e_coli_core = """<?xml version='1.0' encoding='UTF-8'?>
<sbml xmlns:fbc="http://www.sbml.org/sbml/level3/version1/fbc/version2" xmlns="http://www.sbml.org/sbml/level3/version1/core" level="3" version="1" sboTerm="SBO:0000624" fbc:required="false">
  <model fbc:strict="true" id="e_coli_core">
    <listOfUnitDefinitions>
      <unitDefinition id="mmol_per_gDW_per_hr">
        <listOfUnits>
          <unit kind="mole" scale="-3" multiplier="1" exponent="1"/>
          <unit kind="gram" scale="0" multiplier="1" exponent="-1"/>
          <unit kind="second" scale="0" multiplier="3600" exponent="-1"/>
        </listOfUnits>
      </unitDefinition>
    </listOfUnitDefinitions>
    <fbc:listOfObjectives fbc:activeObjective="obj">
      <fbc:objective fbc:id="obj" fbc:type="maximize">
        <fbc:listOfFluxObjectives>
          <fbc:fluxObjective fbc:reaction="R_BIOMASS_Ecoli_core_w_GAM" fbc:coefficient="1"/>
        </fbc:listOfFluxObjectives>
      </fbc:objective>
    </fbc:listOfObjectives>
    <listOfParameters>
      <parameter value="-1000" id="cobra_default_lb" sboTerm="SBO:0000626" constant="true" units="mmol_per_gDW_per_hr"/>
      <parameter value="1000" id="cobra_default_ub" sboTerm="SBO:0000626" constant="true" units="mmol_per_gDW_per_hr"/>
      <parameter value="0" id="cobra_0_bound" sboTerm="SBO:0000626" constant="true" units="mmol_per_gDW_per_hr"/>
      <parameter id="R_ATPM_lower_bound" value="8.39" sboTerm="SBO:0000625" constant="true" units="mmol_per_gDW_per_hr"/>
      <parameter id="R_EX_glc__D_e_lower_bound" value="-10" sboTerm="SBO:0000625" constant="true" units="mmol_per_gDW_per_hr"/>
    </listOfParameters>
    <listOfCompartments>
      <compartment id="e" name="extracellular space" constant="true"/>
      <compartment id="c" name="cytosol" constant="true"/>
    </listOfCompartments>
    <listOfSpecies>
      <species id="M_glc__D_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="D-Glucose" metaid="M_glc__D_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="0" fbc:chemicalFormula="C6H12O6">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_glc__D_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/glc__D"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:Glucopyranose"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:12965"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:20999"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:4167"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:17634"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00122"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB06564"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/WQZGKKKJIJFFOK-GASJEMHNSA-N"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00031"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D00009"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM41"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1406"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1407"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd26821"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00027"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_gln__L_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="L-Glutamine" metaid="M_gln__L_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="0" fbc:chemicalFormula="C5H10N2O3">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_gln__L_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/gln__L"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:GLN"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42943"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42899"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:32679"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:32678"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:58359"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:28300"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42812"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13110"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:18050"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:32666"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:6227"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:32665"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:21308"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42814"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5432"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24316"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00641"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/ZDXPYRJPNDTMRX-VKHMYHEASA-N"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00064"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00303"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D00015"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM37"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113522"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/212615"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29472"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/2011"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/74"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00253"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00053"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_gln__L_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="L-Glutamine" metaid="M_gln__L_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="0" fbc:chemicalFormula="C5H10N2O3">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_gln__L_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/gln__L"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:GLN"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42943"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42899"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:32679"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:32678"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:58359"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:28300"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42812"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13110"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:18050"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:32666"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:6227"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:32665"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:21308"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42814"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5432"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24316"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00641"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/ZDXPYRJPNDTMRX-VKHMYHEASA-N"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00064"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00303"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D00015"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM37"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113522"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/212615"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29472"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/2011"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/74"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00253"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00053"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_glu__L_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="L-Glutamate" metaid="M_glu__L_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-1" fbc:chemicalFormula="C5H8NO4">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_glu__L_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/glu__L"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:Glutamates"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:GLT"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:76051"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:21301"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29985"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42825"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29987"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:18237"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24314"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16015"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13107"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5431"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:21304"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:6224"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14321"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29988"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00148"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB60475"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/WHUUTDBJXJRKMK-VKHMYHEASA-M"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00025"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00302"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D00007"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D04341"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM89557"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/428614"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29404"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113552"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/210382"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/73"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/2010"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd27177"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00023"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd19002"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_glu__L_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="L-Glutamate" metaid="M_glu__L_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="-1" fbc:chemicalFormula="C5H8NO4">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_glu__L_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/glu__L"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:Glutamates"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:GLT"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:76051"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:21301"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29985"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42825"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29987"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:18237"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24314"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16015"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13107"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5431"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:21304"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:6224"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14321"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29988"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00148"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB60475"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/WHUUTDBJXJRKMK-VKHMYHEASA-M"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00025"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00302"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D00007"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D04341"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM89557"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/428614"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29404"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113552"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/210382"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/73"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/2010"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd27177"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00023"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd19002"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_glx_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Glyoxylate" metaid="M_glx_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-1" fbc:chemicalFormula="C2H1O3">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_glx_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/glx"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:GLYOX"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24420"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:36655"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14368"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24421"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42767"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16891"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:35977"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5509"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/cdffdb1a-3322-4cc1-9171-d857bfaa198a"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/4fd7f3e0-dd25-43ac-9453-dda3e52396e4/compound/aecbda66-6e98-4c11-aeaf-6a072f4f963c"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/9dc0aa3b-447a-4b5d-8157-501b036f9626"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/43b74f4f-bc8a-4b8b-b587-c97d8e9eed48"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00119"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/HHLFWLYXYJOTON-UHFFFAOYSA-M"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00048"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM69"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/904849"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/389678"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1838"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00040"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_h2o_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="H2O H2O" metaid="M_h2o_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="0" fbc:chemicalFormula="H2O">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_h2o_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/h2o"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CPD-15815"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:OXONIUM"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:HYDROXYL-GROUP"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:WATER"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:OH"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13352"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30490"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:43228"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:33813"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44292"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44641"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:27313"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42043"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44819"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29356"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5594"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:10743"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15377"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42857"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13365"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29412"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16234"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13419"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5585"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44701"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/799908db-b8c9-4982-86cb-1f225e2ad08c"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/e7f34a8e-cded-4793-b6d5-792335b38636"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/969d0227-3069-4e44-9525-7ae7bad84170"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB02111"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01039"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/XLYOFNOQVPJJNP-UHFFFAOYSA-N"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00001"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C01328"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D00001"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D06322"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM2"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113521"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/141343"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/2022884"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5278291"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29356"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/189422"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5668574"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5693747"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/109276"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113519"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1605715"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/8851517"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113518"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/351603"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/40"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd27222"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00001"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd15275"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_h2o_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="H2O H2O" metaid="M_h2o_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="0" fbc:chemicalFormula="H2O">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_h2o_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/h2o"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CPD-15815"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:OXONIUM"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:HYDROXYL-GROUP"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:WATER"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:OH"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13352"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30490"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:43228"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:33813"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44292"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44641"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:27313"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42043"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44819"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29356"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5594"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:10743"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15377"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42857"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13365"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29412"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16234"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13419"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5585"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44701"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/799908db-b8c9-4982-86cb-1f225e2ad08c"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/e7f34a8e-cded-4793-b6d5-792335b38636"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/969d0227-3069-4e44-9525-7ae7bad84170"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB02111"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01039"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/XLYOFNOQVPJJNP-UHFFFAOYSA-N"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00001"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C01328"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D00001"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D06322"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM2"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113521"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/141343"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/2022884"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5278291"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29356"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/189422"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5668574"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5693747"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/109276"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113519"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1605715"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/8851517"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113518"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/351603"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/40"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd27222"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00001"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd15275"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_h_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="H+" metaid="M_h_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="1" fbc:chemicalFormula="H">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_h_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/h"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:PROTON"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5584"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13357"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15378"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:10744"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB59597"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/GPRLSGONYQIRFK-UHFFFAOYSA-N"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00080"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM1"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/2000349"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/425978"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/74722"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/428040"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/427899"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/428548"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/156540"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/70106"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/425969"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1132304"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5668577"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1470067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/163953"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/193465"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113529"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/351626"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/425999"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/194688"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/374900"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/2872447"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/372511"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/39"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00067"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_h_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="H+" metaid="M_h_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="1" fbc:chemicalFormula="H">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_h_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/h"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:PROTON"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5584"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13357"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15378"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:10744"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB59597"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/GPRLSGONYQIRFK-UHFFFAOYSA-N"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00080"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM1"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/2000349"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/425978"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/74722"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/428040"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/427899"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/428548"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/156540"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/70106"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/425969"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1132304"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5668577"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1470067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/163953"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/193465"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113529"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/351626"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/425999"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/194688"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/374900"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/2872447"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/372511"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/39"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00067"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_icit_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Isocitrate" metaid="M_icit_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-3" fbc:chemicalFormula="C6H5O7">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_icit_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/icit"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16087"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:36454"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5998"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24886"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:36453"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14465"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30887"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24884"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00193"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/ODBLHEXUDAPZAU-UHFFFAOYSA-K"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00311"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM89661"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/2013"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00260"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_lac__D_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="D-Lactate" metaid="M_lac__D_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-1" fbc:chemicalFormula="C3H5O3">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_lac__D_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/lac__D"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:D-LACTATE"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16004"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:341"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:18684"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:43701"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:11001"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42111"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42105"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01311"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00171"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/JVTAAEKCZFNVCJ-UWTATZPHSA-M"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00256"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM285"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1997"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/2284"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00221"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_lac__D_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="D-Lactate" metaid="M_lac__D_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="-1" fbc:chemicalFormula="C3H5O3">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_lac__D_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/lac__D"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:D-LACTATE"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16004"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:341"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:18684"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:43701"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:11001"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42111"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42105"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01311"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00171"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/JVTAAEKCZFNVCJ-UWTATZPHSA-M"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00256"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM285"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1997"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/2284"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00221"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_mal__L_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="L-Malate" metaid="M_mal__L_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="C4H4O5">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_mal__L_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/mal__L"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:MAL"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15589"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30797"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:423"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:18784"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:18785"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13140"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:11066"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00156"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/BJEPYKJPYRNKOW-REOHCLBHSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00149"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM98"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/198498"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113544"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1918"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00130"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_mal__L_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="L-Malate" metaid="M_mal__L_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="-2" fbc:chemicalFormula="C4H4O5">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_mal__L_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/mal__L"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:MAL"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15589"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30797"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:423"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:18784"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:18785"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13140"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:11066"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00156"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/BJEPYKJPYRNKOW-REOHCLBHSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00149"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM98"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/198498"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113544"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1918"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00130"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_nad_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Nicotinamide adenine dinucleotide" metaid="M_nad_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-1" fbc:chemicalFormula="C21H26N7O14P2">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_nad_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/nad"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:NAD"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:7422"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44215"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13394"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:21901"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:57540"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15846"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44281"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44214"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13393"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29867"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00902"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/BAWFJGJZGIEFAR-NNYOXOHSSA-M"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00003"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D00002"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM8"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/352330"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/192307"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/194653"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113526"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29360"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/37"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00003"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_nadh_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Nicotinamide adenine dinucleotide - reduced" metaid="M_nadh_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="C21H27N7O14P2">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_nadh_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/nadh"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:NADH"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13395"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:21902"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:7423"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44216"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:57945"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16908"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13396"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01487"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/BOPGDPNILDQYTO-NNYOXOHSSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00004"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM10"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/192305"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/73473"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29362"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/194697"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/38"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00004"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_nadp_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Nicotinamide adenine dinucleotide phosphate" metaid="M_nadp_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-3" fbc:chemicalFormula="C21H25N7O17P3">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_nadp_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/nadp"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:NADP"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29868"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44405"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:25523"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13397"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:18009"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:7424"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13398"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:21903"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:58349"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44409"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00217"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/XJLXINKUBYWONI-NNYOXOHSSA-K"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00006"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM5"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/194668"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113563"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/6790191"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5623650"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/2000348"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/389556"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29366"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/351628"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113564"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1263"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00006"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_nadph_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Nicotinamide adenine dinucleotide phosphate - reduced" metaid="M_nadph_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-4" fbc:chemicalFormula="C21H26N7O17P3">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_nadph_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/nadph"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:NADPH"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16474"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:7425"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:57783"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:21904"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13399"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13400"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44286"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB06341"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00221"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00799"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/ACFIXJIJDZMPPO-NNYOXOHSSA-J"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00005"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM6"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113600"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/6790135"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113602"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113601"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/2000347"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/351627"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29364"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5623644"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/194725"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1262"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00005"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_nh4_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Ammonium" metaid="M_nh4_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="1" fbc:chemicalFormula="H4N">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_nh4_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/nh4"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:AMMONIUM"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:AMMONIA"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44284"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:135980"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22533"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13406"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29337"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29340"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13771"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16134"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:28938"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22534"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13405"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:49783"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:7434"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:7435"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44269"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44404"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13407"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/96667bd9-aeae-4e8f-89d3-100d0396af05"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/41e4c903-407f-49f7-bf6b-0a94d39fa3a7"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/27a89bdf-42f7-478f-91d8-e39881581096"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00051"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB41827"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/QGZKDVFQNNGYKY-UHFFFAOYSA-O"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00014"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C01342"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D02916"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D02915"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM15"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5693978"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1132163"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29382"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/76230"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/140912"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/389843"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/2022135"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/31633"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113561"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1268"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/43"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd19013"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00013"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_13dpg_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="3-Phospho-D-glyceroyl phosphate" metaid="M_13dpg_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-4" fbc:chemicalFormula="C3H4O10P2">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_13dpg_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/13dpg"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:DPG"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:57604"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:20189"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:11881"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16001"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:1658"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB62758"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/LJQLQCAXBUHEAZ-UWTATZPHSA-J"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00236"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM261"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29800"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/21215"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00203"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_nh4_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Ammonium" metaid="M_nh4_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="1" fbc:chemicalFormula="H4N">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_nh4_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/nh4"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:AMMONIUM"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:AMMONIA"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44284"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:135980"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22533"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13406"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29337"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29340"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13771"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16134"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:28938"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22534"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13405"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:49783"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:7434"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:7435"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44269"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44404"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13407"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/96667bd9-aeae-4e8f-89d3-100d0396af05"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/41e4c903-407f-49f7-bf6b-0a94d39fa3a7"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/27a89bdf-42f7-478f-91d8-e39881581096"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00051"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB41827"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/QGZKDVFQNNGYKY-UHFFFAOYSA-O"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00014"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C01342"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D02916"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D02915"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM15"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5693978"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1132163"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29382"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/76230"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/140912"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/389843"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/2022135"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/31633"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113561"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1268"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/43"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd19013"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00013"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_o2_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="O2 O2" metaid="M_o2_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="0" fbc:chemicalFormula="O2">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_o2_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/o2"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:OXYGEN-MOLECULE"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:7860"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26689"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29097"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15379"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13416"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:27140"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29793"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30491"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44742"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:23833"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:25366"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:10745"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/d5d12248-82d3-4cf3-b7d0-2e3d096768b4"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01377"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/MYMOFIZGZYHOMD-UHFFFAOYSA-N"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00007"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D00003"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM4"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113534"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113535"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113685"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5668566"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/189461"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113533"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1131511"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/352327"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/351593"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29368"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1236709"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1264"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00007"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_2pg_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="D-Glycerate 2-phosphate" metaid="M_2pg_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-3" fbc:chemicalFormula="C3H4O7P">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_2pg_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/2pg"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:2-PG"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:39868"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:21028"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:58289"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24344"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:12986"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:17835"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:11651"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:1267"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:88350"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00362"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB62707"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB03391"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/GXIURPTVHJPJLF-UWTATZPHSA-K"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00631"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM275"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/30485"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/31"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00482"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_o2_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="O2 O2" metaid="M_o2_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="0" fbc:chemicalFormula="O2">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_o2_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/o2"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:OXYGEN-MOLECULE"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:7860"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26689"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29097"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15379"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13416"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:27140"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29793"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30491"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44742"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:23833"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:25366"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:10745"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/d5d12248-82d3-4cf3-b7d0-2e3d096768b4"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01377"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/MYMOFIZGZYHOMD-UHFFFAOYSA-N"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00007"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D00003"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM4"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113534"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113535"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113685"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5668566"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/189461"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113533"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1131511"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/352327"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/351593"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29368"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1236709"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1264"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00007"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_3pg_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="3-Phospho-D-glycerate" metaid="M_3pg_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-3" fbc:chemicalFormula="C3H4O7P">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_3pg_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/3pg"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:G3P"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:11879"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:11880"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:17794"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:21029"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:1657"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:58272"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:12987"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB60180"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/OSJPPGNTCRNQQC-UWTATZPHSA-K"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00197"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM126"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/6799493"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29728"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/21216"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00169"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_oaa_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Oxaloacetate" metaid="M_oaa_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="C4H2O5">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_oaa_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/oaa"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:OXALACETIC_ACID"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:25731"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24959"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:12820"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16452"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30744"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14703"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24958"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:7812"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:25734"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29049"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/4fd7f3e0-dd25-43ac-9453-dda3e52396e4/compound/133a11f3-81b0-4384-837e-1ccdd0a2a645"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/40afaad4-431a-4e3c-b4c7-020dbe4bdd2a"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/be7c543c-40bd-4698-9821-22f2e65c38f3"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00223"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/KHPXUQMNIQBQEV-UHFFFAOYSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00036"/>
                  <rdf:li rdf:resource="http://identifiers.org/lipidmaps/LMFA01170120"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM46"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/6810070"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113587"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/76213"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1915"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00032"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_pep_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Phosphoenolpyruvate" metaid="M_pep_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-3" fbc:chemicalFormula="C3H2O6P">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_pep_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/pep"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:PHOSPHO-ENOL-PYRUVATE"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:18021"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44894"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26054"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14812"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26055"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:8147"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:58702"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44897"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00263"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/DTBNBXWJWCWCIK-UHFFFAOYSA-K"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00074"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM73"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/372364"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29492"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/32"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00061"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_6pgc_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="6-Phospho-D-gluconate" metaid="M_6pgc_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-3" fbc:chemicalFormula="C6H10O10P">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_6pgc_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/6pgc"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CPD-2961"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:33851"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:2231"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16863"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:40282"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:12232"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:48928"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:58759"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01316"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB62800"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/BIRSGZKFKXLSJQ-SQOUGZDYSA-K"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00345"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM325"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29996"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/22801"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/2024"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00284"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_pi_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Phosphate" metaid="M_pi_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="HO4P">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_pi_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/pi"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:Pi"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CPD-16459"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:PHOSPHATE-GROUP"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26078"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:18367"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29139"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:39739"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:43470"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:35780"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:43474"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26020"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:45024"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:39745"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29137"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14791"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:7793"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/db5219ee-60cb-4370-b066-340c9faf069c"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/84684967-eade-48d4-b25d-c4aede0a0836"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/ad82c39b-2edb-4953-b971-79a2d2ea6e26"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/aac01fea-4223-49c1-8b12-cd50f11ebfc8"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/c581b2ce-6238-45de-abc0-60ca8d47ed04"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB02105"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00973"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01429"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB02142"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB05947"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/NBIIXXVUZAFLBC-UHFFFAOYSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00009"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D05467"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM9"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5228339"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113550"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/8851513"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113551"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/109277"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29372"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/8851226"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113548"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/36"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd27787"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00009"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_6pgl_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="6-phospho-D-glucono-1,5-lactone" metaid="M_6pgl_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="C6H9O9P">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_6pgl_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/6pgl"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:D-6-P-GLUCONO-DELTA-LACTONE"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:12233"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:4160"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:57955"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16938"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:20989"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:12958"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB62628"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01127"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/IJOJIVNDFQSGAB-SQOUGZDYSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C01236"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM429"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/31467"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1366"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00911"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_pi_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Phosphate" metaid="M_pi_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="-2" fbc:chemicalFormula="HO4P">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_pi_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/pi"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:Pi"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CPD-16459"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:PHOSPHATE-GROUP"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26078"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:18367"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29139"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:39739"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:43470"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:35780"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:43474"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26020"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:45024"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:39745"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29137"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14791"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:7793"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/db5219ee-60cb-4370-b066-340c9faf069c"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/84684967-eade-48d4-b25d-c4aede0a0836"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/ad82c39b-2edb-4953-b971-79a2d2ea6e26"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/aac01fea-4223-49c1-8b12-cd50f11ebfc8"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/c581b2ce-6238-45de-abc0-60ca8d47ed04"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB02105"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00973"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01429"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB02142"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB05947"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/NBIIXXVUZAFLBC-UHFFFAOYSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00009"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D05467"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM9"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5228339"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113550"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/8851513"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113551"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/109277"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29372"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/8851226"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113548"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/36"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd27787"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00009"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_ac_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Acetate" metaid="M_ac_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-1" fbc:chemicalFormula="C2H3O2">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_ac_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/ac"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ACET"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13704"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22165"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22169"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:40480"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15366"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:2387"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30089"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:40486"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/9e26dcbe-4db9-46a0-8614-9f03545032d2"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/5e4989fc-13d3-45d4-ad57-3be380a9d3c0"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/a8f0be58-24e8-441b-8d81-a516a0ead4b3"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/4fd7f3e0-dd25-43ac-9453-dda3e52396e4/compound/d45256fe-61fa-4f5b-bb16-91a3d615e3d8"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/b545cabc-8c9e-4b20-8848-efa015b481ea"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/3e2d750f-df31-4445-9255-163c627e9b4a"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00042"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/QTBSBXVTEAMEQO-UHFFFAOYSA-M"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00033"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D00010"/>
                  <rdf:li rdf:resource="http://identifiers.org/lipidmaps/LMFA01010002"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM26"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1524044"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/390305"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113539"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/2022890"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29416"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1278"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00029"/>
                  <rdf:li rdf:resource="http://identifiers.org/slm/000000449"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_pyr_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Pyruvate" metaid="M_pyr_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-1" fbc:chemicalFormula="C3H3O3">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_pyr_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/pyr"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:PYRUVATE"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26462"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26466"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:8685"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:32816"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:45253"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14987"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15361"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/ccc99777-54dc-42d4-a97e-009b780d3905"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/dc01020e-8c7e-4087-9f56-cf8c962b7437"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00243"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/LCTONWCANYUPML-UHFFFAOYSA-M"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00022"/>
                  <rdf:li rdf:resource="http://identifiers.org/lipidmaps/LMFA01060077"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM23"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1130930"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5357717"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113557"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29398"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/389680"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/33"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00020"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_pyr_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Pyruvate" metaid="M_pyr_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="-1" fbc:chemicalFormula="C3H3O3">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_pyr_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/pyr"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:PYRUVATE"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26462"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26466"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:8685"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:32816"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:45253"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14987"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15361"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/ccc99777-54dc-42d4-a97e-009b780d3905"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/dc01020e-8c7e-4087-9f56-cf8c962b7437"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00243"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/LCTONWCANYUPML-UHFFFAOYSA-M"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00022"/>
                  <rdf:li rdf:resource="http://identifiers.org/lipidmaps/LMFA01060077"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM23"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1130930"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5357717"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113557"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29398"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/389680"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/33"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00020"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_q8_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Ubiquinone-8" metaid="M_q8_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="0" fbc:chemicalFormula="C49H74O4">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_q8_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/q8"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:UBIQUINONE-8"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:61683"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/ICFIZJQGJAJRSU-SGHXUWJISA-N"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C17569"/>
                  <rdf:li rdf:resource="http://identifiers.org/lipidmaps/LMPR02010005"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM232"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd15560"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_q8h2_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Ubiquinol-8" metaid="M_q8h2_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="0" fbc:chemicalFormula="C49H76O4">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_q8h2_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/q8h2"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CPD-9956"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:61682"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01060"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/LOJUQFSPYHMHEO-SGHXUWJISA-N"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM191"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd29608"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd15561"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_r5p_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Alpha-D-Ribose 5-phosphate" metaid="M_r5p_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="C5H9O8P">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_r5p_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/r5p"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CPD-15318"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:18189"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22413"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:12331"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:10270"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/KTVPXOYAKDPRHY-AIHAYLRMSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C03736"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM15900"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1473"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd19028"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_ru5p__D_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="D-Ribulose 5-phosphate" metaid="M_ru5p__D_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="C5H9O8P">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_ru5p__D_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/ru5p__D"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:RIBULOSE-5P"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:40192"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:21088"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:17363"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26572"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13040"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:37455"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:58121"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13018"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:4243"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB02033"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB02694"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00618"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/FNZLKVNUWIIPSJ-UHNVWZDZSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00199"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29732"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/22814"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1313"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00171"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_ac_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Acetate" metaid="M_ac_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="-1" fbc:chemicalFormula="C2H3O2">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_ac_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/ac"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ACET"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13704"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22165"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22169"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:40480"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15366"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:2387"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30089"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:40486"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/9e26dcbe-4db9-46a0-8614-9f03545032d2"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/5e4989fc-13d3-45d4-ad57-3be380a9d3c0"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/a8f0be58-24e8-441b-8d81-a516a0ead4b3"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/4fd7f3e0-dd25-43ac-9453-dda3e52396e4/compound/d45256fe-61fa-4f5b-bb16-91a3d615e3d8"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/b545cabc-8c9e-4b20-8848-efa015b481ea"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/3e2d750f-df31-4445-9255-163c627e9b4a"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00042"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/QTBSBXVTEAMEQO-UHFFFAOYSA-M"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00033"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D00010"/>
                  <rdf:li rdf:resource="http://identifiers.org/lipidmaps/LMFA01010002"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM26"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1524044"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/390305"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113539"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/2022890"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29416"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1278"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00029"/>
                  <rdf:li rdf:resource="http://identifiers.org/slm/000000449"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_acald_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Acetaldehyde" metaid="M_acald_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="0" fbc:chemicalFormula="C2H4O">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_acald_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/acald"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ACETALD"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:40533"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13703"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:2383"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22158"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15343"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/4fd7f3e0-dd25-43ac-9453-dda3e52396e4/compound/9c8865b2-a99d-42e4-a042-c88504f04b51"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/47aa8e53-36ae-4be3-987c-c1cfab66af78"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/ee2c714d-ff9d-4df8-b343-48c1ec76ef0e"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/78f3645f-408e-4001-9dda-a52ea62a15d4"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00990"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/IKHGUXGNUITLKF-UHFFFAOYSA-N"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00084"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM75"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113532"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29510"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113681"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113745"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1292"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00071"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_s7p_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Sedoheptulose 7-phosphate" metaid="M_s7p_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="C7H13O10P">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_s7p_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/s7p"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:D-SEDOHEPTULOSE-7-P"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:4244"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15073"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15721"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26621"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:9083"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15074"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:57483"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01068"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB62754"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/JDTUMPKOJBQPKX-GBNDHIKLSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C05382"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM271"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29882"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1618"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1325"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00238"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_acald_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Acetaldehyde" metaid="M_acald_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="0" fbc:chemicalFormula="C2H4O">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_acald_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/acald"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ACETALD"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:40533"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13703"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:2383"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22158"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15343"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/4fd7f3e0-dd25-43ac-9453-dda3e52396e4/compound/9c8865b2-a99d-42e4-a042-c88504f04b51"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/47aa8e53-36ae-4be3-987c-c1cfab66af78"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/ee2c714d-ff9d-4df8-b343-48c1ec76ef0e"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/78f3645f-408e-4001-9dda-a52ea62a15d4"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00990"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/IKHGUXGNUITLKF-UHFFFAOYSA-N"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00084"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM75"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113532"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29510"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113681"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113745"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1292"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00071"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_accoa_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Acetyl-CoA" metaid="M_accoa_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-4" fbc:chemicalFormula="C23H34N7O17P3S">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_accoa_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/accoa"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ACETYL-COA"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:57288"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22192"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15351"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13712"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:2408"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:40470"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/57bd5e24-9d14-4b91-bc60-64c8ea6c2d11"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01206"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/ZSLZBFCDCINBPY-ZSJPKINUSA-J"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00024"/>
                  <rdf:li rdf:resource="http://identifiers.org/lipidmaps/LMFA07050029"/>
                  <rdf:li rdf:resource="http://identifiers.org/lipidmaps/LMFA07050281"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM21"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/727753"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/76183"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113560"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/353123"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113559"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1276"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00022"/>
                  <rdf:li rdf:resource="http://identifiers.org/slm/000000297"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_succ_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Succinate" metaid="M_succ_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="C4H4O4">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_succ_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/succ"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:SUC"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22941"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26803"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15741"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:132287"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:45639"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30779"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15125"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22943"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26807"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:9304"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:90372"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30031"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/4fd7f3e0-dd25-43ac-9453-dda3e52396e4/compound/cc98aff0-7f64-4db4-9d59-de961c228496"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/6377658b-03f6-4fed-a5bf-ff0f2389b693"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/600b74d3-8fe5-426d-bedf-291175bd23e4"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/8fdfd425-4343-4bf2-8427-b2ffa57fdbd7"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00254"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/KDYFGRWQOYBRFD-UHFFFAOYSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00042"/>
                  <rdf:li rdf:resource="http://identifiers.org/lipidmaps/LMFA01170043"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM25"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/389583"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5278787"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/159939"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/433123"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29434"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113536"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1924"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00036"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_succ_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Succinate" metaid="M_succ_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="-2" fbc:chemicalFormula="C4H4O4">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_succ_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/succ"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:SUC"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22941"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26803"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15741"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:132287"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:45639"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30779"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15125"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22943"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26807"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:9304"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:90372"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30031"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/4fd7f3e0-dd25-43ac-9453-dda3e52396e4/compound/cc98aff0-7f64-4db4-9d59-de961c228496"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/6377658b-03f6-4fed-a5bf-ff0f2389b693"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/600b74d3-8fe5-426d-bedf-291175bd23e4"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/8fdfd425-4343-4bf2-8427-b2ffa57fdbd7"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00254"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/KDYFGRWQOYBRFD-UHFFFAOYSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00042"/>
                  <rdf:li rdf:resource="http://identifiers.org/lipidmaps/LMFA01170043"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM25"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/389583"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5278787"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/159939"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/433123"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29434"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113536"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1924"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00036"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_succoa_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Succinyl-CoA" metaid="M_succoa_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-5" fbc:chemicalFormula="C25H35N7O19P3S">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_succoa_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/succoa"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:SUC-COA"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:57292"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:10746"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15127"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15380"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:9310"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:45541"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:26811"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/359075fb-98d9-458d-ba82-db4020e753f3"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01022"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/VNOYUJKHFWYWIR-ITIYDSSPSA-I"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00091"/>
                  <rdf:li rdf:resource="http://identifiers.org/lipidmaps/LMFA07050370"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM92"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/70958"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1931"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00078"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_acon_C_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Cis-Aconitate" metaid="M_acon_C_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-3" fbc:chemicalFormula="C6H3O6">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_acon_C_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/acon_C"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CIS-ACONITATE"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:23306"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16383"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:12798"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:32805"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:23308"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:10482"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/643481e5-a35b-477e-8665-70f4dca66baa"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00461"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00072"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/GTZCVFVGUGFEME-IWQZZHSRSA-K"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00417"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM813"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/2043"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00331"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_xu5p__D_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="D-Xylulose 5-phosphate" metaid="M_xu5p__D_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="C5H9O8P">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_xu5p__D_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/xu5p__D"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:XYLULOSE-5-PHOSPHATE"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13036"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:27354"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:4269"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16332"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:57737"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:21121"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB06212"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00868"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/FNZLKVNUWIIPSJ-RFZPGFLSSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00231"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM186"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29790"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1317"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00198"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_actp_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Acetyl phosphate" metaid="M_actp_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="C2H3O5P">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_actp_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/actp"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ACETYL-P"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13711"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:46262"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15350"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22191"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:2407"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01494"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/LIPOUNRJVLNBCD-UHFFFAOYSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00227"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM280"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1316"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00196"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_adp_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="ADP C10H12N5O10P2" metaid="M_adp_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-3" fbc:chemicalFormula="C10H12N5O10P2">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_adp_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/adp"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ADP"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:2342"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16761"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:456216"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:40553"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22244"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:87518"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13222"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01341"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/XTWYTFMLZFPYCI-KQYNXXCUSA-K"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00008"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.glycan/G11113"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM7"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/114565"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/211606"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/114564"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/6798177"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5632457"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5696026"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/8869360"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29370"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113581"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113582"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/35"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00008"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_akg_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="2-Oxoglutarate" metaid="M_akg_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="C5H4O5">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_akg_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/akg"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:2-KETOGLUTARATE"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:40661"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16810"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:11638"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30916"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:19749"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:1253"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30915"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:19748"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/5b0a94f6-d411-44fd-bcc1-fb79b4e697f5"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/4fd7f3e0-dd25-43ac-9453-dda3e52396e4/compound/6557f3f2-0ab8-494b-a865-8ce0eae788a9"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00208"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB02812"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB62781"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/KPGXRSRHYNQIFN-UHFFFAOYSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00026"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM20"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113594"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/561075"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5278317"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113671"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29406"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/389537"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1922"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00024"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_akg_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="2-Oxoglutarate" metaid="M_akg_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="-2" fbc:chemicalFormula="C5H4O5">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_akg_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/akg"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:2-KETOGLUTARATE"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:40661"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16810"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:11638"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30916"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:19749"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:1253"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30915"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:19748"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/5b0a94f6-d411-44fd-bcc1-fb79b4e697f5"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/4fd7f3e0-dd25-43ac-9453-dda3e52396e4/compound/6557f3f2-0ab8-494b-a865-8ce0eae788a9"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00208"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB02812"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB62781"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/KPGXRSRHYNQIFN-UHFFFAOYSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00026"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM20"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113594"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/561075"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5278317"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113671"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29406"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/389537"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1922"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00024"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_amp_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="AMP C10H12N5O7P" metaid="M_amp_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="C10H12N5O7P">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_amp_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/amp"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:AMP-GROUP"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:AMP"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13736"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:2356"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13234"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22242"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:40786"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16027"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:40721"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:40510"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:456215"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13235"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22245"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:40726"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:47222"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13740"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:40826"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:12056"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00045"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/UDMBCSSLTHHNCD-KQYNXXCUSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00020"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D02769"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM14"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/389620"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/159448"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/76577"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/109275"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/164121"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1273"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd22272"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00018"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_atp_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="ATP C10H12N5O13P3" metaid="M_atp_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-4" fbc:chemicalFormula="C10H12N5O13P3">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_atp_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/atp"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ATP"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15422"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:10789"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:10841"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:2359"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22249"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13236"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:237958"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30616"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:57299"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:40938"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00538"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/ZKHQWZAMYRWXGA-KQYNXXCUSA-J"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00002"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D08646"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM3"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/8878982"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/389573"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/8938081"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/211579"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113593"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113592"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5632460"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5696069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29358"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/8869363"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/6798184"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/34"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00002"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_cit_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Citrate" metaid="M_cit_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-3" fbc:chemicalFormula="C6H5O7">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_cit_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/cit"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CIT"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:35802"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:133748"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:35809"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:76049"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:41523"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:35810"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30769"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13999"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:23322"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:35808"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42563"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16947"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:132362"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:35804"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:23321"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:3727"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:35806"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00094"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/KRKNYBCHXYNGOX-UHFFFAOYSA-K"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00158"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D00037"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM131"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29654"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/433138"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/76190"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1952"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00137"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_co2_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="CO2 CO2" metaid="M_co2_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="0" fbc:chemicalFormula="CO2">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_co2_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/co2"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CARBON-DIOXIDE"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:23011"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:3283"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:48829"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16526"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13283"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13285"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13284"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13282"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/2ec3da94-5f50-4525-81b1-5607c5c7a3d3"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/05f60af4-0a3f-4ead-9a29-33bb0f123379"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01967"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/CURLTUGMZLYLDI-UHFFFAOYSA-N"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00011"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D00004"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM13"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29376"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5668565"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/189480"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1132345"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113528"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1237009"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/159751"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/389536"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/159942"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1266"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00011"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_co2_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="CO2 CO2" metaid="M_co2_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="0" fbc:chemicalFormula="CO2">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_co2_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/co2"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CARBON-DIOXIDE"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:23011"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:3283"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:48829"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16526"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13283"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13285"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13284"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13282"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/2ec3da94-5f50-4525-81b1-5607c5c7a3d3"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/05f60af4-0a3f-4ead-9a29-33bb0f123379"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01967"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/CURLTUGMZLYLDI-UHFFFAOYSA-N"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00011"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D00004"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM13"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29376"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/5668565"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/189480"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1132345"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113528"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1237009"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/159751"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/389536"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/159942"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1266"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00011"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_coa_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Coenzyme A" metaid="M_coa_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-4" fbc:chemicalFormula="C21H32N7O16P3S">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_coa_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/coa"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:COA-GROUP"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CO-A"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:41631"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:41597"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:741566"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:23355"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13295"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13298"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:57287"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15346"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:3771"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:13294"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/19310484-6aa5-4dcf-b1da-855a8c21ecfd"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01423"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB62184"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/RGJOEKWQDUBAIZ-IBOSZNHHSA-J"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00010"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM12"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/193514"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/162743"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/2485002"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1678675"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29374"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/76194"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/8939024"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1265"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd22528"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00010"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_dhap_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Dihydroxyacetone phosphate" metaid="M_dhap_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="C3H5O6P">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_dhap_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/dhap"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:DIHYDROXY-ACETONE-PHOSPHATE"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14341"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5454"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16108"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14342"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24355"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:39571"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:57642"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB11735"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01473"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/GNGACRATGGDKBX-UHFFFAOYSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00111"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM77"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/390404"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/75970"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/188451"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/28"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00095"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_e4p_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="D-Erythrose 4-phosphate" metaid="M_e4p_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="C4H7O7P">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_e4p_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/e4p"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ERYTHROSE-4P"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:4114"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:20927"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:12921"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:48153"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16897"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42349"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01321"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/NGHMDNPXVRFFGS-IUYQGCFVSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00279"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM258"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29878"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1324"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00236"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_etoh_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Ethanol" metaid="M_etoh_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="0" fbc:chemicalFormula="C2H6O">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_etoh_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/etoh"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ETOH"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42377"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:23978"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30880"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16236"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:52092"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30878"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:4879"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44594"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14222"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/a4a354fd-5003-4b7b-b11b-f54204aea384"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/f89efe7c-1a6a-4d21-b99c-e3e1070a8062"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/56e18a05-c059-433a-94f6-0e26c01b010f"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/9fb1fbdf-101b-4b82-a596-d2f52c870e4f"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00108"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/LFQSCWFLJHTTHZ-UHFFFAOYSA-N"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00469"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D06542"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D02798"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D00068"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D04855"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113748"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/30203"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/56"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00363"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_etoh_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Ethanol" metaid="M_etoh_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="0" fbc:chemicalFormula="C2H6O">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_etoh_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/etoh"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ETOH"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42377"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:23978"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30880"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16236"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:52092"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30878"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:4879"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:44594"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14222"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/a4a354fd-5003-4b7b-b11b-f54204aea384"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/f89efe7c-1a6a-4d21-b99c-e3e1070a8062"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/56e18a05-c059-433a-94f6-0e26c01b010f"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/9fb1fbdf-101b-4b82-a596-d2f52c870e4f"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00108"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/LFQSCWFLJHTTHZ-UHFFFAOYSA-N"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00469"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D06542"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D02798"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D00068"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D04855"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113748"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/30203"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/56"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00363"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_f6p_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="D-Fructose 6-phosphate" metaid="M_f6p_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="C6H11O9P">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_f6p_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/f6p"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:FRUCTOSE-6P"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:16084"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:12352"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:57634"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22768"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:10375"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42378"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB03971"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/BGWGXPAPYGQALX-ARQDHWQXSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C05345"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM89621"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/25"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd19035"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_fdp_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="D-Fructose 1,6-bisphosphate" metaid="M_fdp_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-4" fbc:chemicalFormula="C6H10O12P2">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_fdp_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/fdp"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:37736"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:49299"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/RNBGYGVWRKECFJ-VRPWFDPXSA-J"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00354"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM417"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1465"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00290"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_for_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Formate" metaid="M_for_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-1" fbc:chemicalFormula="CH1O2">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_for_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/for"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CPD1G-1532"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CPD1G-1535"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:FORMATE"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CPD-9845"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CPD1G-1534"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CARBOXYL-GROUP"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CPD1G-1533"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24081"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30751"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15740"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5145"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42460"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14276"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24082"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/9a9d20ae-b6ec-40a9-93ca-1de20597b1ed"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/09c1ad08-016e-4477-8840-b97a031eae23"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/4fd7f3e0-dd25-43ac-9453-dda3e52396e4/compound/bf16ab32-cb3c-4427-a65a-089ab754823e"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/34fe3cd9-9b0b-46b0-a1c5-8a66509f1919"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/1d077cf2-3f9f-4163-aa49-0fca1b2b3ab3"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00142"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/BDAGIHXWWSANSR-UHFFFAOYSA-M"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00058"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM39"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29460"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/194712"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/389585"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/6801451"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1285"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00047"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd22511"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_for_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Formate" metaid="M_for_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="-1" fbc:chemicalFormula="CH1O2">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_for_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/for"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CPD1G-1532"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CPD1G-1535"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:FORMATE"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CPD-9845"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CPD1G-1534"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CARBOXYL-GROUP"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CPD1G-1533"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24081"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:30751"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15740"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5145"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42460"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14276"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24082"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/9a9d20ae-b6ec-40a9-93ca-1de20597b1ed"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/09c1ad08-016e-4477-8840-b97a031eae23"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/4fd7f3e0-dd25-43ac-9453-dda3e52396e4/compound/bf16ab32-cb3c-4427-a65a-089ab754823e"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/5882df9c-dae1-4d80-a40e-db4724271456/compound/34fe3cd9-9b0b-46b0-a1c5-8a66509f1919"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/650babc9-9d68-4b73-9332-11972ca26f7b/compound/1d077cf2-3f9f-4163-aa49-0fca1b2b3ab3"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00142"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/BDAGIHXWWSANSR-UHFFFAOYSA-M"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00058"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM39"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29460"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/194712"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/389585"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/6801451"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1285"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00047"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd22511"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_fru_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="D-Fructose" metaid="M_fru_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="0" fbc:chemicalFormula="C6H12O6">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_fru_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/fru"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:D-Fructopyranose"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:Fructofuranose"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CPD-15382"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:FRU"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:47424"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:28757"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24110"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:20929"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:4119"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:15824"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5172"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24104"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:12923"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:4118"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:37714"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:37721"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:48095"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB62538"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/RFSUNEUAIZKAJO-VRPWFDPXSA-N"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C01496"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C05003"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00095"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C10906"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D00114"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM175"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/189049"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29532"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/25055"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1463"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1464"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00082"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd19015"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd27040"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_fum_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Fumarate" metaid="M_fum_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="C4H2O4">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_fum_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/fum"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:FUM"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:36180"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:37155"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42511"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5190"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:18012"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42743"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22956"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22957"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24124"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14284"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:37154"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29806"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22958"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24122"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/709035ec-4868-4de8-9095-06428f6be14b"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00134"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/VZCYOOQTPOCHFL-OWOJBTEDSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00122"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D02308"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM93"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113588"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29586"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1910"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00106"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_fum_e" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Fumarate" metaid="M_fum_e" sboTerm="SBO:0000247" compartment="e" fbc:charge="-2" fbc:chemicalFormula="C4H2O4">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_fum_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/fum"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:FUM"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:36180"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:37155"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42511"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5190"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:18012"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:42743"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22956"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22957"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24124"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14284"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:37154"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29806"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:22958"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:24122"/>
                  <rdf:li rdf:resource="http://identifiers.org/envipath/32de3cf4-e3e6-4168-956e-32fa5ddb0ce1/compound/709035ec-4868-4de8-9095-06428f6be14b"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB00134"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/VZCYOOQTPOCHFL-OWOJBTEDSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00122"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.drug/D02308"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM93"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/113588"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29586"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1910"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00106"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_g3p_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="Glyceraldehyde 3-phosphate" metaid="M_g3p_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="C3H5O6P">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_g3p_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/g3p"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:GAP"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:5446"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14333"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:12984"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:181"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:17138"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:21026"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:12983"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:18324"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:58027"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:59776"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:29052"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01112"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/LXJXRIRHZLFYRP-VKHMYHEASA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00661"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00118"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM74"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/29578"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/27"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1687"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00102"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd19005"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
      <species id="M_g6p_c" constant="false" boundaryCondition="false" hasOnlySubstanceUnits="false" name="D-Glucose 6-phosphate" metaid="M_g6p_c" sboTerm="SBO:0000247" compartment="c" fbc:charge="-2" fbc:chemicalFormula="C6H11O9P">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#M_g6p_c">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.metabolite/g6p"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:D-glucopyranose-6-phosphate"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:61548"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:14314"/>
                  <rdf:li rdf:resource="http://identifiers.org/chebi/CHEBI:4170"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01549"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB01401"/>
                  <rdf:li rdf:resource="http://identifiers.org/hmdb/HMDB06793"/>
                  <rdf:li rdf:resource="http://identifiers.org/inchi_key/NBSCHQHZLSJFNQ-GASJEMHNSA-L"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00092"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.chemical/MNXM160"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.compound/1629756"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1404"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1405"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd00079"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.compound/cpd26836"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </species>
    </listOfSpecies>
    <fbc:listOfGeneProducts>
      <fbc:geneProduct fbc:id="G_b1241" fbc:label="b1241" fbc:name="adhE" metaid="G_b1241" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1241">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0004164"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10031"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945837"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129202"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1241"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/adhE"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1228"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1235"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/adhC"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ana"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A9Q7"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0351" fbc:label="b0351" fbc:name="mhpF" metaid="G_b0351" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0351">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0001207"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG13625"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945008"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128336"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0351"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/mhpF"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0342"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0348"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P77580"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_s0001" fbc:label="s0001" fbc:name="s0001" metaid="G_s0001" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_s0001">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag/>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1849" fbc:label="b1849" fbc:name="purT" metaid="G_b1849" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1849">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0006162"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11809"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946368"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129802"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1849"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/purT"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1838"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1850"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P33221"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3115" fbc:label="b3115" fbc:name="tdcD" metaid="G_b3115" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3115">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0010245"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11172"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947635"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/145698313"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3115"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/tdcD"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW5806"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3104"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/yhaA"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P11868"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2296" fbc:label="b2296" fbc:name="ackA" metaid="G_b2296" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2296">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007579"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10027"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946775"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130231"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2296"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/ackA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2293"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2290"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A6A3"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1276" fbc:label="b1276" fbc:name="acnA" metaid="G_b1276" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1276">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0004283"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11325"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946724"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129237"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1276"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/acnA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1268"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1271"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/acn"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P25516"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0118" fbc:label="b0118" fbc:name="acnB" metaid="G_b0118" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0118">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0000411"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12316"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/944864"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128111"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0118"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/acnB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0117"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0114"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/yacJ"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/yacI"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P36683"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0474" fbc:label="b0474" fbc:name="adk" metaid="G_b0474" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0474">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0001645"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10032"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945097"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128458"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0474"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/adk"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/plsA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0463"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0468"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/dnaW"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P69441"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0116" fbc:label="b0116" fbc:name="lpd" metaid="G_b0116" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0116">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0000404"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10543"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/944854"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128109"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0116"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/lpd"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/dhl"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/lpdA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0115"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0112"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A9P0"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0727" fbc:label="b0727" fbc:name="sucB" metaid="G_b0727" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0727">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0002480"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10980"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945307"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128702"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0727"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/sucB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0716"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0715"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AFG6"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0726" fbc:label="b0726" fbc:name="sucA" metaid="G_b0726" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0726">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0002478"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10979"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945303"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128701"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0726"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/sucA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/lys"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0715"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0714"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AFG3"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2587" fbc:label="b2587" fbc:name="kgtP" metaid="G_b2587" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2587">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0008515"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10522"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947069"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130512"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2587"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/kgtP"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2585"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2571"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/witA"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AEX3"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0356" fbc:label="b0356" fbc:name="frmA" metaid="G_b0356" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0356">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0001221"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG50010"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/944988"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128341"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0356"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/frmA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0353"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/adhC"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0347"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P25437"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1478" fbc:label="b1478" fbc:name="adhP" metaid="G_b1478" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1478">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0004928"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12622"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946036"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/90111280"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1478"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/adhP"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/yddN"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1472"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1474"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P39451"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3734" fbc:label="b3734" fbc:name="atpA" metaid="G_b3734" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3734">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0012213"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10098"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948242"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131602"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3734"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/atpA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/uncA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/papA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3727"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3712"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0ABB0"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3733" fbc:label="b3733" fbc:name="atpG" metaid="G_b3733" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3733">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0012211"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10104"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948243"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131601"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3733"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/atpG"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/uncG"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3726"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/papC"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3711"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0ABA6"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3736" fbc:label="b3736" fbc:name="atpF" metaid="G_b3736" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3736">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0012217"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10103"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948247"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131604"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3736"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/atpF"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/uncF"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3714"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/papF"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3729"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0ABA0"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3737" fbc:label="b3737" fbc:name="atpE" metaid="G_b3737" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3737">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0012220"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10102"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948253"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131605"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3737"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/atpE"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/uncE"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3715"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3730"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/papH"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P68699"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3739" fbc:label="b3739" fbc:name="atpI" metaid="G_b3739" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3739">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0012224"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10106"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948251"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/90111645"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3739"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/atpI"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/uncI"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW5611"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3732"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0ABC0"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3738" fbc:label="b3738" fbc:name="atpB" metaid="G_b3738" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3738">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0012222"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10099"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948252"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131606"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3738"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/atpB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3716"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3731"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/uncB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/papD"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AB98"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3735" fbc:label="b3735" fbc:name="atpH" metaid="G_b3735" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3735">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0012215"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10105"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948254"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131603"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3735"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/atpH"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3713"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/papE"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3728"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/uncH"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0ABA4"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3731" fbc:label="b3731" fbc:name="atpC" metaid="G_b3731" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3731">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0012206"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10100"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948245"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131599"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3731"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/atpC"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/uncC"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3724"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/papG"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3709"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A6E6"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3732" fbc:label="b3732" fbc:name="atpD" metaid="G_b3732" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3732">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0012208"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10101"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948244"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131600"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3732"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/atpD"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/papB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3725"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3710"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/uncD"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0ABB4"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0720" fbc:label="b0720" fbc:name="gltA" metaid="G_b0720" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0720">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0002451"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10402"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945323"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128695"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0720"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/gltA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0710"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/gluT"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0709"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/icdB"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0ABH7"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0733" fbc:label="b0733" fbc:name="cydA" metaid="G_b0733" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0733">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0002499"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10173"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945341"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/90111166"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0733"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/cydA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0721"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0722"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0ABJ9"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0734" fbc:label="b0734" fbc:name="cydB" metaid="G_b0734" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0734">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0002501"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10174"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945347"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128709"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0734"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/cydB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0722"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0723"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0ABK2"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0979" fbc:label="b0979" fbc:name="cbdB" metaid="G_b0979" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0979">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0003302"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11379"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947547"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128945"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0979"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/cbdB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0961"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/appB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/cyxB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0970"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P26458"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0978" fbc:label="b0978" fbc:name="cbdA" metaid="G_b0978" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0978">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0003300"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11380"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945585"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128944"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0978"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/cbdA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0960"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0969"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/cyxA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/appC"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P26459"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3603" fbc:label="b3603" fbc:name="lldP" metaid="G_b3603" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3603">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0011777"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11961"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948114"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131474"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3603"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/lldP"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3578"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3593"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/lct"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/lctP"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P33231"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2975" fbc:label="b2975" fbc:name="glcA" metaid="G_b2975" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2975">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0009763"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12995"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947259"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130875"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2975"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/glcA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2969"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2942"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/yghK"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/Q46839"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2779" fbc:label="b2779" fbc:name="eno" metaid="G_b2779" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2779">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0009110"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10258"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945032"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130686"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2779"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/eno"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2750"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2773"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A6P9"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2925" fbc:label="b2925" fbc:name="fbaA" metaid="G_b2925" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2925">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0009600"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10282"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947415"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130826"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2925"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/fbaA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/fba"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ald"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/fda"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2921"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2892"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AB71"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1773" fbc:label="b1773" fbc:name="ydjI" metaid="G_b1773" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1773">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0005906"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG13485"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946291"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129727"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1773"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/ydjI"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1771"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1762"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P77704"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2097" fbc:label="b2097" fbc:name="fbaB" metaid="G_b2097" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2097">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0006941"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG14062"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946632"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/90111385"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2097"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/fbaB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/dhnA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW5344"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2090"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A991"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3925" fbc:label="b3925" fbc:name="glpX" metaid="G_b3925" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3925">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0012821"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11517"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948424"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131763"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3925"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/glpX"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3896"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3917"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A9C9"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b4232" fbc:label="b4232" fbc:name="fbp" metaid="G_b4232" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b4232">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0013842"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10283"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948753"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16132054"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b4232"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/fbp"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW4191"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK4227"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/fdp"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A993"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2492" fbc:label="b2492" fbc:name="focB" metaid="G_b2492" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2492">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0008206"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG14220"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/949032"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130417"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2492"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/focB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2477"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2488"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P77733"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0904" fbc:label="b0904" fbc:name="focA" metaid="G_b0904" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0904">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0003073"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11258"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945513"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128871"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0904"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/focA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ycaE"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0895"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0887"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AC23"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b4152" fbc:label="b4152" fbc:name="frdC" metaid="G_b4152" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b4152">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0013598"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10332"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948680"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131977"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b4152"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/frdC"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK4148"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW4113"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A8Q0"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b4154" fbc:label="b4154" fbc:name="frdA" metaid="G_b4154" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b4154">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0013604"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10330"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948667"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131979"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b4154"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/frdA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK4150"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW4115"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P00363"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b4153" fbc:label="b4153" fbc:name="frdB" metaid="G_b4153" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b4153">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0013602"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10331"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948666"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131978"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b4153"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/frdB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW4114"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK4149"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AC47"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b4151" fbc:label="b4151" fbc:name="frdD" metaid="G_b4151" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b4151">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0013595"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10333"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948668"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131976"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b4151"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/frdD"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW4112"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK4147"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A8Q3"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1819" fbc:label="b1819" fbc:name="manZ" metaid="G_b1819" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1819">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0006058"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10569"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946342"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/345452720"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1819"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/manZ"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ptsM"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1817"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ptsX"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/gptB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/mpt"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1808"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P69805"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1817" fbc:label="b1817" fbc:name="manX" metaid="G_b1817" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1817">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0006054"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10567"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946334"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129771"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1817"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/manX"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1815"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ptsX"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/gptB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/mpt"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1806"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ptsL"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P69797"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2416" fbc:label="b2416" fbc:name="ptsI" metaid="G_b2416" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2416">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007967"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10789"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946879"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130342"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2416"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/ptsI"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2411"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ctr"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2409"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P08839"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2415" fbc:label="b2415" fbc:name="ptsH" metaid="G_b2415" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2415">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007962"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10788"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946886"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130341"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2415"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/ptsH"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ctr"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/hpr"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2408"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2410"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/iex?"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AA04"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1818" fbc:label="b1818" fbc:name="manY" metaid="G_b1818" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1818">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0006056"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10568"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946332"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129772"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1818"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/manY"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ptsX"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/pel"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1816"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1807"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ptsP"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P69801"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1611" fbc:label="b1611" fbc:name="fumC" metaid="G_b1611" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1611">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0005380"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10358"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946147"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129569"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1611"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/fumC"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1603"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1606"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P05042"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b4122" fbc:label="b4122" fbc:name="fumB" metaid="G_b4122" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b4122">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0013501"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10357"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948642"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131948"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b4122"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/fumB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW4083"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK4115"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P14407"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1612" fbc:label="b1612" fbc:name="fumA" metaid="G_b1612" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1612">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0005392"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10356"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946826"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129570"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1612"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/fumA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1604"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1607"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AC33"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3528" fbc:label="b3528" fbc:name="dctA" metaid="G_b3528" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3528">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0011527"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG20044"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948039"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131400"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3528"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/dctA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3496"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3513"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/out"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A830"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1852" fbc:label="b1852" fbc:name="zwf" metaid="G_b1852" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1852">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0006171"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11221"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946370"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129805"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1852"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/zwf"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1841"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1853"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AC53"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1779" fbc:label="b1779" fbc:name="gapA" metaid="G_b1779" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1779">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0005920"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10367"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947679"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129733"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1779"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/gapA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1777"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1768"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A9B2"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1101" fbc:label="b1101" fbc:name="ptsG" metaid="G_b1101" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1101">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0003722"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10787"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945651"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129064"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1101"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/ptsG"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/car"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1087"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/umg"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/glcA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/umgC"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/cat"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/CR"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/tgl"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1087"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P69786"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2417" fbc:label="b2417" fbc:name="crr" metaid="G_b2417" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2417">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007971"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10165"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946880"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130343"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2417"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/crr"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/gsr"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2410"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2412"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/treD"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/tgs"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/iex"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P69783"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1621" fbc:label="b1621" fbc:name="malX" metaid="G_b1621" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1621">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0005429"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10563"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946009"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129579"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1621"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/malX"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1616"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1613"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P19642"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1297" fbc:label="b1297" fbc:name="puuA" metaid="G_b1297" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1297">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0004365"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG13908"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946202"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/90111244"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1297"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/puuA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1292"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW5201"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ycjK"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P78061"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3870" fbc:label="b3870" fbc:name="glnA" metaid="G_b3870" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3870">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0012640"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10383"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948370"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131710"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3870"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/glnA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3863"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3841"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A9C5"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0809" fbc:label="b0809" fbc:name="glnQ" metaid="G_b0809" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0809">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0002764"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10389"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945435"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128777"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0809"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/glnQ"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0794"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0798"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P10346"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0811" fbc:label="b0811" fbc:name="glnH" metaid="G_b0811" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0811">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0002771"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10386"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/944872"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128779"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0811"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/glnH"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0796"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0800"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AEQ3"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0810" fbc:label="b0810" fbc:name="glnP" metaid="G_b0810" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0810">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0002766"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10388"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945621"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128778"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0810"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/glnP"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0795"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0799"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AEQ6"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1761" fbc:label="b1761" fbc:name="gdhA" metaid="G_b1761" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1761">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0005865"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10372"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946802"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129715"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1761"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/gdhA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1759"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1750"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P00370"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1524" fbc:label="b1524" fbc:name="glsB" metaid="G_b1524" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1524">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0005086"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG13816"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/944973"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129483"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1524"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/glsB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/glsA2"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/yneH"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1517"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1517"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A6W0"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0485" fbc:label="b0485" fbc:name="glsA" metaid="G_b0485" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0485">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0001688"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG13247"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946187"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128469"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0485"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/glsA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/glsA1"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0479"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ybaS"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0474"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P77454"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1812" fbc:label="b1812" fbc:name="pabB" metaid="G_b1812" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1812">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0006031"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10683"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946337"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129766"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1812"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/pabB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1810"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1801"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P05041"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3213" fbc:label="b3213" fbc:name="gltD" metaid="G_b3213" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3213">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0010547"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10404"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947723"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131103"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3213"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/gltD"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/psiQ"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/aspB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ossB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3180"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3203"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P09832"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3212" fbc:label="b3212" fbc:name="gltB" metaid="G_b3212" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3212">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0010545"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10403"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947724"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/308209621"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3212"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/gltB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/psiQ"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/aspB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3202"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ossB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3179"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P09831"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b4077" fbc:label="b4077" fbc:name="gltP" metaid="G_b4077" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b4077">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0013357"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10405"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948591"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131903"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b4077"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/gltP"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK4070"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW4038"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P21345"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2029" fbc:label="b2029" fbc:name="gnd" metaid="G_b2029" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2029">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0006737"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10411"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946554"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129970"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2029"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/gnd"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2011"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2024"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P00350"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0875" fbc:label="b0875" fbc:name="aqpZ" metaid="G_b0875" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0875">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0002976"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG13270"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945497"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128843"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0875"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/aqpZ"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/bniP"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0859"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0866"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P60844"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1136" fbc:label="b1136" fbc:name="icd" metaid="G_b1136" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1136">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0003823"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10489"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945702"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129099"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1136"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/icd"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/icdA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/icdE"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1122"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1122"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P08200"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b4015" fbc:label="b4015" fbc:name="aceA" metaid="G_b4015" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b4015">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0013128"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10022"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948517"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131841"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b4015"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/aceA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3975"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/icl"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK4007"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A9G6"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1380" fbc:label="b1380" fbc:name="ldhA" metaid="G_b1380" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1380">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0004619"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG13186"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946315"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129341"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1380"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/ldhA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1377"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1375"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/hslI"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/htpH"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/hslF"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P52643"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2133" fbc:label="b2133" fbc:name="dld" metaid="G_b2133" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2133">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007048"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10231"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946653"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130071"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2133"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/dld"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2121"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2126"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P06149"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b4014" fbc:label="b4014" fbc:name="aceB" metaid="G_b4014" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b4014">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0013125"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10023"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948512"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131840"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b4014"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/aceB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK4006"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/mas"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3974"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P08997"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2976" fbc:label="b2976" fbc:name="glcB" metaid="G_b2976" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2976">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0009767"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG20080"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948857"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130876"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2976"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/glcB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2943"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/glc"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2970"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P37330"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3236" fbc:label="b3236" fbc:name="mdh" metaid="G_b3236" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3236">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0010613"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10576"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947854"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131126"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3236"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/mdh"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3225"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3205"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P61889"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1479" fbc:label="b1479" fbc:name="maeA" metaid="G_b1479" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1479">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0004931"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10948"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946031"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/90111281"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1479"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/maeA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW5238"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/sfcA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1473"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P26616"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2463" fbc:label="b2463" fbc:name="maeB" metaid="G_b2463" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2463">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0008111"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG14193"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946947"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130388"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2463"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/maeB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2458"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2447"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ypfF"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P76558"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2281" fbc:label="b2281" fbc:name="nuoI" metaid="G_b2281" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2281">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007539"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12089"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946757"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130216"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2281"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/nuoI"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2275"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2276"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AFD6"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2277" fbc:label="b2277" fbc:name="nuoM" metaid="G_b2277" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2277">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007529"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11773"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947731"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130212"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2277"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/nuoM"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2272"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/nuoA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2271"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AFE8"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2280" fbc:label="b2280" fbc:name="nuoJ" metaid="G_b2280" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2280">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007536"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12090"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946756"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130215"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2280"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/nuoJ"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2274"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2275"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AFE0"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2286" fbc:label="b2286" fbc:name="nuoC" metaid="G_b2286" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2286">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007549"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12084"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946759"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/145698291"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2286"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/nuoC"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2280"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/nuoD"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/nuoCD"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW5375"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P33599"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2287" fbc:label="b2287" fbc:name="nuoB" metaid="G_b2287" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2287">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007551"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12083"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946738"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130222"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2287"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/nuoB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW5875"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2281"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AFC7"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2284" fbc:label="b2284" fbc:name="nuoF" metaid="G_b2284" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2284">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007545"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11774"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946753"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130219"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2284"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/nuoF"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2278"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/nuoB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2279"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P31979"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2276" fbc:label="b2276" fbc:name="nuoN" metaid="G_b2276" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2276">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007526"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12093"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945136"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/145698289"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2276"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/nuoN"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2271"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2270"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AFF0"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2282" fbc:label="b2282" fbc:name="nuoH" metaid="G_b2282" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2282">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007541"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12088"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946761"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130217"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2282"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/nuoH"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2277"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2276"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AFD4"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2279" fbc:label="b2279" fbc:name="nuoK" metaid="G_b2279" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2279">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007534"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12091"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947580"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130214"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2279"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/nuoK"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2274"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2273"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AFE4"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2283" fbc:label="b2283" fbc:name="nuoG" metaid="G_b2283" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2283">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007543"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12087"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946762"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/145698290"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2283"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/nuoG"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2278"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2277"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P33602"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2285" fbc:label="b2285" fbc:name="nuoE" metaid="G_b2285" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2285">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007547"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12086"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946746"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130220"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2285"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/nuoE"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2280"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2279"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AFD1"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2288" fbc:label="b2288" fbc:name="nuoA" metaid="G_b2288" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2288">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007553"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12082"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946764"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/49176207"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2288"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/nuoA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2283"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2282"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AFC3"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2278" fbc:label="b2278" fbc:name="nuoL" metaid="G_b2278" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2278">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007532"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12092"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945540"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130213"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2278"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/nuoL"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2272"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2273"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P33607"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1603" fbc:label="b1603" fbc:name="pntA" metaid="G_b1603" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1603">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0005354"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10744"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946628"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129561"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1603"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/pntA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1595"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1598"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P07001"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3962" fbc:label="b3962" fbc:name="sthA" metaid="G_b3962" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3962">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0012975"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11428"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948461"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/90111670"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3962"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/sthA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3954"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/udhA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW5551"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/sth"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P27306"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1602" fbc:label="b1602" fbc:name="pntB" metaid="G_b1602" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1602">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0005352"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10745"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946144"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129560"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1602"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/pntB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1597"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1594"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AB67"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0451" fbc:label="b0451" fbc:name="amtB" metaid="G_b0451" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0451">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0001564"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11821"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945084"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128436"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0451"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/amtB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0441"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0445"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ybaG"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P69681"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0114" fbc:label="b0114" fbc:name="aceE" metaid="G_b0114" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0114">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0000397"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10024"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/944834"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128107"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0114"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/aceE"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0113"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0110"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AFG8"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0115" fbc:label="b0115" fbc:name="aceF" metaid="G_b0115" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0115">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0000400"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10025"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/944794"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128108"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0115"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/aceF"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0114"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0111"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P06959"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3916" fbc:label="b3916" fbc:name="pfkA" metaid="G_b3916" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3916">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0012789"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10699"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948412"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131754"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3916"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/pfkA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3887"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3908"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A796"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1723" fbc:label="b1723" fbc:name="pfkB" metaid="G_b1723" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1723">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0005748"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10700"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946230"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/49176138"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1723"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/pfkB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW5280"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1721"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P06999"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3114" fbc:label="b3114" fbc:name="tdcE" metaid="G_b3114" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3114">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0010242"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12758"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947623"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/49176316"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3114"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/tdcE"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW5522"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3103"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/yhaS"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P42632"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2579" fbc:label="b2579" fbc:name="grcA" metaid="G_b2579" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2579">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0008489"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11784"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947068"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130504"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2579"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/grcA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2577"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/yfiD"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2563"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P68066"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3951" fbc:label="b3951" fbc:name="pflD" metaid="G_b3951" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3951">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0012934"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11910"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948454"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131789"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3951"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/pflD"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3942"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/yijL"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3923"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P32674"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0902" fbc:label="b0902" fbc:name="pflA" metaid="G_b0902" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0902">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0003068"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10028"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945517"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128869"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0902"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/pflA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0893"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0885"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/act"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A9N4"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3952" fbc:label="b3952" fbc:name="pflC" metaid="G_b3952" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3952">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0012937"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11911"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948453"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/49176447"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3952"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/pflC"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3943"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3924"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/yijM"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P32675"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0903" fbc:label="b0903" fbc:name="pflB" metaid="G_b0903" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0903">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0003071"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10701"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945514"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128870"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0903"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/pflB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/pfl"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0894"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0886"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P09373"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b4025" fbc:label="b4025" fbc:name="pgi" metaid="G_b4025" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b4025">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0013163"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10702"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948535"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131851"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b4025"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/pgi"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3985"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK4017"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A6T1"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2926" fbc:label="b2926" fbc:name="pgk" metaid="G_b2926" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2926">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0009605"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10703"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947414"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130827"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2926"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/pgk"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2922"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2893"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A799"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0767" fbc:label="b0767" fbc:name="pgl" metaid="G_b0767" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0767">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0002611"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG13231"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946398"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128735"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0767"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/pgl"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0750"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ybhE"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0756"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/blu"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P52697"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3612" fbc:label="b3612" fbc:name="gpmM" metaid="G_b3612" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3612">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0011818"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12296"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948130"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131483"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3612"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/gpmM"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3587"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/yibO"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3602"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/pgmI"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/gpmC"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/gpmI"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P37689"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b4395" fbc:label="b4395" fbc:name="ytjC" metaid="G_b4395" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b4395">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0014416"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12164"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948918"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16132212"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b4395"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/ytjC"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/gpmB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW4358"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK4387"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A7A2"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0755" fbc:label="b0755" fbc:name="gpmA" metaid="G_b0755" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0755">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0002563"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11699"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945068"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128723"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0755"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/gpmA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0738"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/gpm"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0744"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P62707"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3493" fbc:label="b3493" fbc:name="pitA" metaid="G_b3493" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3493">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0011407"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12230"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948009"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131365"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3493"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/pitA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/pit"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3478"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3460"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AFJ7"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2987" fbc:label="b2987" fbc:name="pitB" metaid="G_b2987" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2987">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0009800"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12883"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947475"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130887"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2987"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/pitB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2981"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2955"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P43676"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3956" fbc:label="b3956" fbc:name="ppc" metaid="G_b3956" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3956">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0012950"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10756"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948457"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131794"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3956"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/ppc"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/glu"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3947"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/asp"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3928"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P00864"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3403" fbc:label="b3403" fbc:name="pck" metaid="G_b3403" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3403">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0011106"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10688"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945667"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131280"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3403"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/pck"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3366"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/pckA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3390"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P22259"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1702" fbc:label="b1702" fbc:name="ppsA" metaid="G_b1702" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1702">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0005678"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10759"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946209"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129658"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1702"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/ppsA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/pps"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1700"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1692"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P23538"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2297" fbc:label="b2297" fbc:name="pta" metaid="G_b2297" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2297">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0007582"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG20173"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946778"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130232"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2297"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/pta"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2294"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2291"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A9M8"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2458" fbc:label="b2458" fbc:name="eutD" metaid="G_b2458" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2458">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0008097"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG14188"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946940"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130383"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2458"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/eutD"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/eutI"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ypfA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2453"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2442"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P77218"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1676" fbc:label="b1676" fbc:name="pykF" metaid="G_b1676" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1676">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0005600"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10804"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946179"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129632"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1676"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/pykF"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1672"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1666"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AD61"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b1854" fbc:label="b1854" fbc:name="pykA" metaid="G_b1854" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b1854">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0006182"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10803"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/946527"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16129807"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b1854"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/pykA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW1843"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK1855"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P21599"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3386" fbc:label="b3386" fbc:name="rpe" metaid="G_b3386" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3386">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0011061"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11960"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947896"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131264"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3386"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/rpe"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/yhfD"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3373"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3349"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/dod"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AG07"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b4301" fbc:label="b4301" fbc:name="sgcE" metaid="G_b4301" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b4301">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0014097"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12553"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948829"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16132122"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b4301"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/sgcE"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW4263"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK4290"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/yjhK"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P39362"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2914" fbc:label="b2914" fbc:name="rpiA" metaid="G_b2914" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2914">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0009567"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11443"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947407"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130815"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2914"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/rpiA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2910"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW5475"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ygfC"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A7Z0"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b4090" fbc:label="b4090" fbc:name="rpiB" metaid="G_b4090" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b4090">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0013405"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11827"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948602"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131916"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b4090"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/rpiB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW4051"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/alsB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/alsI"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/yjcA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK4083"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P37351"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0721" fbc:label="b0721" fbc:name="sdhC" metaid="G_b0721" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0721">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0002460"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10933"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945316"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128696"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0721"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/sdhC"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0711"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0710"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/cybA"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P69054"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0722" fbc:label="b0722" fbc:name="sdhD" metaid="G_b0722" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0722">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0002464"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10934"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945322"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128697"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0722"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/sdhD"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0712"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0711"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AC44"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0724" fbc:label="b0724" fbc:name="sdhB" metaid="G_b0724" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0724">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0002468"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10932"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945300"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128699"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0724"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/sdhB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0713"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0714"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P07014"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0723" fbc:label="b0723" fbc:name="sdhA" metaid="G_b0723" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0723">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0002466"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10931"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945402"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128698"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0723"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/sdhA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0713"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0712"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AC41"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0729" fbc:label="b0729" fbc:name="sucD" metaid="G_b0729" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0729">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0002485"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10982"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945314"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128704"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0729"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/sucD"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0718"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0717"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0AGE9"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0728" fbc:label="b0728" fbc:name="sucC" metaid="G_b0728" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0728">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0002483"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG10981"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945312"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128703"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0728"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/sucC"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0717"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0716"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A836"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b0008" fbc:label="b0008" fbc:name="talB" metaid="G_b0008" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b0008">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0000027"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11556"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/944748"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16128002"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b0008"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/talB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/yaaK"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW0007"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK0008"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A870"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2464" fbc:label="b2464" fbc:name="talA" metaid="G_b2464" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2464">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0008115"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11797"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947006"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130389"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2464"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/talA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2459"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2448"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A867"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2465" fbc:label="b2465" fbc:name="tktB" metaid="G_b2465" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2465">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0008117"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG12100"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/945865"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16130390"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2465"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/tktB"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW2449"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2460"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P33570"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b2935" fbc:label="b2935" fbc:name="tktA" metaid="G_b2935" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b2935">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0009625"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11427"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/947420"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/49176286"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b2935"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/tktA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW5478"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/tkt"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK2930"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P27302"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
      <fbc:geneProduct fbc:id="G_b3919" fbc:label="b3919" fbc:name="tpiA" metaid="G_b3919" sboTerm="SBO:0000243">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#G_b3919">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/asap/ABE-0012799"/>
                  <rdf:li rdf:resource="http://identifiers.org/ecogene/EG11015"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigene/948409"/>
                  <rdf:li rdf:resource="http://identifiers.org/ncbigi/16131757"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_locus_tag/b3919"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_name/tpiA"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/JW3890"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/ECK3911"/>
                  <rdf:li rdf:resource="http://identifiers.org/refseq_synonym/tpi"/>
                  <rdf:li rdf:resource="http://identifiers.org/uniprot/P0A858"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
      </fbc:geneProduct>
    </fbc:listOfGeneProducts>
    <listOfReactions>
      <reaction id="R_PFK" fast="false" reversible="false" name="Phosphofructokinase" metaid="R_PFK" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_PFK">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/PFK"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/2.7.1.11"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR102507"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/16111"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/16109"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/16110"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/16112"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_f6p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_fdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b3916"/>
            <fbc:geneProductRef fbc:geneProduct="G_b1723"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PFL" fast="false" reversible="false" name="Pyruvate formate lyase" metaid="R_PFL" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_PFL">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/PFL"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:PYRUVFORMLY-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/2.3.1.54"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00212"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR102514"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11847"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11845"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11844"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11846"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/146"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00157"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_accoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_for_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:and>
              <fbc:and>
                <fbc:geneProductRef fbc:geneProduct="G_b0902"/>
                <fbc:geneProductRef fbc:geneProduct="G_b0903"/>
              </fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_b2579"/>
            </fbc:and>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_b0902"/>
              <fbc:geneProductRef fbc:geneProduct="G_b0903"/>
            </fbc:and>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_b0902"/>
              <fbc:geneProductRef fbc:geneProduct="G_b3114"/>
            </fbc:and>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_b3951"/>
              <fbc:geneProductRef fbc:geneProduct="G_b3952"/>
            </fbc:and>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PGI" fast="false" reversible="true" name="Glucose-6-phosphate isomerase" metaid="R_PGI" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_PGI">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/PGI"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:PGLUCISOM-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/5.3.1.9"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR102535"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_g6p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_f6p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b4025"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PGK" fast="false" reversible="true" name="Phosphoglycerate kinase" metaid="R_PGK" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_PGK">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/PGK"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:PHOSGLYPHOS-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/2.7.2.3"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R01512"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR102538"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-71850"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-71850"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-71850"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-71850"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-71850"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-353039"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-353023"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-71850"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-70486"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-71850"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-70486"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-71850"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-70486"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-70486"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-70486"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-70486"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-70486"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-70486"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-70486"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-70486"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-71850"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-70486"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-70486"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-70486"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-71850"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-71850"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-71850"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-71850"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-70486"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-70486"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-71850"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-71850"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-70486"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-70486"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-71850"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-71850"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-70486"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-71850"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/14801"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/14804"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/14802"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/14803"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/7644"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn01100"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_3pg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_13dpg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b2926"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PGL" fast="false" reversible="false" name="6-phosphogluconolactonase" metaid="R_PGL" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_PGL">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/PGL"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:6PGLUCONOLACT-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.1.1.31"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R02035"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR102539"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-71296"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-71296"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-71296"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-71296"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-71296"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-71296"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-71296"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-71296"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-71296"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-71296"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-71296"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-71296"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-71296"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-71296"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-71296"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-71296"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/12559"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/12556"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/12557"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/12558"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/109"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn01476"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_6pgl_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_6pgc_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b0767"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACALD" fast="false" reversible="true" name="Acetaldehyde dehydrogenase (acetylating)" metaid="R_ACALD" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_ACALD">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/ACALD"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ACETALD-DEHYDROG-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.2.1.10"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00228"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR95210"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/23290"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/23291"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/23289"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/23288"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/163"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00171"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_acald_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_accoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b0351"/>
            <fbc:geneProductRef fbc:geneProduct="G_b1241"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_AKGt2r" fast="false" reversible="true" name="2 oxoglutarate reversible transport via symport" metaid="R_AKGt2r" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_AKGt2r">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/AKGt2r"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN-23"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR95661"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29011"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29013"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29012"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29014"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn05493"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08095"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09827"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_akg_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b2587"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PGM" fast="false" reversible="true" name="Phosphoglycerate mutase" metaid="R_PGM" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_PGM">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/PGM"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:3PGAREARR-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:RXN-15513"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/5.4.2.1"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/5.4.2.11"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/5.4.2.12"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R01518"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR102547"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-71654"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-71654"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-71445"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-71445"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-71445"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-71654"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-71445"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-71445"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-71654"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-71654"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-71445"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-71445"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-71445"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-71445"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-352994"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-71654"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-71445"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-71445"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-71654"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-71654"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-71654"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-353014"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-71654"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-71654"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-71654"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-71654"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-71445"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-71654"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-71445"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-71445"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-71654"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-71654"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-71445"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-71445"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-71445"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-71654"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/15902"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/15903"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/15901"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/15904"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/7641"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn01106"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_2pg_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3pg_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b3612"/>
            <fbc:geneProductRef fbc:geneProduct="G_b4395"/>
            <fbc:geneProductRef fbc:geneProduct="G_b0755"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PIt2r" fast="false" reversible="true" name="Phosphate reversible transport via symport" metaid="R_PIt2r" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_PIt2r">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/PIt2r"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN-114"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR102872"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29939"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29941"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29940"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29942"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn05312"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09833"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09811"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09872"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09723"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09120"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b2987"/>
            <fbc:geneProductRef fbc:geneProduct="G_b3493"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ALCD2x" fast="false" reversible="true" name="Alcohol dehydrogenase (ethanol)" metaid="R_ALCD2x" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_ALCD2x">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/ALCD2x"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ALCOHOL-DEHYDROG-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.1.1.71"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.1.1.1"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00754"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR95725"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-71707"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-71707"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-71707"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-71707"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-71707"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-71707"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-71707"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-71707"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-71707"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-71707"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-71707"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-71707"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-71707"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-71707"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-71707"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-71707"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-71707"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/25292"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/25290"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/25291"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/25293"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/597"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00543"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_etoh_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acald_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b0356"/>
            <fbc:geneProductRef fbc:geneProduct="G_b1478"/>
            <fbc:geneProductRef fbc:geneProduct="G_b1241"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACALDt" fast="false" reversible="true" name="Acetaldehyde reversible transport" metaid="R_ACALDt" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_ACALDt">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/ACALDt"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR95212"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-449872"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09700"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08033"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn13212"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08032"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_acald_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acald_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_s0001"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACKr" fast="false" reversible="true" name="Acetate kinase" metaid="R_ACKr" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_ACKr">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/ACKr"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ACETATEKIN-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/2.7.2.15"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/2.7.2.1"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00315"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR95269"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11354"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11355"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11353"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11352"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/71"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00225"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_ac_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_actp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b3115"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2296"/>
            <fbc:geneProductRef fbc:geneProduct="G_b1849"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PPC" fast="false" reversible="false" name="Phosphoenolpyruvate carboxylase" metaid="R_PPC" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_PPC">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/PPC"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/4.1.1.31"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00345"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR103096"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/23073"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/23072"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/23075"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/23074"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/150"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00251"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_oaa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b3956"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACONTa" fast="false" reversible="true" name="Aconitase (half-reaction A, Citrate hydro-lyase)" metaid="R_ACONTa" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_ACONTa">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/ACONTa"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ACONITATEDEHYDR-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/4.2.1.3"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R01325"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR95386"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/10230"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/10229"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/10231"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/10228"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/268"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00974"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_cit_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acon_C_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b0118"/>
            <fbc:geneProductRef fbc:geneProduct="G_b1276"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACONTb" fast="false" reversible="true" name="Aconitase (half-reaction B, Isocitrate hydro-lyase)" metaid="R_ACONTb" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_ACONTb">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/ACONTb"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/4.2.1.3"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R01900"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR95387"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/22145"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/22144"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/22146"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/22147"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn01388"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_acon_C_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_icit_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b0118"/>
            <fbc:geneProductRef fbc:geneProduct="G_b1276"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ATPM" fast="false" reversible="false" name="ATP maintenance requirement" metaid="R_ATPM" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="R_ATPM_lower_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_ATPM">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/ATPM"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ATPASE-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.1.5"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.34"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.20"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.53"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.8"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.32"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.4.12"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.48"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.40"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.9"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.23"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.22"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.54"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.1"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.1.8"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.29"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.17"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.50"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.39"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.19"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.4"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.35"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.16"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.4.4"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.37"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.4.8"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.31"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.6"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.4.5"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.52"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.2"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.14"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.51"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.25"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.38"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.33"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.43"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.4.10"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.4.13"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.3"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.10"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.24"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.44"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.15"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.5"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.1.3"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.1.15"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.4.2"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.4.3"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.42"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.11"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.28"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.30"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.4.1"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.4.11"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.47"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.4.6"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.36"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.21"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.12"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.18"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.26"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.27"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.7"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.4.9"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.4.7"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.46"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.41"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.49"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00086"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR96131"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/13066"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/13065"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/13068"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/13067"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/75"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn11300"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09694"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00062"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_PPCK" fast="false" reversible="false" name="Phosphoenolpyruvate carboxykinase" metaid="R_PPCK" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_PPCK">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/PPCK"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:PEPCARBOXYKIN-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/4.1.1.49"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00341"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR103099"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18620"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18618"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18617"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18619"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/151"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00247"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_oaa_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b3403"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACt2r" fast="false" reversible="true" name="Acetate reversible transport via proton symport" metaid="R_ACt2r" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_ACt2r">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/ACt2r"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-571"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR95429"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08061"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn05488"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_ac_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ac_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_PPS" fast="false" reversible="false" name="Phosphoenolpyruvate synthase" metaid="R_PPS" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_PPS">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/PPS"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:PEPSYNTH-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/2.7.9.2"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00199"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR103140"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11364"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11367"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11366"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11365"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/148"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00147"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b1702"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ADK1" fast="false" reversible="true" name="Adenylate kinase" metaid="R_ADK1" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_ADK1">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/ADK1"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ADENYL-KIN-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/2.7.4.3"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00127"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR95450"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-110145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-110144"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-110144"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-110145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-110145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-110144"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-110145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-110144"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-110145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-110145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-110145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-110144"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-110144"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-110145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-110144"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-110144"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-110144"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-110145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-110144"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-110145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-110144"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-110144"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-110145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-110144"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-110144"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-110144"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-110145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-110144"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-110144"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-110145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-110145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-110145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-110145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-110145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-110144"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-110145"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/12975"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/12973"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/12976"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/12974"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/82"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00097"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="2" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b0474"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_AKGDH" fast="false" reversible="false" name="2-Oxogluterate dehydrogenase" metaid="R_AKGDH" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_AKGDH">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/AKGDH"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:2OXOGLUTARATEDEH-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.2.1.52"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/2.3.1.61"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.8.1.4"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.2.4.2"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R08549"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR95655"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-71401"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-71401"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-71401"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-71401"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-71401"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-71401"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-71401"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-71401"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-71401"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-71401"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-71401"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-373042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-71401"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-71401"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-71401"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-71401"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-71401"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-71401"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-71401"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/27789"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/27788"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/27786"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/27787"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/8163"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08094"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_succoa_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_b0116"/>
            <fbc:geneProductRef fbc:geneProduct="G_b0726"/>
            <fbc:geneProductRef fbc:geneProduct="G_b0727"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ATPS4r" fast="false" reversible="true" name="ATP synthase (four protons for one ATP)" metaid="R_ATPS4r" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_ATPS4r">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/ATPS4r"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ATPSYN-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.14"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR96136"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08173"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn10042"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="4" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="3" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:and>
              <fbc:and>
                <fbc:geneProductRef fbc:geneProduct="G_b3736"/>
                <fbc:geneProductRef fbc:geneProduct="G_b3737"/>
                <fbc:geneProductRef fbc:geneProduct="G_b3738"/>
              </fbc:and>
              <fbc:and>
                <fbc:geneProductRef fbc:geneProduct="G_b3731"/>
                <fbc:geneProductRef fbc:geneProduct="G_b3732"/>
                <fbc:geneProductRef fbc:geneProduct="G_b3733"/>
                <fbc:geneProductRef fbc:geneProduct="G_b3734"/>
                <fbc:geneProductRef fbc:geneProduct="G_b3735"/>
              </fbc:and>
            </fbc:and>
            <fbc:and>
              <fbc:and>
                <fbc:geneProductRef fbc:geneProduct="G_b3736"/>
                <fbc:geneProductRef fbc:geneProduct="G_b3737"/>
                <fbc:geneProductRef fbc:geneProduct="G_b3738"/>
              </fbc:and>
              <fbc:and>
                <fbc:geneProductRef fbc:geneProduct="G_b3731"/>
                <fbc:geneProductRef fbc:geneProduct="G_b3732"/>
                <fbc:geneProductRef fbc:geneProduct="G_b3733"/>
                <fbc:geneProductRef fbc:geneProduct="G_b3734"/>
                <fbc:geneProductRef fbc:geneProduct="G_b3735"/>
              </fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_b3739"/>
            </fbc:and>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PTAr" fast="false" reversible="true" name="Phosphotransacetylase" metaid="R_PTAr" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_PTAr">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/PTAr"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:PHOSACETYLTRANS-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/2.3.1.8"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00230"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR103319"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/19521"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/19523"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/19522"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/19524"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/72"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00173"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_accoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_actp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b2297"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2458"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PYK" fast="false" reversible="false" name="Pyruvate kinase" metaid="R_PYK" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_PYK">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/PYK"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:PEPDEPHOS-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/2.7.1.40"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00200"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR103371"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-71670"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-353056"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-71670"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-71670"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-71670"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-71670"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-71670"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-71670"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-71670"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-71670"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-71670"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-71670"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-71670"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-71670"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-71670"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-71670"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-71670"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-71670"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-71670"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18160"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18159"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18158"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18157"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/9"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00148"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b1854"/>
            <fbc:geneProductRef fbc:geneProduct="G_b1676"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_BIOMASS_Ecoli_core_w_GAM" fast="false" reversible="false" name="Biomass Objective Function with GAM" metaid="R_BIOMASS_Ecoli_core_w_GAM" sboTerm="SBO:0000629" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_BIOMASS_Ecoli_core_w_GAM">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/BIOMASS_Ecoli_core_w_GAM"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR96280"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_3pg_c" stoichiometry="1.496" constant="true"/>
          <speciesReference species="M_accoa_c" stoichiometry="3.7478" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="59.81" constant="true"/>
          <speciesReference species="M_e4p_c" stoichiometry="0.361" constant="true"/>
          <speciesReference species="M_f6p_c" stoichiometry="0.0709" constant="true"/>
          <speciesReference species="M_g3p_c" stoichiometry="0.129" constant="true"/>
          <speciesReference species="M_g6p_c" stoichiometry="0.205" constant="true"/>
          <speciesReference species="M_gln__L_c" stoichiometry="0.2557" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="4.9414" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="59.81" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="3.547" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="13.0279" constant="true"/>
          <speciesReference species="M_oaa_c" stoichiometry="1.7867" constant="true"/>
          <speciesReference species="M_pep_c" stoichiometry="0.5191" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="2.8328" constant="true"/>
          <speciesReference species="M_r5p_c" stoichiometry="0.8977" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="59.81" constant="true"/>
          <speciesReference species="M_akg_c" stoichiometry="4.1182" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="3.7478" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="59.81" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="3.547" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="13.0279" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="59.81" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_PYRt2" fast="false" reversible="true" name="Pyruvate transport in via proton symport" metaid="R_PYRt2" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_PYRt2">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/PYRt2"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR103385"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-372347"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-372342"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-372359"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn05469"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09832"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09717"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09217"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_CO2t" fast="false" reversible="true" name="CO2 transporter via diffusion" metaid="R_CO2t" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_CO2t">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/CO2t"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-545"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR96810"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn05467"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08237"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09706"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09821"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09775"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09876"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08238"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09860"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_co2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_s0001"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_RPE" fast="false" reversible="true" name="Ribulose 5-phosphate 3-epimerase" metaid="R_RPE" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_RPE">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/RPE"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:RIBULP3EPIM-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/5.1.3.1"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R01529"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR104083"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-71303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-199803"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-71303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-71303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-71303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-199803"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-199803"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-199803"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-199803"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-71303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-199803"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-71303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-71303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-71303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-71303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-199803"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-71303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-199803"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-199803"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-71303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-71303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-71303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-199803"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-71303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-199803"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-199803"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-199803"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-71303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-71303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-199803"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-71303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-199803"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-71303"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-199803"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-199803"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-199803"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/13677"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/13680"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/13678"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/13679"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/62"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn01116"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_ru5p__D_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_xu5p__D_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b3386"/>
            <fbc:geneProductRef fbc:geneProduct="G_b4301"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CS" fast="false" reversible="false" name="Citrate synthase" metaid="R_CS" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_CS">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/CS"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:CITSYN-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:RXN-14905"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/2.3.3.16"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/2.3.3.1"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/2.3.3.3"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00351"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR96920"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-373006"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-70975"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-70975"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-70975"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-70975"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-70975"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-70975"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-70975"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-70975"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-70975"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-70975"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-70975"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-70975"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-70975"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-70975"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-70975"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-70975"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-70975"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/16847"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/16846"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/16845"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/16848"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/267"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00256"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_accoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_oaa_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_cit_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b0720"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_RPI" fast="false" reversible="true" name="Ribose-5-phosphate isomerase" metaid="R_RPI" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_RPI">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/RPI"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/5.3.1.6"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR104084"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_r5p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ru5p__D_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b2914"/>
            <fbc:geneProductRef fbc:geneProduct="G_b4090"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_SUCCt2_2" fast="false" reversible="false" name="Succinate transport via proton symport (2 H)" metaid="R_SUCCt2_2" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_SUCCt2_2">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/SUCCt2_2"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN-121"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR104620"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29305"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29306"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29304"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29303"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn10154"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09269"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="2" constant="true"/>
          <speciesReference species="M_succ_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_succ_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b3528"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CYTBD" fast="false" reversible="false" name="Cytochrome oxidase bd (ubiquinol-8: 2 protons)" metaid="R_CYTBD" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_CYTBD">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/CYTBD"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR97031"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn12494"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn10112"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08288"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_o2_c" stoichiometry="0.5" constant="true"/>
          <speciesReference species="M_q8h2_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="2" constant="true"/>
          <speciesReference species="M_q8_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_b0978"/>
              <fbc:geneProductRef fbc:geneProduct="G_b0979"/>
            </fbc:and>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_b0733"/>
              <fbc:geneProductRef fbc:geneProduct="G_b0734"/>
            </fbc:and>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_D_LACt2" fast="false" reversible="true" name="D lactate transport via proton symport" metaid="R_D_LACt2" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_D_LACt2">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/D_LACt2"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-515"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR97838"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn10171"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09772"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08350"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_lac__D_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_lac__D_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b2975"/>
            <fbc:geneProductRef fbc:geneProduct="G_b3603"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ENO" fast="false" reversible="true" name="Enolase" metaid="R_ENO" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_ENO">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/ENO"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:2PGADEHYDRAT-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/4.2.1.11"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00658"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR97932"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-71660"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-70494"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-71660"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-71660"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-352981"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-70494"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-70494"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-70494"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-71660"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-353044"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-71660"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-70494"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-71660"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-71660"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-70494"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-70494"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-71660"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-70494"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-70494"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-70494"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-70494"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-70494"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-71660"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-71660"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-71660"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-70494"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-71660"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-70494"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-71660"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-71660"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-71660"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-70494"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-70494"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-70494"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-71660"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-71660"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-70494"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-71660"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/10166"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/10165"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/10164"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/10167"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/8"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00459"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_2pg_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b2779"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_SUCCt3" fast="false" reversible="false" name="Succinate transport out via proton antiport" metaid="R_SUCCt3" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_SUCCt3">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/SUCCt3"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR104623"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09270"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_succ_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_succ_e" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_ETOHt2r" fast="false" reversible="true" name="Ethanol reversible transport via proton symport" metaid="R_ETOHt2r" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_ETOHt2r">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/ETOHt2r"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR97981"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn10146"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08427"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_etoh_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_etoh_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_SUCDi" fast="false" reversible="false" name="Succinate dehydrogenase (irreversible)" metaid="R_SUCDi" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_SUCDi">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/SUCDi"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR99641"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29190"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29189"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29187"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29188"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09272"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_q8_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_succ_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_fum_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_q8h2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_b0721"/>
            <fbc:geneProductRef fbc:geneProduct="G_b0722"/>
            <fbc:geneProductRef fbc:geneProduct="G_b0723"/>
            <fbc:geneProductRef fbc:geneProduct="G_b0724"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_SUCOAS" fast="false" reversible="true" name="Succinyl-CoA synthetase (ADP-forming)" metaid="R_SUCOAS" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_SUCOAS">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/SUCOAS"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:SUCCCOASYN-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/6.2.1.5"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00405"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR104635"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-70997"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-372977"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-70997"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-373134"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-70997"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-70997"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-70997"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-70997"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-70997"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-70997"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-70997"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-70997"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-70997"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-70997"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-70997"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-70997"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-70997"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-70997"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/17664"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/17663"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/17662"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/17661"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/260"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00285"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_succ_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_succoa_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_b0728"/>
            <fbc:geneProductRef fbc:geneProduct="G_b0729"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_TALA" fast="false" reversible="true" name="Transaldolase" metaid="R_TALA" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_TALA">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/TALA"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANSALDOL-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/2.2.1.2"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R01827"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR104715"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/17056"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/17055"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/17054"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/17053"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_g3p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_s7p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_e4p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_f6p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b2464"/>
            <fbc:geneProductRef fbc:geneProduct="G_b0008"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_THD2" fast="false" reversible="false" name="NAD(P) transhydrogenase" metaid="R_THD2" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_THD2">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/THD2"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.6.1.1"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR104805"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn10125"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09295"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="2" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_b1602"/>
            <fbc:geneProductRef fbc:geneProduct="G_b1603"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_TKT1" fast="false" reversible="true" name="Transketolase" metaid="R_TKT1" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_TKT1">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/TKT1"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/2.2.1.1"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR104868"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_r5p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_xu5p__D_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_g3p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_s7p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b2935"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2465"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_TKT2" fast="false" reversible="true" name="Transketolase" metaid="R_TKT2" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_TKT2">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/TKT2"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:2TRANSKETO-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/2.2.1.1"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R01830"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR104869"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/27627"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/27628"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/27626"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/27629"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_e4p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_xu5p__D_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_f6p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_g3p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b2935"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2465"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_TPI" fast="false" reversible="true" name="Triose-phosphate isomerase" metaid="R_TPI" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_TPI">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/TPI"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRIOSEPISOMERIZATION-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/5.3.1.1"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R01015"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR104918"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-70481"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-70481"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-70481"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-70481"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-352927"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-70454"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-70481"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-70454"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-70454"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-70481"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-70454"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-352914"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-70481"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-70454"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-70454"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-70481"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-70454"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-70481"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-70481"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-70481"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-70454"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-70454"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-70454"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-70454"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-70481"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-70481"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-70481"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-70481"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-70454"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-70481"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-70454"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-70454"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-70454"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-70481"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-70454"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-70454"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18587"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18588"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18586"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18585"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/4"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00747"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_dhap_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_g3p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b3919"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_EX_ac_e" fast="false" reversible="false" name="Acetate exchange" metaid="R_EX_ac_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_ac_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_ac_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:RXN0-1981"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-567"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR95431"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/27817"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/27814"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/27816"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/27815"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/12184"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09787"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09866"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn10904"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08063"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_ac_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_acald_e" fast="false" reversible="false" name="Acetaldehyde exchange" metaid="R_EX_acald_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_acald_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_acald_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR95212"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-449872"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09700"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08033"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn13212"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08032"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_acald_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_akg_e" fast="false" reversible="false" name="2-Oxoglutarate exchange" metaid="R_EX_akg_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_akg_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_akg_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR95663"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/13794"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn10923"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08096"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn13220"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_akg_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_co2_e" fast="false" reversible="true" name="CO2 exchange" metaid="R_EX_co2_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_co2_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_co2_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-545"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR96810"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-1247645"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-1237042"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-1237069"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-1247649"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn05467"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08237"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09706"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09821"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09775"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09876"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08238"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09860"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_co2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_etoh_e" fast="false" reversible="false" name="Ethanol exchange" metaid="R_EX_etoh_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_etoh_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_etoh_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-546"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR97980"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/35269"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/35267"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/35270"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/35268"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09683"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08428"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09764"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_etoh_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_for_e" fast="false" reversible="false" name="Formate exchange" metaid="R_EX_for_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_for_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_for_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN-1"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR99620"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-6803255"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29681"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29680"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29682"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29679"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/12483"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09754"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08525"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09682"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08526"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_for_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_fru_e" fast="false" reversible="false" name="D-Fructose exchange" metaid="R_EX_fru_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_fru_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_fru_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR99663"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-189222"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-189222"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-189222"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-189222"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-189222"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-189222"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-189222"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-189222"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-189222"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-189222"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-189222"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-189222"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-189222"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-189222"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-189222"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/13415"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn12996"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08537"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_fru_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_fum_e" fast="false" reversible="false" name="Fumarate exchange" metaid="R_EX_fum_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_fum_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_fum_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-553"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR99715"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08544"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn11013"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_fum_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_glc__D_e" fast="false" reversible="true" name="D-Glucose exchange" metaid="R_EX_glc__D_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="R_EX_glc__D_e_lower_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_glc__D_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_glc__D_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-574"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR100188"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/7002"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/601"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09875"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09679"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08617"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_glc__D_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_gln__L_e" fast="false" reversible="false" name="L-Glutamine exchange" metaid="R_EX_gln__L_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_gln__L_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_gln__L_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN-233"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR100259"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-212651"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-212614"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-212614"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-212614"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-212614"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-212614"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-212614"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-212614"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-212614"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-212614"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/13421"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08625"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn10928"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_gln__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_glu__L_e" fast="false" reversible="false" name="L-Glutamate exchange" metaid="R_EX_glu__L_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_glu__L_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_glu__L_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN-234"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN-232"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR100301"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-212658"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-210439"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-210439"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-210439"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-210439"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-210439"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-210439"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-210439"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-210439"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-210439"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-210439"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-210439"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-210439"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/12283"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08633"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09750"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn13304"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn13120"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn10917"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_glu__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_h_e" fast="false" reversible="true" name="H+ exchange" metaid="R_EX_h_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_h_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_h_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:RXN-14452"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR100765"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-2534378"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-74723"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-170026"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-170026"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-74723"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-74723"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-170026"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-2534378"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-74723"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-2534378"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-74723"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-170026"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-2534378"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-2534378"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-2534378"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-2534378"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-2534378"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-170026"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-170026"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-170026"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-170026"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-2534378"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-74723"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-74723"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-74723"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-74723"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-2534378"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-74723"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-74723"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-74723"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-170026"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-170026"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-74723"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-74723"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-74723"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-74723"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-170026"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-170026"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-74723"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-170026"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-170026"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-170026"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/34980"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/34981"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/34982"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/34979"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn11009"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08730"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_h2o_e" fast="false" reversible="true" name="H2O exchange" metaid="R_EX_h2o_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_h2o_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_h2o_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN-145"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-547"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR98641"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29668"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29669"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29667"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29670"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08687"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08686"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09745"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09838"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09874"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09812"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09643"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn05319"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_h2o_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_lac__D_e" fast="false" reversible="false" name="D-lactate exchange" metaid="R_EX_lac__D_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_lac__D_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_lac__D_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR97840"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/12471"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08351"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_lac__D_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_mal__L_e" fast="false" reversible="false" name="L-Malate exchange" metaid="R_EX_mal__L_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_mal__L_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_mal__L_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN-225"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN-224"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR101367"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/13793"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn10967"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08868"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_mal__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_nh4_e" fast="false" reversible="true" name="Ammonia exchange" metaid="R_EX_nh4_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_nh4_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_nh4_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-206"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:RXN-9615"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-544"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR101950"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/28749"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/28748"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/28750"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/28747"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/11683"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn13364"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09835"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn05466"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08987"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08986"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09736"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_nh4_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_o2_e" fast="false" reversible="true" name="O2 exchange" metaid="R_EX_o2_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_o2_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_o2_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-474"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR102090"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09641"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn05468"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09031"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09032"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09734"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_o2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_pi_e" fast="false" reversible="true" name="Phosphate exchange" metaid="R_EX_pi_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_pi_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_pi_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-470"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR102871"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/32824"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/32826"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/32825"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/32823"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/10985"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn10838"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09722"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09121"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn13178"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_pi_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_pyr_e" fast="false" reversible="false" name="Pyruvate exchange" metaid="R_EX_pyr_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_pyr_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_pyr_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-506"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-570"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR103384"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/12168"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn10929"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09218"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_pyr_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_succ_e" fast="false" reversible="false" name="Succinate exchange" metaid="R_EX_succ_e" sboTerm="SBO:0000627" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_EX_succ_e">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/EX_succ_e"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-552"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR104619"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn10952"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09271"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_succ_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_FBA" fast="false" reversible="true" name="Fructose-bisphosphate aldolase" metaid="R_FBA" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_FBA">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/FBA"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/4.1.2.13"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R01068"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR99459"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/14729"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/14732"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/14731"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/14730"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1338"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00786"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_fdp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dhap_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_g3p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b2097"/>
            <fbc:geneProductRef fbc:geneProduct="G_b1773"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2925"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FBP" fast="false" reversible="false" name="Fructose-bisphosphatase" metaid="R_FBP" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_FBP">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/FBP"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.1.3.11"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR99465"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11067"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11065"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11066"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11064"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/2084"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_fdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_f6p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b3925"/>
            <fbc:geneProductRef fbc:geneProduct="G_b4232"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FORt2" fast="false" reversible="false" name="Formate transport in via proton symport" metaid="R_FORt2" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_FORt2">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/FORt2"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR99621"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08524"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn05559"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_for_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_for_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b0904"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2492"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FORt" fast="false" reversible="true" name="Formate transport via diffusion" metaid="R_FORt" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_0_bound" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_FORt">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/FORt"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN-1"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR99620"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-6803255"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29681"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29680"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29682"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29679"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/12483"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09754"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08525"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09682"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08526"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_for_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_for_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b0904"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2492"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FRD7" fast="false" reversible="false" name="Fumarate reductase" metaid="R_FRD7" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_FRD7">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/FRD7"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR99641"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29190"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29189"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29187"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29188"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09272"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_fum_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_q8h2_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_q8_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_succ_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_b4151"/>
            <fbc:geneProductRef fbc:geneProduct="G_b4152"/>
            <fbc:geneProductRef fbc:geneProduct="G_b4153"/>
            <fbc:geneProductRef fbc:geneProduct="G_b4154"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FRUpts2" fast="false" reversible="false" name="Fructose transport via PEP:Pyr PTS (f6p generating)" metaid="R_FRUpts2" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_FRUpts2">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/FRUpts2"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR99662"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_fru_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_f6p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_b1817"/>
            <fbc:geneProductRef fbc:geneProduct="G_b1818"/>
            <fbc:geneProductRef fbc:geneProduct="G_b1819"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2415"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2416"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FUM" fast="false" reversible="true" name="Fumarase" metaid="R_FUM" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_FUM">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/FUM"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:FUMHYDR-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/4.2.1.2"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R01082"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR99705"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-451033"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-70982"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-70982"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-451033"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-70982"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-451033"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-451033"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-70982"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-70982"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-70982"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-451033"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-451033"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-451033"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-451033"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-451033"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-70982"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-70982"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-451033"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-70982"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-70982"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-451033"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-373141"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-451033"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-451033"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-70982"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-373145"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-70982"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-451033"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-451033"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-70982"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-451033"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-70982"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-70982"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-70982"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-451033"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-70982"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/12463"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/12461"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/12462"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/12460"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/256"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00799"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_fum_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_mal__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b1612"/>
            <fbc:geneProductRef fbc:geneProduct="G_b4122"/>
            <fbc:geneProductRef fbc:geneProduct="G_b1611"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FUMt2_2" fast="false" reversible="false" name="Fumarate transport via proton symport (2 H)" metaid="R_FUMt2_2" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_FUMt2_2">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/FUMt2_2"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN-121B"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR99711"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29332"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29334"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29333"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29331"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08542"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn10152"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_fum_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="2" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_fum_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b3528"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_G6PDH2r" fast="false" reversible="true" name="Glucose 6-phosphate dehydrogenase" metaid="R_G6PDH2r" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_G6PDH2r">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/G6PDH2r"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:GLU6PDEHYDROG-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.1.1.363"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.1.1.49"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00835"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR99907"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/15842"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/15843"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/15841"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/15844"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/1176"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/6509"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00604"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_g6p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_6pgl_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b1852"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GAPD" fast="false" reversible="true" name="Glyceraldehyde-3-phosphate dehydrogenase" metaid="R_GAPD" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_GAPD">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/GAPD"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:GAPOXNPHOSPHN-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.2.1.12"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.2.1.59"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R01061"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR100040"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-70482"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-70449"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-70482"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-70449"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-70449"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-70449"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-70482"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-70449"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-70482"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-70449"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-70482"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-352956"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-70449"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-70449"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-70482"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-70449"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-70482"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-70449"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-352921"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-70449"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-70482"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-70482"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-70482"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-70482"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-70482"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-70449"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-70449"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-70482"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-70482"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-70449"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-70482"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-70449"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-70482"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-70449"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-70449"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-70482"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-70449"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-70482"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/10303"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/10300"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/10302"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/10301"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/7844"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00781"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_g3p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_13dpg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b1779"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLCpts" fast="false" reversible="false" name="D-glucose transport via PEP:Pyr PTS" metaid="R_GLCpts" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_GLCpts">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/GLCpts"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR100237"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08612"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn05226"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_glc__D_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_g6p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_b2417"/>
              <fbc:geneProductRef fbc:geneProduct="G_b1101"/>
              <fbc:geneProductRef fbc:geneProduct="G_b2415"/>
              <fbc:geneProductRef fbc:geneProduct="G_b2416"/>
            </fbc:and>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_b1817"/>
              <fbc:geneProductRef fbc:geneProduct="G_b1818"/>
              <fbc:geneProductRef fbc:geneProduct="G_b1819"/>
              <fbc:geneProductRef fbc:geneProduct="G_b2415"/>
              <fbc:geneProductRef fbc:geneProduct="G_b2416"/>
            </fbc:and>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_b2417"/>
              <fbc:geneProductRef fbc:geneProduct="G_b1621"/>
              <fbc:geneProductRef fbc:geneProduct="G_b2415"/>
              <fbc:geneProductRef fbc:geneProduct="G_b2416"/>
            </fbc:and>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLNS" fast="false" reversible="false" name="Glutamine synthetase" metaid="R_GLNS" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_GLNS">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/GLNS"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:GLUTAMINESYN-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/6.3.1.2"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00253"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR100024"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-70606"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-70606"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-70606"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-70606"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-70606"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-70606"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-70606"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-70606"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-70606"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-70606"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-70606"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-70606"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-70606"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-70606"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-70606"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-70606"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/16172"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/16171"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/16169"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/16170"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/760"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00187"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gln__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b3870"/>
            <fbc:geneProductRef fbc:geneProduct="G_b1297"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLNabc" fast="false" reversible="false" name="L-glutamine transport via ABC system" metaid="R_GLNabc" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_GLNabc">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/GLNabc"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:ABC-12-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.6.3.21"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR100258"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29895#1"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29897#1"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29898#1"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29896#1"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn11233"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn05196"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn05155"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn11101"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08624"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gln__L_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gln__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_b0811"/>
            <fbc:geneProductRef fbc:geneProduct="G_b0810"/>
            <fbc:geneProductRef fbc:geneProduct="G_b0809"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLUDy" fast="false" reversible="true" name="Glutamate dehydrogenase (NADP)" metaid="R_GLUDy" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_GLUDy">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/GLUDy"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:GLUTDEHYD-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.4.1.13"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.4.1.3"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.4.1.4"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00248"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR100086"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11613"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11614"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11612"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11615"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/757"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00184"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b1761"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLUN" fast="false" reversible="false" name="Glutaminase" metaid="R_GLUN" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_GLUN">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/GLUN"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:GLUTAMIN-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/6.3.5.2"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/4.3.3.6"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/6.3.5.5"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.4.7.1"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/6.3.5.4"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.5.1.2"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/6.3.4.2"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.4.1.13"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/3.5.1.38"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00256"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR100030"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-70609"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-70609"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-70609"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-70609"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-70609"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-70609"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-70609"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-70609"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-70609"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-70609"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-70609"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-70609"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-70609"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/15892"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/15889"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/15891"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/15890"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/762"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00189"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_gln__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b1812"/>
            <fbc:geneProductRef fbc:geneProduct="G_b0485"/>
            <fbc:geneProductRef fbc:geneProduct="G_b1524"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLUSy" fast="false" reversible="false" name="Glutamate synthase (NADPH)" metaid="R_GLUSy" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_GLUSy">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/GLUSy"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:GLUTAMATESYN-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.4.1.13"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00114"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR100291"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/15503"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/15501"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/15504"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/15502"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/694"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00085"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gln__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glu__L_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_b3212"/>
            <fbc:geneProductRef fbc:geneProduct="G_b3213"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLUt2r" fast="false" reversible="true" name="L glutamate transport via proton symport  reversible" metaid="R_GLUt2r" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_GLUt2r">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/GLUt2r"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR100300"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-8875623"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-8875623"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-8875623"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-8875623"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-8875623"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-8875623"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-8875623"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-8875623"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-8875623"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-8875623"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-8875623"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-8875623"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-8875623"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-8875623"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn05297"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09813"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn13303"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09751"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08631"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_glu__L_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b4077"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GND" fast="false" reversible="false" name="Phosphogluconate dehydrogenase" metaid="R_GND" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_GND">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/GND"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:RXN-9952"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.1.1.44"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.1.1.351"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R01528"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR100389"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-71299"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-71299"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-71299"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-71299"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-71299"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-71299"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-71299"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-71299"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-71299"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-71299"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-71299"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-71299"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-71299"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-71299"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-71299"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-71299"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-71299"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/10116"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/10117"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/10118"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/10119"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/108"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn01115"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_6pgc_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ru5p__D_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b2029"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_H2Ot" fast="false" reversible="true" name="H2O transport via diffusion" metaid="R_H2Ot" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_H2Ot">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/H2Ot"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN-145"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-547"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR98641"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-PFA-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-432065"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-432010"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-507870"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-432054"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-432067"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-507868"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-445714"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29668"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29669"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29667"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29670"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08687"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08686"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09745"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09838"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09874"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09812"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09643"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn05319"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_h2o_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b0875"/>
            <fbc:geneProductRef fbc:geneProduct="G_s0001"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ICDHyr" fast="false" reversible="true" name="Isocitrate dehydrogenase (NADP)" metaid="R_ICDHyr" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_ICDHyr">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/ICDHyr"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.1.1.42"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00267"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR100781"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/19629"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/19630"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/19631"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/19632"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/269"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00198"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_icit_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b1136"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ICL" fast="false" reversible="false" name="Isocitrate lyase" metaid="R_ICL" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_ICL">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/ICL"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/4.1.3.1"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00479"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR100789"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/13248"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/13245"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/13246"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/13247"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/911"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00336"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_icit_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glx_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_succ_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b4015"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_LDH_D" fast="false" reversible="true" name="D-lactate dehydrogenase" metaid="R_LDH_D" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_LDH_D">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/LDH_D"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:DLACTDEHYDROGNAD-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.1.1.28"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00704"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR101037"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/16370"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/16371"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/16372"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/16369"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/155"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00500"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_lac__D_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b2133"/>
            <fbc:geneProductRef fbc:geneProduct="G_b1380"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MALS" fast="false" reversible="false" name="Malate synthase" metaid="R_MALS" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_MALS">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/MALS"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:MALSYN-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/2.3.3.9"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00472"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR101347"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18181"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18182"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18184"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18183"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00330"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_accoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glx_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mal__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b4014"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2976"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MALt2_2" fast="false" reversible="false" name="Malate transport via proton symport (2 H)" metaid="R_MALt2_2" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_MALt2_2">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/MALt2_2"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN-121A"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR101370"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29341"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29340"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29342"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/29339"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08865"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn10153"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="2" constant="true"/>
          <speciesReference species="M_mal__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_mal__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b3528"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MDH" fast="false" reversible="true" name="Malate dehydrogenase" metaid="R_MDH" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_MDH">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/MDH"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:MALATE-DEH-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.1.1.37"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.1.1.299"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00342"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR101439"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-70979"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-198508"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-70979"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-70979"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-71783"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-71783"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-198508"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-71783"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-198508"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-70979"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-198508"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-71783"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-71783"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-71783"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-198508"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-70979"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-71783"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-198508"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-372422"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-71783"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-70979"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-198508"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-70979"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-71783"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-71783"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-198508"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-70979"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-70979"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-198508"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-71783"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-70979"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-71783"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-198508"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-372855"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-70979"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-70979"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-373047"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-198508"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-71783"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-70979"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-70979"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-71783"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-198508"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-198508"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-71783"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-70979"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-71783"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-70979"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/21432"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/21433"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/21434"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/21435"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/113"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00248"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_mal__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_oaa_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b3236"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ME1" fast="false" reversible="false" name="Malic enzyme (NAD)" metaid="R_ME1" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_ME1">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/ME1"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:1.1.1.39-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.1.1.38"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.1.1.39"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00214"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR101446"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/12655"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/12654"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/12653"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/12656"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/141"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00159"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_mal__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b1479"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ME2" fast="false" reversible="false" name="Malic enzyme (NADP)" metaid="R_ME2" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_ME2">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/ME2"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:MALIC-NADP-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.1.1.40"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00216"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR101443"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18255"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18256"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18254"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/18253"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/142"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00161"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_mal__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_b2463"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NADH16" fast="false" reversible="false" name="NADH dehydrogenase (ubiquinone-8 &amp; 3 protons)" metaid="R_NADH16" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_NADH16">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/NADH16"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.6.5.3"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR101864"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08972"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="4" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_q8_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_e" stoichiometry="3" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_q8h2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_b2276"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2277"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2278"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2279"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2280"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2281"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2282"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2283"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2284"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2285"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2286"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2287"/>
            <fbc:geneProductRef fbc:geneProduct="G_b2288"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NADTRHD" fast="false" reversible="false" name="NAD transhydrogenase" metaid="R_NADTRHD" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_NADTRHD">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/NADTRHD"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:PYRNUTRANSHYDROGEN-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.6.1.3"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.6.1.2"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.6.1.1"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00112"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR101898"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11692"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11695"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11694"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/11693"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00083"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_b3962"/>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_b1602"/>
              <fbc:geneProductRef fbc:geneProduct="G_b1603"/>
            </fbc:and>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NH4t" fast="false" reversible="true" name="Ammonia reversible transport" metaid="R_NH4t" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_NH4t">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/NH4t"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-206"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:RXN-9615"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-544"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR101950"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-444416"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/28749"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/28748"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/28750"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/28747"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/11683"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn13364"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09835"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn05466"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08987"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn08986"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09736"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_nh4_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_s0001"/>
            <fbc:geneProductRef fbc:geneProduct="G_b0451"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_O2t" fast="false" reversible="true" name="O2 transport  diffusion " metaid="R_O2t" sboTerm="SBO:0000185" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_default_lb">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_O2t">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/O2t"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:TRANS-RXN0-474"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR102090"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09641"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn05468"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09031"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09032"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn09734"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_o2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_o2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_s0001"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PDH" fast="false" reversible="false" name="Pyruvate dehydrogenase" metaid="R_PDH" sboTerm="SBO:0000176" fbc:upperFluxBound="cobra_default_ub" fbc:lowerFluxBound="cobra_0_bound">
        <sbml:annotation xmlns:sbml="http://www.sbml.org/sbml/level3/version1/core">
          <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
            <rdf:Description rdf:about="#R_PDH">
              <bqbiol:is xmlns:bqbiol="http://biomodels.net/biology-qualifiers/">
                <rdf:Bag>
                  <rdf:li rdf:resource="http://identifiers.org/bigg.reaction/PDH"/>
                  <rdf:li rdf:resource="http://identifiers.org/biocyc/META:PYRUVDEH-RXN"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.2.1"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.8.1.4"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.2.1.51"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/1.2.4.1"/>
                  <rdf:li rdf:resource="http://identifiers.org/ec-code/2.3.1.12"/>
                  <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00209"/>
                  <rdf:li rdf:resource="http://identifiers.org/metanetx.reaction/MNXR102425"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-RNO-71397"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-OSA-71397"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-373177"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DME-71397"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-TGU-71397"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-XTR-71397"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CFA-71397"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-BTA-71397"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-HSA-71397"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-GGA-71397"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SPO-71397"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-CEL-71397"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DDI-71397"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-DRE-71397"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SSC-71397"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-SCE-71397"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-ATH-71397"/>
                  <rdf:li rdf:resource="http://identifiers.org/reactome.reaction/R-MMU-71397"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/28043"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/28045"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/28044"/>
                  <rdf:li rdf:resource="http://identifiers.org/rhea/28042"/>
                  <rdf:li rdf:resource="http://identifiers.org/sabiork/523"/>
                  <rdf:li rdf:resource="http://identifiers.org/seed.reaction/rxn00154"/>
                </rdf:Bag>
              </bqbiol:is>
            </rdf:Description>
          </rdf:RDF>
        </sbml:annotation>
        <listOfReactants>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_accoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_b0114"/>
            <fbc:geneProductRef fbc:geneProduct="G_b0115"/>
            <fbc:geneProductRef fbc:geneProduct="G_b0116"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
    </listOfReactions>
  </model>
</sbml>
"""

strep_therm = """<?xml version="1.0" encoding="UTF-8"?>
<sbml xmlns="http://www.sbml.org/sbml/level3/version1/core" xmlns:fbc="http://www.sbml.org/sbml/level3/version1/fbc/version2" metaid="meta_" sboTerm="SBO:0000624" level="3" version="1" fbc:required="false">
  <model metaid="meta_iRZ476" id="iRZ476" fbc:strict="true">
    <listOfUnitDefinitions>
      <unitDefinition id="mmol_per_gDW_per_hr">
        <listOfUnits>
          <unit kind="mole" exponent="1" scale="-3" multiplier="1"/>
          <unit kind="gram" exponent="-1" scale="0" multiplier="1"/>
          <unit kind="second" exponent="-1" scale="0" multiplier="3600"/>
        </listOfUnits>
      </unitDefinition>
    </listOfUnitDefinitions>
    <listOfCompartments>
      <compartment id="e" name="Extracellular" constant="true"/>
      <compartment id="c" name="Cytoplasm" constant="true"/>
    </listOfCompartments>
    <listOfSpecies>
      <species id="M_man_e" name="D_Mannose_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H12O6"/>
      <species id="M_pep_c" name="Phosphoenolpyruvate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C3H2O6P"/>
      <species id="M_man6p_c" name="D_Mannose_6_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C6H11O9P"/>
      <species id="M_pyr_c" name="Pyruvate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C3H3O3"/>
      <species id="M_uaaAgla_c" name="Undecaprenyl_diphospho_N_acetylmuramoyl__N_acetylglucosamine__L_alanyl_D_glutamyl_L_lysyl_D_alanyl_D_alanine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C94H153N8O26P2"/>
      <species id="M_PG_c" name="peptidoglycan_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C39H64N8O19"/>
      <species id="M_udcpdp_c" name="Undecaprenyl_diphosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C55H89O7P2"/>
      <species id="M_co2_c" name="CO2_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="CO2"/>
      <species id="M_air_c" name="5_amino_1__5_phospho_D_ribosyl_imidazole_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C8H12N3O7P"/>
      <species id="M_5aizc_c" name="5_amino_1__5_phospho_D_ribosyl_imidazole_4_carboxylate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C9H11N3O9P"/>
      <species id="M_h_c" name="H_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="1" fbc:chemicalFormula="H"/>
      <species id="M_h_e" name="H_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="1" fbc:chemicalFormula="H"/>
      <species id="M_k_e" name="K_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="1" fbc:chemicalFormula="K"/>
      <species id="M_k_c" name="K_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="1" fbc:chemicalFormula="K"/>
      <species id="M_atp_c" name="ATP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C10H12N5O13P3"/>
      <species id="M_h2o_c" name="H2O_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="H2O"/>
      <species id="M_cys__L_c" name="L_Cysteine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H7NO2S"/>
      <species id="M_MCOOH_c" name="MPT_synthase_small_subunit_MoaD_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1"/>
      <species id="M_ppi_c" name="Diphosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="HO7P2"/>
      <species id="M_MCOSH_c" name="MPT_synthase_sulfurylated_small_subunit__MoaD_SH__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0"/>
      <species id="M_ser__L_c" name="L_Serine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H7NO3"/>
      <species id="M_amp_c" name="AMP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C10H12N5O7P"/>
      <species id="M_ncam_c" name="Nicotinamide_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H6N2O"/>
      <species id="M_prpp_c" name="5_Phospho_alpha_D_ribose_1_diphosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-5" fbc:chemicalFormula="C5H8O14P3"/>
      <species id="M_nmn_c" name="NMN_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C11H14N2O8P"/>
      <species id="M_dhor__S_c" name="_S__Dihydroorotate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C5H5N2O4"/>
      <species id="M_o2_c" name="Superoxide_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="O2"/>
      <species id="M_h2o2_c" name="Hydrogen_peroxide_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="H2O2"/>
      <species id="M_orot_c" name="Orotate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C5H3N2O4"/>
      <species id="M_coa_c" name="Coenzyme_A_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C21H32N7O16P3S"/>
      <species id="M_nad_c" name="Nicotinamide_adenine_dinucleotide_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C21H26N7O14P2"/>
      <species id="M_accoa_c" name="Acetyl_CoA_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C23H34N7O17P3S"/>
      <species id="M_nadh_c" name="Nicotinamide_adenine_dinucleotide___reduced_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C21H27N7O14P2"/>
      <species id="M_acgam_e" name="N_Acetyl_D_glucosamine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C8H15NO6"/>
      <species id="M_acgam6p_c" name="N_Acetyl_D_glucosamine_6_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C8H14NO9P"/>
      <species id="M_cellb_e" name="cellobiose_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C12H22O11"/>
      <species id="M_6pgg_c" name="6_Phospho_beta_D_glucosyl__1_4__D_glucose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C12H21O14P"/>
      <species id="M_dha_c" name="Dihydroxyacetone_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H6O3"/>
      <species id="M_adp_c" name="ADP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C10H12N5O10P2"/>
      <species id="M_dhap_c" name="Dihydroxyacetone_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C3H5O6P"/>
      <species id="M_glc__D_e" name="D_Glucose_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H12O6"/>
      <species id="M_g6p_c" name="D_Glucose_6_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C6H11O9P"/>
      <species id="M_mnl_e" name="D_Mannitol_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H14O6"/>
      <species id="M_mnl1p_c" name="D_Mannitol_1_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C6H13O9P"/>
      <species id="M_gln__L_e" name="L_Glutamine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H10N2O3"/>
      <species id="M_pi_c" name="Phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="HO4P"/>
      <species id="M_gln__L_c" name="L_Glutamine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H10N2O3"/>
      <species id="M_sucr_e" name="Sucrose_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C12H22O11"/>
      <species id="M_suc6p_c" name="Sucrose_6_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C12H21O14P"/>
      <species id="M_r5p_c" name="alpha_D_Ribose_5_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C5H9O8P"/>
      <species id="M_acser_c" name="O_Acetyl_L_serine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H9NO4"/>
      <species id="M_trdrd_c" name="Reduced_thioredoxin_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="XH2"/>
      <species id="M_datp_c" name="dATP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C10H12N5O12P3"/>
      <species id="M_trdox_c" name="Oxidized_thioredoxin_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="X"/>
      <species id="M_gtp_c" name="GTP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C10H12N5O14P3"/>
      <species id="M_dgtp_c" name="dGTP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C10H12N5O13P3"/>
      <species id="M_ctp_c" name="CTP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C9H12N3O14P3"/>
      <species id="M_dctp_c" name="dCTP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C9H12N3O13P3"/>
      <species id="M_utp_c" name="UTP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C9H11N2O15P3"/>
      <species id="M_dutp_c" name="dUTP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C9H11N2O14P3"/>
      <species id="M_urea_c" name="Urea_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="CH4N2O"/>
      <species id="M_nh4_c" name="Ammoniu" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="1" fbc:chemicalFormula="H4N"/>
      <species id="M_ile__L_e" name="L_Isoleucine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H13NO2"/>
      <species id="M_ile__L_c" name="L_Isoleucine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H13NO2"/>
      <species id="M_leu__L_e" name="L_Leucine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H13NO2"/>
      <species id="M_leu__L_c" name="L_Leucine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H13NO2"/>
      <species id="M_val__L_e" name="L_Valine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H11NO2"/>
      <species id="M_val__L_c" name="L_Valine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H11NO2"/>
      <species id="M_glu__L_c" name="L_Glutamate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C5H8NO4"/>
      <species id="M_dhpt_c" name="Dihydropteroate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C14H13N6O3"/>
      <species id="M_dhf_c" name="7_8_Dihydrofolate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C19H19N7O6"/>
      <species id="M_thf_c" name="5_6_7_8_Tetrahydrofolate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C19H21N7O6"/>
      <species id="M_thfglu_c" name="Tetrahydrofolyl_Glu_2__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C24H27N8O9"/>
      <species id="M_fmet_c" name="N_Formyl_L_methionine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C6H10NO3S"/>
      <species id="M_met__L_c" name="L_Methionine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H11NO2S"/>
      <species id="M_for_c" name="Formate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="CH1O2"/>
      <species id="M_trnagly_c" name="tRNA_Gly__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_gly_c" name="Glycine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C2H5NO2"/>
      <species id="M_glytrna_c" name="Glycyl_tRNA_Gly__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C17H26NO17P2R3"/>
      <species id="M_hco3_c" name="Bicarbonate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="CHO3"/>
      <species id="M_cbp_c" name="Carbamoyl_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="CH2NO5P"/>
      <species id="M_12dgr_LLA_c" name="1_2_diacylglycerol__lactis_specific__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3720H6998O500"/>
      <species id="M_udpg_c" name="UDPglucose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H22N2O17P2"/>
      <species id="M_udp_c" name="UDP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C9H11N2O12P2"/>
      <species id="M_d12dg_LLA_c" name="diglucosyl_1_2_diacylglycerol_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4920H8998O1500"/>
      <species id="M_3psme_c" name="5_O__1_Carboxyvinyl__3_phosphoshikimate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C10H9O10P"/>
      <species id="M_chor_c" name="Chorismate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C10H8O6"/>
      <species id="M_e4p_c" name="D_Erythrose_4_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C4H7O7P"/>
      <species id="M_2dda7p_c" name="2_Dehydro_3_deoxy_D_arabino_heptonate_7_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C7H10O10P"/>
      <species id="M_ala__D_c" name="D_Alanine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H7NO2"/>
      <species id="M_LTA_LLA_c" name="Lipoteichoic_acid__n16__Lactis_specific__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C9720H18598O9500P1600"/>
      <species id="M_LTAala_LLA_c" name="Lipoteichoic_acid__n16__with_038_ala_substitutions__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C11520H22198N600O10100P1600"/>
      <species id="M_tyr__L_c" name="L_Tyrosine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C9H11NO3"/>
      <species id="M_akg_c" name="2_Oxoglutarate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C5H4O5"/>
      <species id="M_34hpp_c" name="3__4_Hydroxyphenyl_pyruvate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C9H7O4"/>
      <species id="M_phe__L_c" name="L_Phenylalanine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C9H11NO2"/>
      <species id="M_phpyr_c" name="Phenylpyruvate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C9H7O3"/>
      <species id="M_seln_c" name="Selenide_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="HSe"/>
      <species id="M_ac_c" name="Acetate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C2H3O2"/>
      <species id="M_scys__L_c" name="L_Selenocysteine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H7NO2Se"/>
      <species id="M_tsul_c" name="Thiosulfate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="O3S2"/>
      <species id="M_so3_c" name="Sulfite_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="O3S"/>
      <species id="M_h2s_c" name="Hydrogen_sulfide_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="H2S"/>
      <species id="M_slcys_c" name="S_Sulfo_L_cysteine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C3H6NO5S2"/>
      <species id="M_duri_c" name="Deoxyuridine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C9H12N2O5"/>
      <species id="M_2dr1p_c" name="2_Deoxy_D_ribose_1_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C5H9O7P"/>
      <species id="M_ura_c" name="Uracil_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H4N2O2"/>
      <species id="M_adn_c" name="Adenosine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C10H13N5O4"/>
      <species id="M_ade_c" name="Adenine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H5N5"/>
      <species id="M_r1p_c" name="alpha_D_Ribose_1_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C5H9O8P"/>
      <species id="M_dad__2_c" name="Deoxyadenosine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C10H13N5O3"/>
      <species id="M_gsn_c" name="Guanosine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C10H13N5O5"/>
      <species id="M_gua_c" name="Guanine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H5N5O"/>
      <species id="M_dgsn_c" name="Deoxyguanosine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C10H13N5O4"/>
      <species id="M_ins_c" name="Inosine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C10H12N4O5"/>
      <species id="M_hxan_c" name="Hypoxanthine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H4N4O"/>
      <species id="M_din_c" name="Deoxyinosine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C10H12N4O4"/>
      <species id="M_xtsn_c" name="Xanthosine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C10H12N4O6"/>
      <species id="M_xan_c" name="Xanthine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H4N4O2"/>
      <species id="M_psd5p_c" name="Pseudouridine_5__phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C9H11N2O9P"/>
      <species id="M_pi_e" name="Phosphate_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="HO4P"/>
      <species id="M_fe3_e" name="Fe3_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="3" fbc:chemicalFormula="Fe"/>
      <species id="M_fe3_c" name="Fe3_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="3" fbc:chemicalFormula="Fe"/>
      <species id="M_ferrich_e" name="Ferrichrome_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C24H38FeN9O11"/>
      <species id="M_ferrich_c" name="Ferrichrome_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C24H38FeN9O11"/>
      <species id="M_3pg_c" name="3_Phospho_D_glycerate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C3H4O7P"/>
      <species id="M_2pg_c" name="D_Glycerate_2_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C3H4O7P"/>
      <species id="M_nac_c" name="Nicotinate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C6H4NO2"/>
      <species id="M_nicrnt_c" name="Nicotinate_D_ribonucleotide_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C11H12NO9P"/>
      <species id="M_nebari_c" name="Nebularine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C10H12N4O4"/>
      <species id="M_purine__1_c" name="Purine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="1" fbc:chemicalFormula="C5H5N4"/>
      <species id="M_uacgam_c" name="UDP_N_acetyl_D_glucosamine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C17H25N3O17P2"/>
      <species id="M_uaccg_c" name="UDP_N_acetyl_3_O__1_carboxyvinyl__D_glucosamine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C20H26N3O19P2"/>
      <species id="M_malcoa_c" name="Malonyl_CoA_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-5" fbc:chemicalFormula="C24H33N7O19P3S"/>
      <species id="M_3c2hmp_c" name="3_Carboxy_2_hydroxy_4_methylpentanoate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C7H10O5"/>
      <species id="M_2ippm_c" name="2_Isopropylmaleate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C7H8O4"/>
      <species id="M_3c3hmp_c" name="3_Carboxy_3_hydroxy_4_methylpentanoate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C7H10O5"/>
      <species id="M_acgala_e" name="N_Acetyl_D_galactosamine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C8H15NO6"/>
      <species id="M_acgal6p_c" name="N_acetylgalactosamine_6_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C8H14NO9P"/>
      <species id="M_galt_e" name="Galactitol_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H14O6"/>
      <species id="M_galt1p_c" name="Galactitol_1_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C6H13O9P"/>
      <species id="M_sbt__D_e" name="D_Sorbitol_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H14O6"/>
      <species id="M_sbt6p_c" name="D_Sorbitol_6_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C6H13O9P"/>
      <species id="M_tre_e" name="Trehalose_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C12H22O11"/>
      <species id="M_tre6p_c" name="alpha_alpha__Trehalose_6_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C12H21O14P"/>
      <species id="M_dadp_c" name="dADP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C10H12N5O9P2"/>
      <species id="M_gdp_c" name="GDP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C10H12N5O11P2"/>
      <species id="M_dgdp_c" name="dGDP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C10H12N5O10P2"/>
      <species id="M_cdp_c" name="CDP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C9H12N3O11P2"/>
      <species id="M_dcdp_c" name="dCDP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C9H12N3O10P2"/>
      <species id="M_dudp_c" name="dUDP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C9H11N2O11P2"/>
      <species id="M_trnaphe_c" name="tRNA_Phe__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_phetrna_c" name="L_Phenylalanyl_tRNA_Phe__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C24H32NO17P2R3"/>
      <species id="M_glyb_e" name="Glycine_betaine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H11NO2"/>
      <species id="M_glyb_c" name="Glycine_betaine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H11NO2"/>
      <species id="M_udpgal_c" name="UDPgalactose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H22N2O17P2"/>
      <species id="M_nadph_c" name="Nicotinamide_adenine_dinucleotide_phosphate___reduced_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C21H26N7O17P3"/>
      <species id="M_nadp_c" name="Nicotinamide_adenine_dinucleotide_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C21H25N7O17P3"/>
      <species id="M_gdptp_c" name="Guanosine_3__diphosphate_5__triphosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-7" fbc:chemicalFormula="C10H11N5O20P5"/>
      <species id="M_arg__L_e" name="L_Arginine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="1" fbc:chemicalFormula="C6H15N4O2"/>
      <species id="M_arg__L_c" name="L_Arginine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="1" fbc:chemicalFormula="C6H15N4O2"/>
      <species id="M_ptrc_e" name="Putrescine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="C4H14N2"/>
      <species id="M_ptrc_c" name="Putrescine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="C4H14N2"/>
      <species id="M_spmd_e" name="Spermidine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="3" fbc:chemicalFormula="C7H22N3"/>
      <species id="M_spmd_c" name="Spermidine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="3" fbc:chemicalFormula="C7H22N3"/>
      <species id="M_3ig3p_c" name="C___3_Indolyl__glycerol_3_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C11H12NO6P"/>
      <species id="M_g3p_c" name="Glyceraldehyde_3_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C3H5O6P"/>
      <species id="M_trp__L_c" name="L_Tryptophan_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C11H12N2O2"/>
      <species id="M_anth_c" name="Anthranilate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C7H6NO2"/>
      <species id="M_glutrna_c" name="L_Glutamyl_tRNA_Glu__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C20H29NO19P2R3"/>
      <species id="M_glntrna_c" name="L_Glutaminyl_tRNA_Gln__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C20H31N2O18P2R3"/>
      <species id="M_apoACP_c" name="apoprotein_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="RHO"/>
      <species id="M_acp_c" name="Acyl_carrier_Protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="X"/>
      <species id="M_pap_c" name="Adenosine_3__5__bisphosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C10H11N5O10P2"/>
      <species id="M_actp_c" name="Acetyl_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C2H3O5P"/>
      <species id="M_23dhmb_c" name="_R__2_3_Dihydroxy_3_methylbutanoate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C5H9O4"/>
      <species id="M_3mob_c" name="3_Methyl_2_oxobutanoate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C5H7O3"/>
      <species id="M_23dhmp_c" name="_R__2_3_Dihydroxy_3_methylpentanoate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C6H11O4"/>
      <species id="M_3mop_c" name="_S__3_Methyl_2_oxopentanoate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C6H9O3"/>
      <species id="M_gmp_c" name="GMP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C10H12N5O8P"/>
      <species id="M_imp_c" name="IMP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C10H11N4O8P"/>
      <species id="M_indpyr_c" name="Indolepyruvate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C11H8NO3"/>
      <species id="M_asp__L_c" name="L_Aspartate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C4H6NO4"/>
      <species id="M_25aics_c" name="_S__2_5_Amino_1__5_phospho_D_ribosyl_imidazole_4_carboxamidosuccinate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C13H15N4O12P"/>
      <species id="M_fgam_c" name="N2_Formyl_N1__5_phospho_D_ribosyl_glycinamide_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C8H13N2O9P"/>
      <species id="M_fpram_c" name="2__Formamido__N1__5_phospho_D_ribosyl_acetamidine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C8H14N3O8P"/>
      <species id="M_pram_c" name="5_Phospho_beta_D_ribosylamine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C5H11NO7P"/>
      <species id="M_10fthf_c" name="10_Formyltetrahydrofolate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C20H21N7O7"/>
      <species id="M_gar_c" name="N1__5_Phospho_D_ribosyl_glycinamide_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C7H14N2O8P"/>
      <species id="M_aicar_c" name="5_Amino_1__5_Phospho_D_ribosyl_imidazole_4_carboxamide_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C9H13N4O8P"/>
      <species id="M_fprica_c" name="5_Formamido_1__5_phospho_D_ribosyl_imidazole_4_carboxamide_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C10H13N4O9P"/>
      <species id="M_trnaarg_c" name="tRNA_Arg__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_argtrna_c" name="L_Arginyl_tRNA_Arg__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C21H36N4O17P2R3"/>
      <species id="M_trnacys_c" name="tRNA_Cys__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_cystrna_c" name="L_Cysteinyl_tRNA_Cys__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C18H28NO17P2SR3"/>
      <species id="M_2dhp_c" name="2_Dehydropantoate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C6H9O4"/>
      <species id="M_pant__R_c" name="_R__Pantoate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C6H11O4"/>
      <species id="M_4ahmmp_c" name="4_Amino_5_hydroxymethyl_2_methylpyrimidine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H9N3O"/>
      <species id="M_4ampm_c" name="4_Amino_2_methyl_5_phosphomethylpyrimidine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C6H8N3O4P"/>
      <species id="M_2mahmp_c" name="2_Methyl_4_amino_5_hydroxymethylpyrimidine_diphosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C6H8N3O7P2"/>
      <species id="M_amet_c" name="S_Adenosyl_L_methionine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="1" fbc:chemicalFormula="C15H23N6O5S"/>
      <species id="M_2cocdacp_c" name="cis_Octadec_2_enoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C18H32OX"/>
      <species id="M_ahcys_c" name="S_Adenosyl_L_homocysteine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C14H20N6O5S"/>
      <species id="M_cpocdacp_c" name="cyclopropanoyl_octadecanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C19H34OX"/>
      <species id="M_ser__D_c" name="D_Serine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H7NO3"/>
      <species id="M_asp__L_e" name="L_Aspartate_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C4H6NO4"/>
      <species id="M_glu__L_e" name="L_Glutamate_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C5H8NO4"/>
      <species id="M_udcp_c" name="Undecaprenol_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C55H90O"/>
      <species id="M_udcpp_c" name="Undecaprenyl_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C55H89O4P"/>
      <species id="M_ump_c" name="UMP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C9H11N2O9P"/>
      <species id="M_unaga_c" name="Undecaprenyl_diphospho_N_acetyl_glucosamine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C63H103NO12P2"/>
      <species id="M_zn2_e" name="Zinc_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="Zn"/>
      <species id="M_zn2_c" name="Zinc_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="Zn"/>
      <species id="M_mal__L_e" name="L_Malate_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C4H4O5"/>
      <species id="M_lac__L_c" name="L_Lactate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C3H5O3"/>
      <species id="M_lac__L_e" name="L_Lactate_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C3H5O3"/>
      <species id="M_mal__L_c" name="L_Malate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C4H4O5"/>
      <species id="M_g6p__B_c" name="beta_D_glucose_6_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C6H11O9P"/>
      <species id="M_f6p_c" name="D_Fructose_6_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C6H11O9P"/>
      <species id="M_frdp_c" name="Farnesyl_diphosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C15H25O7P2"/>
      <species id="M_ipdp_c" name="Isopentenyl_diphosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C5H9O7P2"/>
      <species id="M_pa_LLA_c" name="phosphatidic_acid__Lactis_specific__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-200" fbc:chemicalFormula="C3720H6898O800P100"/>
      <species id="M_cdpdag_LLA_c" name="CDPdiacylglycerol__lactis_specific_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-200" fbc:chemicalFormula="C4620H8098N300O1500P200"/>
      <species id="M_pro__L_c" name="L_Proline_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H9NO2"/>
      <species id="M_trnapro_c" name="tRNA_Pro__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_protrna_c" name="L_Prolyl_tRNA_Pro__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C20H30NO17P2R3"/>
      <species id="M_trnaleu_c" name="tRNA_Leu__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_leutrna_c" name="L_Leucyl_tRNA_Leu__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C21H34O17P2R3N"/>
      <species id="M_dnad_c" name="Deamino_NAD_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C21H24N6O15P2"/>
      <species id="M_uamr_c" name="UDP_N_acetylmuramate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C20H28N3O19P2"/>
      <species id="M_ala__L_c" name="L_Alanine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H7NO2"/>
      <species id="M_uama_c" name="UDP_N_acetylmuramoyl_L_alanine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C23H33N4O20P2"/>
      <species id="M_4adcho_c" name="4_amino_4_deoxychorismate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C10H10NO5"/>
      <species id="M_4abz_c" name="4_Aminobenzoate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C7H6NO2"/>
      <species id="M_26dap__M_c" name="meso_2_6_Diaminoheptanedioate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C7H14N2O4"/>
      <species id="M_lys__L_c" name="L_Lysine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="1" fbc:chemicalFormula="C6H15N2O2"/>
      <species id="M_glu__D_c" name="D_Glutamate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C5H8NO4"/>
      <species id="M_urea_e" name="Urea_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="CH4N2O"/>
      <species id="M_xu5p__D_c" name="D_Xylulose_5_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C5H9O8P"/>
      <species id="M_s7p_c" name="Sedoheptulose_7_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C7H13O10P"/>
      <species id="M_trnaser_c" name="tRNA_Ser__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_sertrna_c" name="L_Seryl_tRNA_Ser__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C18H28NO18P2R3"/>
      <species id="M_uamag_c" name="UDP_N_acetylmuramoyl_L_alanyl_D_glutamate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C28H39N5O23P2"/>
      <species id="M_ugmd_c" name="UDP_N_acetylmuramoyl_L_alanyl_D_gamma_glutamyl_meso_2_6_diaminopimelate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C35H51N7O26P2"/>
      <species id="M_achms_c" name="O_Acetyl_L_homoserine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H11NO4"/>
      <species id="M_cysth__L_c" name="L_Cystathionine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C7H14N2O4S"/>
      <species id="M_asn__L_c" name="L_Asparagine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H8N2O3"/>
      <species id="M_4pasp_c" name="4_Phospho_L_aspartate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C4H6NO7P"/>
      <species id="M_2mp2coa_c" name="2_Methylprop_2_enoyl_CoA_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C25H36N7O17P3S"/>
      <species id="M_hibcoa_c" name="_S__3_Hydroxyisobutyryl_CoA_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C25H39N7O18P3S"/>
      <species id="M_malacp_c" name="Malonyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C3HO3X"/>
      <species id="M_aaacp_c" name="Acetoacetyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H4O2X"/>
      <species id="M_n2ppn_c" name="2_Nitropropane_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H7NO2"/>
      <species id="M_acetone_c" name="Acetone_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H6O"/>
      <species id="M_no2_c" name="Nitrite_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="NO2"/>
      <species id="M_3hbacp_c" name="_3R__3_Hydroxybutanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H6O2X"/>
      <species id="M_3oxddacp_c" name="3_Oxododecanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C12H20O2X"/>
      <species id="M_3hddacp_c" name="_R__3_Hydroxydodecanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C12H22O2X"/>
      <species id="M_3oxdeacp_c" name="3_Oxodecanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C10H16O2X"/>
      <species id="M_3hdeacp_c" name="_3R__3_Hydroxydecanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C10H18O2X"/>
      <species id="M_3oxhdacp_c" name="3_Oxohexadecanoyl_acp_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C16H28O2X"/>
      <species id="M_3hpaacp_c" name="_3R__3_Hydroxypalmitoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C16H30O2X"/>
      <species id="M_3oxhacp_c" name="3_Oxohexanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H8O2X"/>
      <species id="M_3hhacp_c" name="_R__3_Hydroxyhexanoyl_acp_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H10O2X"/>
      <species id="M_3oxocacp_c" name="3_Oxooctanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C8H12O2X"/>
      <species id="M_3hocacp_c" name="_R__3_Hydroxyoctanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C8H14O2X"/>
      <species id="M_3oxocdacp_c" name="3_Oxooctadecanoyl_acp_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C18H32O2X"/>
      <species id="M_3hocdacp_c" name="_3R__3_Hydroxyoctadecanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C18H34O2X"/>
      <species id="M_3oxtdacp_c" name="3_Oxotetradecanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C14H24O2X"/>
      <species id="M_3htdacp_c" name="_3R__3_Hydroxytetradecanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C14H26O2X"/>
      <species id="M_butacp_c" name="Butyryl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H6OX"/>
      <species id="M_hexacp_c" name="Hexanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H10OX"/>
      <species id="M_octacp_c" name="Octanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C8H14OX"/>
      <species id="M_decacp_c" name="Decanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C10H18OX"/>
      <species id="M_ddeacp_c" name="Dodecanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C12H22OX"/>
      <species id="M_tdeacp_c" name="Tetradecanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C14H26OX"/>
      <species id="M_hdeacp_c" name="Hexadecanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C16H30OX"/>
      <species id="M_2beacp_c" name="But_2_enoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H4OX"/>
      <species id="M_2tddacp_c" name="trans_Dodec_2_enoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C12H20OX"/>
      <species id="M_2tdeacp_c" name="trans_Dec_2_enoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C10H16OX"/>
      <species id="M_2thdeacp_c" name="trans_Hexadec_2_enoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C16H28OX"/>
      <species id="M_2theacp_c" name="trans_Hex_2_enoyl_acp_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H8OX"/>
      <species id="M_2toceacp_c" name="trans_Oct_2_enoyl_acp_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C8H12OX"/>
      <species id="M_2tocdacp_c" name="trans_Octadec_2_enoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C18H32OX"/>
      <species id="M_2ttdeacp_c" name="trans_Tetradec_2_enoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C14H24OX"/>
      <species id="M_f1p_c" name="D_Fructose_1_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C6H11O9P"/>
      <species id="M_fdp_c" name="D_Fructose_1_6_bisphosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C6H10O12P2"/>
      <species id="M_gthrd_c" name="Reduced_glutathione_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C10H16N3O6S"/>
      <species id="M_gthox_c" name="Oxidized_glutathione_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C20H30N6O12S2"/>
      <species id="M_LTAAlaGal_LLA_c" name="Lipoteichoic_acid__n16__with_0_38_ala_and_062_gal__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C17400H31998N600O15000P1600"/>
      <species id="M_23dhdp_c" name="2_3_Dihydrodipicolinate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C7H5NO4"/>
      <species id="M_thdp_c" name="2_3_4_5_Tetrahydrodipicolinate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C7H7NO4"/>
      <species id="M_dump_c" name="dUMP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C9H11N2O8P"/>
      <species id="M_trnamet_c" name="tRNA_Met__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_mettrna_c" name="L_Methionyl_tRNA__Met__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C20H32NO17P2SR3"/>
      <species id="M_trnaala_c" name="tRNA_Ala__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_alatrna_c" name="L_Alanyl_tRNA_Ala__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C18H28NO17P2R3"/>
      <species id="M_sl26da_c" name="N_Succinyl_LL_2_6_diaminoheptanedioate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C11H16N2O7"/>
      <species id="M_sl2a6o_c" name="N_Succinyl_2_L_amino_6_oxoheptanedioate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C11H12NO8"/>
      <species id="M_acg5sa_c" name="N_Acetyl_L_glutamate_5_semialdehyde_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C7H10NO4"/>
      <species id="M_acg5p_c" name="N_Acetyl_L_glutamyl_5_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C7H9NO8P"/>
      <species id="M_acorn_c" name="N2_Acetyl_L_ornithine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C7H14N2O3"/>
      <species id="M_acglu_c" name="N_Acetyl_L_glutamate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C7H9NO5"/>
      <species id="M_orn__L_c" name="L_Ornithine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="1" fbc:chemicalFormula="C5H13N2O2"/>
      <species id="M_hom__L_c" name="L_Homoserine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H9NO3"/>
      <species id="M_aspsa_c" name="L_Aspartate_4_semialdehyde_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H7NO3"/>
      <species id="M_phom_c" name="O_Phospho_L_homoserine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C4H8NO6P"/>
      <species id="M_trnaval_c" name="tRNA_Val__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_valtrna_c" name="L_Valyl_tRNA_Val__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C20H32NO17P2R3"/>
      <species id="M_dtmp_c" name="dTMP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C10H13N2O8P"/>
      <species id="M_dtdp_c" name="dTDP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C10H13N2O11P2"/>
      <species id="M_nh4_e" name="Ammoniu" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="1" fbc:chemicalFormula="H4N"/>
      <species id="M_gam6p_c" name="D_Glucosamine_6_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C6H13NO8P"/>
      <species id="M_ura_e" name="Uracil_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H4N2O2"/>
      <species id="M_cbasp_c" name="N_Carbamoyl_L_aspartate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C5H6N2O5"/>
      <species id="M_mev__R_c" name="_R__Mevalonate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C6H11O4"/>
      <species id="M_5pmev_c" name="_R__5_Phosphomevalonate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C6H10O7P"/>
      <species id="M_5dpmev_c" name="_R__5_Diphosphomevalonate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C6H10O10P2"/>
      <species id="M_dmpp_c" name="Dimethylallyl_diphosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C5H9O7P2"/>
      <species id="M_gam1p_c" name="D_Glucosamine_1_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C6H13NO8P"/>
      <species id="M_acgam1p_c" name="N_Acetyl_D_glucosamine_1_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C8H14NO9P"/>
      <species id="M_adprib_c" name="ADPribose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H21N5O14P2"/>
      <species id="M_rhcys_c" name="S_Ribosyl_L_homocysteine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C9H17NO6S"/>
      <species id="M_5mta_c" name="5_Methylthioadenosine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C11H15N5O3S"/>
      <species id="M_5mtr_c" name="5_Methylthio_D_ribose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H12O4S"/>
      <species id="M_trnathr_c" name="tRNA_Thr__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_thr__L_c" name="L_Threonine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H9NO3"/>
      <species id="M_thrtrna_c" name="L_Threonyl_tRNA_Thr__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C19H30NO18P2R3"/>
      <species id="M_hmgcoa_c" name="Hydroxymethylglutaryl_CoA_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-5" fbc:chemicalFormula="C27H39N7O20P3S"/>
      <species id="M_aacoa_c" name="Acetoacetyl_CoA_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C25H36N7O18P3S"/>
      <species id="M_mlthf_c" name="5_10_Methylenetetrahydrofolate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C20H21N7O6"/>
      <species id="M_hcys__L_c" name="L_Homocysteine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H9NO2S"/>
      <species id="M_4mop_c" name="4_Methyl_2_oxopentanoate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C6H9O3"/>
      <species id="M_citr__L_c" name="L_Citrulline_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H13N3O3"/>
      <species id="M_methf_c" name="5_10_Methenyltetrahydrofolate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C20H20N7O6"/>
      <species id="M_dpcoa_c" name="Dephospho_CoA_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C21H33N7O13P2S"/>
      <species id="M_glyc__R_c" name="_R__Glycerate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C3H5O4"/>
      <species id="M_3dhq_c" name="3_Dehydroquinate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C7H9O6"/>
      <species id="M_3dhsk_c" name="3_Dehydroshikimate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C7H7O5"/>
      <species id="M_skm_c" name="Shikimate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C7H9O5"/>
      <species id="M_pphn_c" name="Prephenate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C10H8O6"/>
      <species id="M_2hxic__L_c" name="L_2_hydroxyisocaproate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C6H11O3"/>
      <species id="M_skm5p_c" name="Shikimate_5_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C7H8O8P"/>
      <species id="M_trnalys_c" name="tRNA_Lys__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_lystrna_c" name="L_Lysine_tRNA__Lys__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C21H36N2O17P2R3"/>
      <species id="M_oaa_c" name="Oxaloacetate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C4H2O5"/>
      <species id="M_glc__D_c" name="D_Glucose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H12O6"/>
      <species id="M_uaAgla_c" name="Undecaprenyl_diphospho_N_acetylmuramoyl_L_alanyl_D_glutamyl_L_lysyl_D_alanyl_D_alanine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C86H140N7O21P2"/>
      <species id="M_trnaile_c" name="tRNA_Ile__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_iletrna_c" name="L_Isoleucyl_tRNA_Ile__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C21H34NO17P2R3"/>
      <species id="M_gcald_c" name="Glycolaldehyde_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C2H4O2"/>
      <species id="M_thymd_c" name="Thymidine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C10H14N2O5"/>
      <species id="M_acald_c" name="Acetaldehyde_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C2H4O"/>
      <species id="M_5mthglu_c" name="5_Methyltetrahydropteroyltri_L_glutamate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C25H34N8O12"/>
      <species id="M_thglu_c" name="Tetrahydropteroyltri_L_glutamate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C24H32N8O12"/>
      <species id="M_5mthf_c" name="5_Methyltetrahydrofolate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C20H24N7O6"/>
      <species id="M_g1p_c" name="D_Glucose_1_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C6H11O9P"/>
      <species id="M_man1p_c" name="D_Mannose_1_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C6H11O9P"/>
      <species id="M_4ppcys_c" name="N___R__4_Phosphopantothenoyl__L_cysteine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C12H20N2O9PS"/>
      <species id="M_pan4p_c" name="Pantetheine_4__phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C11H21N2O7PS"/>
      <species id="M_4ppan_c" name="D_4__Phosphopantothenate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C9H15NO8P"/>
      <species id="M_pnto__R_c" name="_R__Pantothenate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C9H16NO5"/>
      <species id="M_2dr5p_c" name="2_Deoxy_D_ribose_5_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C5H9O7P"/>
      <species id="M_cytd_c" name="Cytidine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C9H13N3O5"/>
      <species id="M_uri_c" name="Uridine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C9H12N2O6"/>
      <species id="M_dcyt_c" name="Deoxycytidine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C9H13N3O4"/>
      <species id="M_4hglu_c" name="4_Hydroxy_L_glutamate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C5H8NO5"/>
      <species id="M_4h2oxg_c" name="D_4_Hydroxy_2_oxoglutarate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C5H4O6"/>
      <species id="M_mercppyr_c" name="Mercaptopyruvate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H4O3S"/>
      <species id="M_trnaasn_c" name="tRNA_Asn__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_asntrna_c" name="L_Asparaginyl_tRNA_Asn__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C19H29N2O18P2R3"/>
      <species id="M_ahdt_c" name="2_Amino_4_hydroxy_6__erythro_1_2_3_trihydroxypropyl_dihydropteridine_triphosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C9H12N5O13P3"/>
      <species id="M_pppi_c" name="Inorganic_triphosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="HO10P3"/>
      <species id="M_6pthp_c" name="6_Pyruvoyl_5_6_7_8_tetrahydropterin_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C9H11N5O3"/>
      <species id="M_2obut_c" name="2_Oxobutanoate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C4H5O3"/>
      <species id="M_mn2_e" name="Mn2_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="Mn"/>
      <species id="M_mn2_c" name="Mn2_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="Mn"/>
      <species id="M_xmp_c" name="Xanthosine_5__phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C10H11N4O9P"/>
      <species id="M_dttp_c" name="dTTP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C10H13N2O14P3"/>
      <species id="M_idp_c" name="IDP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C10H11N4O11P2"/>
      <species id="M_itp_c" name="ITP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C10H11N4O14P3"/>
      <species id="M_PreZ_c" name="Precursor_Z_in_molybdenucofactor_biosynthesis_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C10H11N5O7P"/>
      <species id="M_agm_c" name="Agmatine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="C5H16N4"/>
      <species id="M_2ahbut_c" name="_S__2_Aceto_2_hydroxybutanoate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C6H9O4"/>
      <species id="M_alac__S_c" name="_S__2_Acetolactate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C5H7O4"/>
      <species id="M_actn__R_c" name="_R__Acetoin_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H8O2"/>
      <species id="M_glyald_c" name="D_Glyceraldehyde_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H6O3"/>
      <species id="M_glyc_c" name="Glycerol_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H8O3"/>
      <species id="M_etoh_c" name="Ethanol_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C2H6O"/>
      <species id="M_orot5p_c" name="Orotidine_5__phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C10H10N2O11P"/>
      <species id="M_dcmp_c" name="dCMP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C9H12N3O7P"/>
      <species id="M_cmp_c" name="CMP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C9H12N3O8P"/>
      <species id="M_damp_c" name="dAMP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C10H12N5O6P"/>
      <species id="M_dgmp_c" name="dGMP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C10H12N5O7P"/>
      <species id="M_u23ga_c" name="UDP_2_3_bis_3_hydroxytetradecanoyl_glucosamine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C43H75N3O20P2"/>
      <species id="M_lipidX_c" name="2_3_Bis_3_hydroxytetradecanoyl__beta_D_glucosaminyl_1_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C34H64NO12P"/>
      <species id="M_fmn_c" name="flavin_mononucleotide_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C17H19N4O9P"/>
      <species id="M_fad_c" name="FAD_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C27H31N9O15P2"/>
      <species id="M_ribflv_c" name="Riboflavin_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C17H20N4O6"/>
      <species id="M_mi1p__D_c" name="1D_myo_Inositol_1_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C6H11O9P"/>
      <species id="M_inost_c" name="myo_Inositol_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H12O6"/>
      <species id="M_glycogen_c" name="glycogen_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H10O5"/>
      <species id="M_malt_c" name="Maltose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C12H22O11"/>
      <species id="M_malttr_c" name="Maltotriose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C18H32O16"/>
      <species id="M_maltttr_c" name="Maltotetraose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C24H42O21"/>
      <species id="M_maltpt_c" name="Maltopentaose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C30H52O26"/>
      <species id="M_malthx_c" name="Maltohexaose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C36H62O31"/>
      <species id="M_malthp_c" name="Maltoheptaose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C42H72O36"/>
      <species id="M_ru5p__D_c" name="D_Ribulose_5_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C5H9O8P"/>
      <species id="M_ribflvRD_c" name="Reduced_riboflavin_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C17H22N4O6"/>
      <species id="M_3c4mop_c" name="3_Carboxy_4_methyl_2_oxopentanoate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C7H8O5"/>
      <species id="M_grdp_c" name="Geranyl_diphosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C10H17O7P2"/>
      <species id="M_cpppg3_c" name="Coproporphyrinogen_III_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C36H40N4O8"/>
      <species id="M_cpp3_c" name="Coproporphyrin III" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0"/>
      <species id="M_dtdpglc_c" name="dTDPglucose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C16H24N2O16P2"/>
      <species id="M_dtdpddg_c" name="dTDP_4_dehydro_6_deoxy_D_glucose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C16H22N2O15P2"/>
      <species id="M_dtdpddm_c" name="dTDP_4_dehydro_6_deoxy_L_mannose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C16H22N2O15P2"/>
      <species id="M_RTA_c" name="teichoic_acid_containing_ribitol_P_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-26" fbc:chemicalFormula="C144H283N2O193P27"/>
      <species id="M_RTAglc_c" name="ribitol_teichoic_acid__n25__with_glucose_substitutions_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-26" fbc:chemicalFormula="C294H533N2O318P27"/>
      <species id="M_uAgl_c" name="UDP_N_acetylmuramoyl_L_alanyl_D_glutamyl_L_lysine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C34H51N7O24P2"/>
      <species id="M_pg_LLA_c" name="Phospatidylglycerol__Lactis_specific__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-100" fbc:chemicalFormula="C4020H7598O1000P100"/>
      <species id="M_lyspg_LLA_c" name="1_lysyl_phosphatidyl_glycerol__lactis_specific__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4620H8898N200O1100P100"/>
      <species id="M_sucsal_c" name="Succinic_semialdehyde_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C4H5O3"/>
      <species id="M_succ_c" name="Succinate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C4H4O4"/>
      <species id="M_icit_c" name="Isocitrate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C6H5O7"/>
      <species id="M_cit_c" name="Citrate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C6H5O7"/>
      <species id="M_pydam_c" name="Pyridoxamine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C8H12N2O2"/>
      <species id="M_pyam5p_c" name="Pyridoxamine_5__phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C8H11N2O5P"/>
      <species id="M_pydx_c" name="Pyridoxal_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C8H9NO3"/>
      <species id="M_pydx5p_c" name="Pyridoxal_5__phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C8H7NO6P"/>
      <species id="M_clpn_LLA_c" name="Cardiolipin__lactis_specific__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-200" fbc:chemicalFormula="C7740H14396O1700P200"/>
      <species id="M_prolb_e" name="proline_betaine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C7H13NO2"/>
      <species id="M_prolb_c" name="proline_betaine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C7H13NO2"/>
      <species id="M_his__L_c" name="L_Histidine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H9N3O2"/>
      <species id="M_urcan_c" name="Urocanate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C6H5N2O2"/>
      <species id="M_4izp_c" name="4_Imidazolone_5_propanoate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C6H7N2O3"/>
      <species id="M_bilea_e" name="Bile_acid_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C24H39O5"/>
      <species id="M_na1_e" name="Sodiu" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="1" fbc:chemicalFormula="Na"/>
      <species id="M_bilea_c" name="Bile_acid_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C24H39O5"/>
      <species id="M_na1_c" name="Sodiu" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="1" fbc:chemicalFormula="Na"/>
      <species id="M_lcts_c" name="Lactose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C12H22O11"/>
      <species id="M_gal_c" name="D_Galactose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H12O6"/>
      <species id="M_lcts_e" name="Lactose_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C12H22O11"/>
      <species id="M_a__gal__D_c" name="alpha_D_galactose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H12O6"/>
      <species id="M_gal1p_c" name="alpha_D_Galactose_1_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C6H11O9P"/>
      <species id="M_dtdp6dm_c" name="dTDP_6_deoxy_L_mannose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C16H24N2O15P2"/>
      <species id="M_pser__L_c" name="O_Phospho_L_serine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C3H6NO6P"/>
      <species id="M_3php_c" name="3_Phosphohydroxypyruvate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C3H2O7P"/>
      <species id="M_mthgxl_c" name="Methylglyoxal_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H4O2"/>
      <species id="M_lgt__S_c" name="_R__S_Lactoylglutathione_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C13H20N3O8S"/>
      <species id="M_2ahhmp_c" name="2_Amino_4_hydroxy_6_hydroxymethyl_7_8_dihydropteridine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C7H9N5O2"/>
      <species id="M_2ahhmd_c" name="2_Amino_4_hydroxy_6_hydroxymethyl_7_8_dihydropteridine_diphosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C7H8N5O8P2"/>
      <species id="M_dhnpt_c" name="2_Amino_4_hydroxy_6__D_erythro_1_2_3_trihydroxypropyl__7_8_dihydropteridine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C9H13N5O4"/>
      <species id="M_2chdeacp_c" name="cis_Hexadec_2_enoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C16H28OX"/>
      <species id="M_2ctdeacp_c" name="cis_Tetradec_2_enoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C14H24OX"/>
      <species id="M_ocdacp_c" name="Octadecanoyl_acyl_carrier_protein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C18H34OX"/>
      <species id="M_agly3p_LLA_c" name="1_Acyl_sn_glycerol_3_phosphate__lactis_specific__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-200" fbc:chemicalFormula="C2010H3799O700P100"/>
      <species id="M_alaala_c" name="D_Alanyl_D_alanine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H12N2O3"/>
      <species id="M_uAgla_c" name="UDP_N_acetylmuramoyl_L_alanyl_D_glutamyl_L_lysyl_D_alanyl_D_alanine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C40H62N9O26P2"/>
      <species id="M_pran_c" name="N__5_Phospho_D_ribosyl_anthranilate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C12H13NO9P"/>
      <species id="M_2cpr5p_c" name="1__2_Carboxyphenylamino__1_deoxy_D_ribulose_5_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C12H13NO9P"/>
      <species id="M_met__L_e" name="L_Methionine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H11NO2S"/>
      <species id="M_met__D_e" name="D_Methionine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H11NO2S"/>
      <species id="M_met__D_c" name="D_Methionine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H11NO2S"/>
      <species id="M_metox_e" name="L_Methionine_S_oxide_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H11NO3S"/>
      <species id="M_metox_c" name="L_Methionine_S_oxide_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H11NO3S"/>
      <species id="M_metox__R_e" name="L_methionine_R_oxide_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H11NO3S"/>
      <species id="M_metox__R_c" name="L_methionine_R_oxide_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H11NO3S"/>
      <species id="M_glyc_e" name="Glycerol_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H8O3"/>
      <species id="M_glu5p_c" name="L_Glutamate_5_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C5H8NO7P"/>
      <species id="M_glu5sa_c" name="L_Glutamate_5_semialdehyde_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H9NO3"/>
      <species id="M_fru_c" name="D_Fructose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H12O6"/>
      <species id="M_sucr_c" name="Sucrose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C12H22O11"/>
      <species id="M_13dpg_c" name="3_Phospho_D_glyceroyl_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C3H4O10P2"/>
      <species id="M_thm_e" name="Thiamin_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="1" fbc:chemicalFormula="C12H17N4OS"/>
      <species id="M_thmpp_c" name="Thiamine_diphosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C12H16N4O7P2S"/>
      <species id="M_argsuc_c" name="N_omega___L_Arginino_succinate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C10H17N4O6"/>
      <species id="M_fum_c" name="Fumarate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C4H2O4"/>
      <species id="M_trnaglu_c" name="tRNA__Glu__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_glyc3p_c" name="sn_Glycerol_3_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C3H7O6P"/>
      <species id="M_5fothf_c" name="5_Formyltetrahydrofolate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C20H21N7O7"/>
      <species id="M_al26da_c" name="N6_Acetyl_LL_2_6_diaminoheptanedioate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C9H14N2O5"/>
      <species id="M_26dap__LL_c" name="LL_2_6_Diaminoheptanedioate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C7H14N2O4"/>
      <species id="M_acamoxm_c" name="N_Acetyl_L_2_amino_6_oxopimelate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C9H11NO6"/>
      <species id="M_succoa_c" name="Succinyl_CoA_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-5" fbc:chemicalFormula="C25H35N7O19P3S"/>
      <species id="M_csn_c" name="Cytosine_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H5N3O"/>
      <species id="M_1pyr5c_c" name="1_Pyrroline_5_carboxylate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C5H6NO2"/>
      <species id="M_trnatyr_c" name="tRNA_Tyr__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_tyrtrna_c" name="L_Tyrosyl_tRNA_Tyr__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C24H32NO18P2R3"/>
      <species id="M_2o3mpt_c" name="_R__2_Oxo_3_methylpentanoate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C6H9O3"/>
      <species id="M_dcamp_c" name="N6__1_2_Dicarboxyethyl__AMP_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C14H14N5O11P"/>
      <species id="M_trnaasp_c" name="tRNA_Asp__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_asptrna_c" name="L_Aspartyl_tRNA_Asp__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C19H27NO19P2R3"/>
      <species id="M_trnahis_c" name="tRNA_His__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_histrna_c" name="L_Histidyl_tRNA_His__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C21H30N3O17P2R3"/>
      <species id="M_pgp_LLA_c" name="Phosphatidylglycerophosphate__lactis_specific__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-300" fbc:chemicalFormula="C4020H7498O1300P200"/>
      <species id="M_trnatrp_c" name="tRNA_Trp__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C15H23O16P2R3"/>
      <species id="M_trptrna_c" name="L_Tryptophanyl_tRNA_Trp__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C26H33N2O17P2R3"/>
      <species id="M_ac_e" name="Acetate_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C2H3O2"/>
      <species id="M_ala__L_e" name="L_Alanine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H7NO2"/>
      <species id="M_DNA_STU_c" name="DNA_of_S_thermophilus_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1000" fbc:chemicalFormula="C9805H11305N3695O6000P1000"/>
      <species id="M_m12dg_LLA_c" name="monoglucosyl_1_2_diacylglycerol_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4320H7998O1000"/>
      <species id="M_RNA_LLA_c" name="RNA_biosynthesis__lactis__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-100" fbc:chemicalFormula="C958H1078N394O696P100"/>
      <species id="M_PROT_STR_c" name="protein_for_S_thermophilus_CNRZ1066_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0"/>
      <species id="M_CPS_LLA_c" name="Polysaccharide_units_Lactis_specific_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C24H47O26P1"/>
      <species id="M_caspep_e" name="peptides_frocasein_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0"/>
      <species id="M_caspep_c" name="peptides_frocasein_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0"/>
      <species id="M_cit_e" name="Citrate_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C6H5O7"/>
      <species id="M_co2_e" name="CO2_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="CO2"/>
      <species id="M_cys__L_e" name="L_Cysteine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H7NO2S"/>
      <species id="M_dha_e" name="Dihydroxyacetone_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H6O3"/>
      <species id="M_fol_c" name="Folate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C19H18N7O6"/>
      <species id="M_diact_c" name="Diacetyl_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H6O2"/>
      <species id="M_diact_e" name="Diacetyl_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H6O2"/>
      <species id="M_dhpmp_c" name="Dihydroneopterin_monophosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C9H13N5O7P"/>
      <species id="M_etoh_e" name="Ethanol_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C2H6O"/>
      <species id="M_fol_e" name="Folate_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C19H18N7O6"/>
      <species id="M_for_e" name="Formate_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="CH1O2"/>
      <species id="M_gal_e" name="D_Galactose_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H12O6"/>
      <species id="M_gcald_e" name="Glycolaldehyde_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C2H4O2"/>
      <species id="M_gly_e" name="Glycine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C2H5NO2"/>
      <species id="M_h2o_e" name="H2O_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="H2O"/>
      <species id="M_his__L_e" name="L_Histidine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H9N3O2"/>
      <species id="M_lys__L_e" name="L_Lysine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="1" fbc:chemicalFormula="C6H15N2O2"/>
      <species id="M_mpept_e" name="average_milk_derived_peptide_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0"/>
      <species id="M_nac_e" name="Nicotinate_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C6H4NO2"/>
      <species id="M_o2_e" name="O2_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="O2"/>
      <species id="M_oxa_e" name="Oxalate_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C2O4"/>
      <species id="M_phe__L_e" name="L_Phenylalanine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C9H11NO2"/>
      <species id="M_pnto__R_e" name="_R__Pantothenate_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C9H16NO5"/>
      <species id="M_pro__L_e" name="L_Proline_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H9NO2"/>
      <species id="M_pydam_e" name="Pyridoxamine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C8H12N2O2"/>
      <species id="M_ribflv_e" name="Riboflavin_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C17H20N4O6"/>
      <species id="M_ser__L_e" name="L_Serine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H7NO3"/>
      <species id="M_succ_e" name="Succinate_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C4H4O4"/>
      <species id="M_thr__L_e" name="L_Threonine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H9NO3"/>
      <species id="M_trp__L_e" name="L_Tryptophan_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C11H12N2O2"/>
      <species id="M_tyr__L_e" name="L_Tyrosine_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C9H11NO3"/>
      <species id="M_pydx_e" name="Pyridoxal" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C8H9NO3"/>
      <species id="M_pydxn_e" name="Pyridoxine" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C8H11NO3"/>
      <species id="M_btn_e" name="Biotin" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C10H15N2O3S"/>
      <species id="M_cbl1_e" name="Cob(I)alamin" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C62H88CoN13O14P"/>
      <species id="M_h2o2_e" name="Hydrogen peroxide" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="H2O2"/>
      <species id="M_ala__D_e" name="D-Alanine" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H7NO2"/>
      <species id="M_fe2_e" name="Fe2+" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="Fe"/>
      <species id="M_gua_e" name="Guanine" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H5N5O"/>
      <species id="M_hxan_e" name="Hypoxanthine" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H4N4O"/>
      <species id="M_ser__D_e" name="D-Serine" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C3H7NO3"/>
      <species id="M_ca2_e" name="Calcium" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="Ca"/>
      <species id="M_cd2_e" name="Cadmium" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="Cd"/>
      <species id="M_cobalt2_e" name="Co2+" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="Co"/>
      <species id="M_cu2_e" name="Cu2+" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="Cu"/>
      <species id="M_ni2_e" name="nickel" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="Ni"/>
      <species id="M_mg2_e" name="magnesium" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="Mg"/>
      <species id="M_cl_e" name="Chloride" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="Cl"/>
      <species id="M_hom__L_e" name="L-Homoserine" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H9NO3"/>
      <species id="M_LTA_LPL_c" name="lipoteichoic_acid__n25__LPL_specific__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0"/>
      <species id="M_LTAglc_LPL_c" name="Lipoteichoic_acid__n25_with_glucose_residues__LPL_specific__" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0"/>
      <species id="M_malt_e" name="Maltose_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C12H22O11"/>
      <species id="M_malthx_e" name="Maltohexaose_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C36H62O31"/>
      <species id="M_maltpt_e" name="Maltopentaose_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C30H52O26"/>
      <species id="M_malttr_e" name="Maltotriose_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C18H32O16"/>
      <species id="M_maltttr_e" name="Maltotetraose_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C24H42O21"/>
      <species id="M_oxa_c" name="Oxalate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C2O4"/>
      <species id="M_mpept_c" name="average_milk_derived_peptide_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0"/>
      <species id="M_g1p__B_c" name="beta_D_Glucose_1_phosphate_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H11O9P"/>
      <species id="M_rib__D_c" name="D_Ribose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H10O5"/>
      <species id="M_thm_c" name="Thiamin" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="1" fbc:chemicalFormula="C12H17N4OS"/>
      <species id="M_udpgalfur_c" name="UDP_D_galacto_1_4_furanose_" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0"/>
      <species id="M_pydxn_c" name="Pyridoxine" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C8H11NO3"/>
      <species id="M_Fe3_e" name="Fe3[e]" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0"/>
      <species id="M_uppg3_c" name="Uroporphyrinogen III" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-8" fbc:chemicalFormula="C40H36N4O16"/>
      <species id="M_cppp3_c" name="UNKNOWN 2" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0"/>
      <species id="M_fe2_c" name="Fe2+" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="Fe"/>
      <species id="M_fecppp3_c" name="UNKNOWN 1" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0"/>
      <species id="M_btn_c" name="Biotin" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C10H15N2O3S"/>
      <species id="M_cbl1_c" name="Cob(I)alamin" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C62H88CoN13O14P"/>
      <species id="M_2pglyc_c" name="2-Phosphoglycolate" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="C2H2O6P"/>
      <species id="M_glyclt_c" name="Glycolate" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C2H3O3"/>
      <species id="M_prbatp_c" name="1-(5-Phosphoribosyl)-ATP" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-6" fbc:chemicalFormula="C15H19N5O20P4"/>
      <species id="M_fmettrna_c" name="N-Formylmethionyl-tRNA" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C6H9NO2SR"/>
      <species id="M_histd_c" name="L-Histidinol" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="1" fbc:chemicalFormula="C6H12N3O"/>
      <species id="M_hisp_c" name="L-Histidinol phosphate" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C6H11N3O4P"/>
      <species id="M_imacp_c" name="3-(Imidazol-4-yl)-2-oxopropyl phosphate" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C6H7N2O5P"/>
      <species id="M_prlp_c" name="5-[(5-phospho-1-deoxyribulos-1-ylamino)methylideneamino]-1-(5-phosphoribosyl)imidazole-4-carboxamide" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C15H21N5O15P2"/>
      <species id="M_eig3p_c" name="D-erythro-1-(Imidazol-4-yl)glycerol 3-phosphate" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C6H9N2O6P"/>
      <species id="M_prfp_c" name="1-(5-Phosphoribosyl)-5-[(5-phosphoribosylamino)methylideneamino]imidazole-4-carboxamide" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C15H21N5O15P2"/>
      <species id="M_b2coa_c" name="Crotonoyl-CoA" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C25H36N7O17P3S"/>
      <species id="M_btcoa_c" name="Butanoyl-CoA" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C25H38N7O17P3S"/>
      <species id="M_hx2coa_c" name="trans-Hex-2-enoyl-CoA" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C27H40N7O17P3S"/>
      <species id="M_hxcoa_c" name="Hexanoyl-CoA (n-C6:0CoA)" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C27H42N7O17P3S"/>
      <species id="M_occoa_c" name="Octanoyl-CoA (n-C8:0CoA)" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C29H46N7O17P3S"/>
      <species id="M_oc2coa_c" name="trans-Oct-2-enoyl-CoA" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C29H44N7O17P3S"/>
      <species id="M_dccoa_c" name="Decanoyl CoA C31H50N7O17P3S" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C31H50N7O17P3S"/>
      <species id="M_dc2coa_c" name="trans-Dec-2-enoyl-CoA" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C31H48N7O17P3S"/>
      <species id="M_ddcoa_c" name="Dodecanoyl CoA n C120CoA C33H54N7O17P3S" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C33H54N7O17P3S"/>
      <species id="M_trans_dd2coa_c" name="Trans Dodec 2 enoyl CoA C33H52N7O17P3S" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C33H52N7O17P3S"/>
      <species id="M_tdcoa_c" name="Tetradecanoyl-CoA (n-C14:0CoA)" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C35H58N7O17P3S"/>
      <species id="M_td2coa_c" name="trans-Tetradec-2-enoyl-CoA" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C35H56N7O17P3S"/>
      <species id="M_pmtcoa_c" name="Palmitoyl-CoA (n-C16:0CoA)" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C37H62N7O17P3S"/>
      <species id="M_hdd2coa_c" name="trans-Hexadec-2-enoyl-CoA" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-4" fbc:chemicalFormula="C37H60N7O17P3S"/>
      <species id="M_ca2_c" name="Calcium" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="Ca"/>
      <species id="M_cd2_c" name="Cadmium" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="Cd"/>
      <species id="M_ppp9_c" name="Protoporphyrin" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C34H32N4O4"/>
      <species id="M_pheme_c" name="Protoheme" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C34H30FeN4O4"/>
      <species id="M_cobalt2_c" name="Co2+" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="Co"/>
      <species id="M_cu2_c" name="Cu2+" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="Cu"/>
      <species id="M_ni2_c" name="nickel" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="Ni"/>
      <species id="M_mg2_c" name="magnesium" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="2" fbc:chemicalFormula="Mg"/>
      <species id="M_14glucan_c" name="1,4-alpha-D-glucan" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C36H62O31"/>
      <species id="M_aso4_c" name="arsenate" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="AsO4"/>
      <species id="M_aso3_c" name="arsenite" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-3" fbc:chemicalFormula="AsO3"/>
      <species id="M_cl_c" name="Chloride" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="Cl"/>
      <species id="M_3sala_c" name="3-Sulfino-L-alanine" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C3H5NO4S"/>
      <species id="M_so2_c" name="sulfur dioxide" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="O2S"/>
      <species id="M_dsbdox_c" name="fused thiol:disulfide interchange protein (oxidized)" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="X"/>
      <species id="M_dsbdrd_c" name="fused thiol:disulfide interchange protein (reduced)" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="XH2"/>
      <species id="M_fldox_c" name="flavodoxin (oxidized) - obsolete" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="X"/>
      <species id="M_fldrd_c" name="flavodoxin (reduced) - obsolete" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="XH2"/>
      <species id="M_lac__D_c" name="D-Lactate" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-1" fbc:chemicalFormula="C3H5O3"/>
      <species id="M_dhptd_c" name="4,5-dihydroxy-2,3-pentanedione" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C5H8O4"/>
      <species id="M_fum_e" name="Fumarate_" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="-2" fbc:chemicalFormula="C4H2O4"/>
      <species id="M_acald_e" name="acetaldehyde" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C2H4O"/>
      <species id="M_pyr_e" name="pyruvate" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H4O3"/>
      <species id="M_phpyr_e" name="phenylpyruvate" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C9H7O3"/>
      <species id="M_actn__R_e" name="acetoin" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H7O2"/>
      <species id="M_orn__L_e" name="ornithine" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H7O2"/>
      <species id="M_prbamp_c" name="1-(5-Phosphoribosyl)-AMP" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C15H19N5O14P2"/>
      <species id="M_s17bp_c" name="Sedoheptulose-1,7-bisphosphate" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C7H12O13P2"/>
      <species id="M_asn__L_e" name="asparagine" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0" fbc:chemicalFormula="C4H8N2O3"/>
      <species id="M_caspepm_e" name="casein peptide composition from Lauer" compartment="e" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0"/>
      <species id="M_caspepm_c" name="casein peptide composition from Lauer" compartment="c" hasOnlySubstanceUnits="false" boundaryCondition="false" constant="false" fbc:charge="0"/>
    </listOfSpecies>
    <listOfParameters>
      <parameter sboTerm="SBO:0000626" id="cobra_default_lb" value="-1000" constant="true"/>
      <parameter sboTerm="SBO:0000626" id="cobra_default_ub" value="1000" constant="true"/>
      <parameter sboTerm="SBO:0000626" id="cobra_0_bound" value="0" constant="true"/>
      <parameter sboTerm="SBO:0000625" id="minus_inf" value="-INF" constant="true"/>
      <parameter sboTerm="SBO:0000625" id="plus_inf" value="INF" constant="true"/>
      <parameter sboTerm="SBO:0000625" id="R_LCTSt6_lower_bound" value="1.07" units="mmol_per_gDW_per_hr" constant="true"/>
      <parameter sboTerm="SBO:0000625" id="R_LCTSt6_upper_bound" value="1.07" units="mmol_per_gDW_per_hr" constant="true"/>
      <parameter sboTerm="SBO:0000625" id="R_ATPM_lower_bound" value="4" units="mmol_per_gDW_per_hr" constant="true"/>
      <parameter sboTerm="SBO:0000625" id="R_EX_gal_e_lower_bound" value="24.04" units="mmol_per_gDW_per_hr" constant="true"/>
      <parameter sboTerm="SBO:0000625" id="R_EX_gal_e_upper_bound" value="24.04" units="mmol_per_gDW_per_hr" constant="true"/>
      <parameter sboTerm="SBO:0000625" id="R_EX_glc__D_e_lower_bound" value="2.54" units="mmol_per_gDW_per_hr" constant="true"/>
      <parameter sboTerm="SBO:0000625" id="R_EX_glc__D_e_upper_bound" value="2.54" units="mmol_per_gDW_per_hr" constant="true"/>
      <parameter sboTerm="SBO:0000625" id="R_EX_lac__L_e_lower_bound" value="40.79" units="mmol_per_gDW_per_hr" constant="true"/>
      <parameter sboTerm="SBO:0000625" id="R_EX_lac__L_e_upper_bound" value="40.79" units="mmol_per_gDW_per_hr" constant="true"/>
      <parameter sboTerm="SBO:0000625" id="R_EX_lcts_e_lower_bound" value="-25.11" units="mmol_per_gDW_per_hr" constant="true"/>
      <parameter sboTerm="SBO:0000625" id="R_EX_lcts_e_upper_bound" value="-25.11" units="mmol_per_gDW_per_hr" constant="true"/>
    </listOfParameters>
    <listOfReactions>
      <reaction id="R_MANpts" name="D-mannose transport via PEP:Pyr PTS" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_man_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_man6p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:or>
              <fbc:and>
                <fbc:geneProductRef fbc:geneProduct="G_CH8_0370"/>
                <fbc:geneProductRef fbc:geneProduct="G_CH8_0371"/>
              </fbc:and>
              <fbc:and>
                <fbc:geneProductRef fbc:geneProduct="G_CH8_0370"/>
                <fbc:geneProductRef fbc:geneProduct="G_CH8_0371"/>
                <fbc:geneProductRef fbc:geneProduct="G_CH8_0372"/>
              </fbc:and>
            </fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1345"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1344"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PGGT2" name="peptidoglycan glycosyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_uaaAgla_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_PG_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_udcpdp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:and>
              <fbc:or>
                <fbc:geneProductRef fbc:geneProduct="G_CH8_0555"/>
                <fbc:geneProductRef fbc:geneProduct="G_CH8_0947"/>
                <fbc:geneProductRef fbc:geneProduct="G_CH8_0149"/>
              </fbc:or>
              <fbc:or>
                <fbc:geneProductRef fbc:geneProduct="G_CH8_1211"/>
                <fbc:geneProductRef fbc:geneProduct="G_CH8_0662"/>
              </fbc:or>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0280"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0263"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0680"/>
            </fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1211"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0662"/>
            <fbc:and>
              <fbc:or>
                <fbc:geneProductRef fbc:geneProduct="G_CH8_0555"/>
                <fbc:geneProductRef fbc:geneProduct="G_CH8_0947"/>
                <fbc:geneProductRef fbc:geneProduct="G_CH8_0149"/>
              </fbc:or>
              <fbc:or>
                <fbc:geneProductRef fbc:geneProduct="G_CH8_1211"/>
                <fbc:geneProductRef fbc:geneProduct="G_CH8_0662"/>
              </fbc:or>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0280"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0263"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1796"/>
            </fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0280"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1982"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0124"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_AIRC" name="phosphoribosylaminoimidazole carboxylase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_air_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_5aizc_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0069"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0070"/>
            </fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0069"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_Kt2" name="potassium transport in via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_k_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_k_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0313"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0354"/>
            </fbc:and>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0314"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0353"/>
            </fbc:and>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MOADCST" name="MoaDcysteine sulfutransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_MCOOH_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cys__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_MCOSH_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ser__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0603"/>
              <fbc:or>
                <fbc:and>
                  <fbc:geneProductRef fbc:geneProduct="G_CH8_0462"/>
                  <fbc:geneProductRef fbc:geneProduct="G_CH8_0463"/>
                </fbc:and>
                <fbc:geneProductRef fbc:geneProduct="G_CH8_1025"/>
              </fbc:or>
            </fbc:and>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1552"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0603"/>
            </fbc:and>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NMNS" name="NMN synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ncam_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_prpp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nmn_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1014"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1169"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1174"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DHORD1" name="dihydoorotic acid dehydrogenase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_dhor__S_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_o2_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h2o2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_orot_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1026"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1027"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACGApts" name="N-Acetyl-D-glucosamine transport via PEP:Pyr PTS" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_acgam_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acgam6p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1345"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1344"/>
            </fbc:and>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0572"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1345"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1344"/>
            </fbc:and>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CELBpts" name="cellobiose transport via PEP:Pyr PTS" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cellb_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_6pgg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1345"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1344"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1458"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DHAK" name="dihydroxyacetone kinase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dha_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dhap_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1988"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLCpts" name="D-glucose transport via PEP:Pyr PTS" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_glc__D_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_g6p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1345"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1344"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0370"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0371"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0372"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLNabc" name="L-glutamine transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gln__L_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gln__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1586"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1587"/>
            </fbc:and>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0952"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0953"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0954"/>
            </fbc:and>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0211"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0672"/>
            </fbc:and>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1219"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1667"/>
            </fbc:and>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_SUCpts" name="sucrose transport via PEP:Pyr PTS" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_sucr_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_suc6p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1831"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1345"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1344"/>
            </fbc:and>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1345"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1344"/>
            </fbc:and>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PRPPS" name="phosphoribosylpyrophosphate synthetase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_r5p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_prpp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0051"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1551"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_SERAT" name="serine O-acetyltransferase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_accoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ser__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acser_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0127"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0931"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_RNTR1" name="ribonucleoside-triphosphate reductase (ATP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdrd_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_datp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdox_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0194"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2100"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_RNTR2" name="ribonucleoside-triphosphate reductase (GTP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gtp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdrd_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dgtp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdox_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0194"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2100"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_RNTR3" name="ribonucleoside-triphosphate reductase (CTP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ctp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdrd_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dctp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdox_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0194"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2100"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_RNTR4" name="ribonucleoside-triphosphate reductase (UTP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_trdrd_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_utp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dutp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdox_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0194"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2100"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_UREA2" name="urease" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_urea_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="2" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0330"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0331"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0332"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0333"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0334"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0335"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0336"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ILEabc" name="L-isoleucine transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ile__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ile__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0401"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0402"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0403"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0404"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0405"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_LEUabc" name="L-leucine transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_leu__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_leu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0401"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0402"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0403"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0404"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0405"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_VALabc" name="L-valine transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_val__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_val__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0401"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0402"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0403"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0404"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0405"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DHFS" name="dihydrofolate synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dhpt_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dhf_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0460"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1633"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_THFGLUS" name="Tetrahydrofolate:L-glutamate gamma-ligase (ADP-forming)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thf_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thfglu_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0460"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1633"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FMETDF" name="formylmethionine deformylase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_fmet_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_for_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_met__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0484"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0202"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ATPS3r" name="ATP synthase  (three protons for one ATP)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="3" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0537"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0538"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0539"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0540"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0541"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0542"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0543"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0544"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLYTRS" name="Glycyl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gly_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnagly_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glytrna_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0564"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0565"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CBPS" name="carbamoyl-phosphate synthase (glutamine-hydrolysing)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_gln__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hco3_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_cbp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0584"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0585"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DAGGT_LLA" name="1,2-diacylglycerol 3 glucosyltransferase  Lactis specific " reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_12dgr_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_udpg_c" stoichiometry="2" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_d12dg_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_udp_c" stoichiometry="2" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0628"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0629"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CHORS" name="chorismate synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3psme_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_chor_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0711"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1825"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1826"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DAHPS" name="3-deoxy D-arabino heptulosonate 7-phosphate synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_e4p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2dda7p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0711"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1825"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1826"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DALTAL_LLA" name="D-Alanine:lipoteichoic acid ligase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_LTA_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_ala__D_c" stoichiometry="6" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="6" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_LTAala_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_adp_c" stoichiometry="6" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="6" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0854"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0855"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0856"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0857"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ASPTA5" name="aspartate transaminase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_tyr__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_34hpp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0900"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0054"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ASPTA6" name="aspartate transaminase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_phe__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_phpyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0900"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0054"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_AHSERL3" name="cysteine synthase  (selenide)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_acser_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_seln_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ac_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_scys__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0929"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0408"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_AHSERL4" name="cysteine synthase  Thiosulfate " reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_acser_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdrd_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_tsul_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ac_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cys__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_so3_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdox_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0929"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0408"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CYSS" name="cysteine synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_acser_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2s_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ac_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cys__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0929"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0408"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_SLCYSS" name="O-acetyl L-serine sulfhydrylase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_acser_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_tsul_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ac_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_slcys_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0929"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0408"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DURIPP" name="deoxyuridine phosphorylase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_duri_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2dr1p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ura_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1014"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1169"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PUNP1" name="purine-nucleoside phosphorylase (Adenosine)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_adn_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ade_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_r1p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1014"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1169"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PUNP2" name="purine-nucleoside phosphorylase (Deoxyadenosine)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dad__2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2dr1p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ade_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1014"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1169"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PUNP3" name="purine-nucleoside phosphorylase (Guanosine)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gsn_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_gua_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_r1p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1014"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1169"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PUNP4" name="purine-nucleoside phosphorylase (Deoxyguanosine)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dgsn_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2dr1p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gua_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1014"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1169"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PUNP5" name="purine-nucleoside phosphorylase (Inosine)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ins_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_hxan_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_r1p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1014"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1169"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PUNP6" name="purine-nucleoside phosphorylase (Deoxyinosine)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_din_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2dr1p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hxan_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1014"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1169"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PUNP7" name="purine-nucleoside phosphorylase (Xanthosine)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_xtsn_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_r1p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_xan_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1014"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1169"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DHORD6" name="dihydoorotic acid dehydrogenase  (NAD)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dhor__S_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_orot_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1026"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1027"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_YUMPS" name="yUMP synthetase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_r5p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ura_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_psd5p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1066"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1546"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1591"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0580"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0262"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0154"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0311"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PIabc" name="phosphate transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="2" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1072"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1073"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1074"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1075"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1076"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1077"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FE3t4" name="iron  III  transport" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_fe3_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_fe3_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1094"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1096"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FERRICHabc" name="ferrichrome transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ferrich_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ferrich_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1099"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1097"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PGM" name="phosphoglycerate mutase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3pg_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2pg_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0788"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1266"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NAMNPP" name="nicotinic acid mononucleotide pyrophosphorylase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nac_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_prpp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nicrnt_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1174"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1014"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1169"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PUNP8" name="purine nucleoside phosphorylase  nebularine " reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nebari_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_purine__1_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_r1p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1174"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1014"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1169"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_UAGCVT" name="UDP-N-acetylglucosamine 1-carboxyvinyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uacgam_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uaccg_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1222"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1649"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACCOAC" name="acetyl-CoA carboxylase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_accoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hco3_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_malcoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1227"/>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0443"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0439"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0441"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0442"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1227"/>
            </fbc:and>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_IPPMIa" name="3-isopropylmalate dehydratase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3c2hmp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2ippm_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1260"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1261"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_IPPMIb" name="2-isopropylmalate hydratase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2ippm_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3c3hmp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1260"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1261"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACGALpts" name="N-acetylgalactosamine PTS" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_acgala_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acgal6p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1345"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1344"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GALTpts" name="Galactitol transport via PEP:Pyr PTS" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_galt_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_galt1p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1345"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1344"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_SBTpts" name="D-sorbitol transport via PEP:Pyr PTS" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_sbt__D_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_sbt6p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1345"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1344"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_RNDR1" name="ribonucleoside-diphosphate reductase (ADP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdrd_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dadp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdox_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1350"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1351"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_RNDR2" name="ribonucleoside-diphosphate reductase (GDP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdrd_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dgdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdox_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1350"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1351"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_RNDR3" name="ribonucleoside-diphosphate reductase (CDP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdrd_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dcdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdox_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1350"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1351"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_RNDR4" name="ribonucleoside-diphosphate reductase (UDP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_trdrd_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_udp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dudp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdox_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1350"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1351"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PHETRS" name="Phenylalanyl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_phe__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnaphe_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_phetrna_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1370"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1372"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLYBabc" name="Glycine betaine transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glyb_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glyb_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1386"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1387"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1388"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1389"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_UDPG4E" name="UDPglucose 4-epimerase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_udpg_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_udpgal_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1489"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1224"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_TRDR" name="thioredoxin reductase (NADPH)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdox_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdrd_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1900"/>
            <fbc:or>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1506"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1745"/>
            </fbc:or>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GTPDPK" name="GTP diphosphokinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gtp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gdptp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1548"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0195"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ARGabc" name="L-arginine transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_arg__L_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_arg__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1577"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1579"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1580"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PTRCabc" name="putrescine transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ptrc_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ptrc_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1625"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1624"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1623"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1622"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_SPMDabc" name="spermidine transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_spmd_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_spmd_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1625"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1624"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1623"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1622"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_TRPS1" name="tryptophan synthase (indoleglycerol phosphate)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3ig3p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ser__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_g3p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trp__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1676"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1675"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ANS1" name="anthranilate synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_chor_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gln__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_anth_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1681"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1680"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLNTAL" name="glutamyl-tRNA(Gln) L-glutamine amido ligase  (ADP forming)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gln__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glutrna_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glntrna_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1717"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1716"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1718"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PFL" name="pyruvate formate lyase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_accoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_for_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1752"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACPS2" name="acyl carrier protein synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_apoACP_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pap_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1824"/>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0434"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1824"/>
            </fbc:and>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DHAD1" name="dihydroxy-acid dehydratase (2,3-dihydroxy-3-methylbutanoate)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_23dhmb_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3mob_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1987"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1693"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DHAD2" name="Dihydroxy-acid dehydratase (2,3-dihydroxy-3-methylpentanoate)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_23dhmp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3mop_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1987"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1693"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GUAPRT" name="guanine phosphoribosyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gua_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_prpp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_gmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0012"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HXPRT" name="hypoxanthine phosphoribosyltransferase (Hypoxanthine)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_hxan_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_prpp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_imp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0012"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_AKGTA3" name="aromatic amino acid transaminase  Trp aKG " reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trp__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_indpyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0054"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PRASCS" name="phosphoribosylaminoimidazolesuccinocarboxamide synthase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_5aizc_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_asp__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_25aics_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0058"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PRFGS" name="phosphoribosylformylglycinamidine synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_fgam_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gln__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_fpram_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0059"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLUPRT" name="glutamine phosphoribosyldiphosphate amidotransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gln__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_prpp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pram_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0060"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PRAIS" name="phosphoribosylaminoimidazole synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_fpram_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_air_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0061"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GARFT" name="phosphoribosylglycinamide formyltransferase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_10fthf_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gar_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_fgam_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thf_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0062"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_AICART" name="phosphoribosylaminoimidazolecarboxamide formyltransferase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_10fthf_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_aicar_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_fprica_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thf_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0063"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_IMPC" name="IMP cyclohydrolase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_imp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_fprica_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0063"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PRAGS" name="phosphoribosylglycinamide synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gly_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pram_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gar_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0068"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ARGTRS" name="Arginyl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_arg__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnaarg_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_argtrna_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0074"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CYSTRS" name="Cysteinyl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cys__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnacys_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cystrna_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0128"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DPR" name="2-dehydropantoate 2-reductase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2dhp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pant__R_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0137"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HMPK1" name="hydroxymethylpyrimidine kinase (ATP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_4ahmmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_4ampm_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0155"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PMPK" name="phosphomethylpyrimidine kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_4ampm_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2mahmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0155"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CFAS180" name="cyclopropane fatty acid synthase  (n180)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2cocdacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_amet_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ahcys_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cpocdacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0178"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CTPS1_1" name="CTP synthase  (NH3)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_utp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ctp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0184"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CTPS2" name="CTP synthase (glutamine)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gln__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_utp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ctp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0184"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_SERD_D" name="D-serine deaminase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ser__D_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0201"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ASPabc" name="L-aspartate transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_asp__L_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_asp__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0210"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLUabc" name="L-glutamate transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0210"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_UDCPK" name="undecaprenol kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_udcp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_udcpp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0212"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACGAMT" name="UDP-N-acetylglucosamine:undecaprenylphosphate N-acetylglucosamine -1-phosphate transferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_uacgam_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_udcpp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ump_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_unaga_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0214"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ZN2abc2" name="zinc transport in via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_zn2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_zn2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0237"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MALLACap" name="malate-lactate exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_lac__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mal__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_lac__L_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mal__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0239"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MALt6" name="malate symporter" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mal__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mal__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0239"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_G6PI" name="Glucose-6-phosphate isomerase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_g6p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_g6p__B_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0244"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PGI" name="glucose-6-phosphate isomerase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_g6p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_f6p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0244"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_UDCPDPS" name="Undecaprenyl diphosphate synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_frdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ipdp_c" stoichiometry="8" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ppi_c" stoichiometry="8" constant="true"/>
          <speciesReference species="M_udcpdp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0247"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DASYN_LLA" name="CDP Diacylglycerol synthetase  (Lactis specific)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ctp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pa_LLA_c" stoichiometry="0.01" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_cdpdag_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0248"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PROTRS" name="Prolyl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pro__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnapro_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_protrna_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0250"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_LEUTRS" name="Leucyl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_leu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnaleu_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_leutrna_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0271"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NAPRT" name="NAPRTase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nac_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_prpp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nicrnt_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0276"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NADS1" name="NAD synthase (nh3)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dnad_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0277"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_UAMAS" name="UDP-N-acetylmuramoyl-L-alanine synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ala__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uamr_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uama_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0289"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ADCL" name="4-aminobenzoate synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_4adcho_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_4abz_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0291"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACTPASE" name="acylphosphatase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_actp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ac_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0296"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DAPDC" name="diaminopimelate decarboxylase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_26dap__M_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_lys__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0301"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLUR" name="glutamate racemase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_glu__D_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0304"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_UREAt" name="Urea transport via facilitate diffusion" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_urea_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_urea_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0329"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_TKT1" name="transketolase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_r5p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_xu5p__D_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_g3p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_s7p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0352"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_TKT2" name="transketolase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_e4p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_xu5p__D_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_f6p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_g3p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0352"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_SERTRS" name="Seryl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ser__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnaser_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_sertrna_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0368"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_UAAGDS" name="UDP-N-acetylmuramoyl-L-alanyl-D-glutamyl-meso-2,6-diaminopimelate synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_26dap__M_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uamag_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ugmd_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0390"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_SHSL5" name="O-acetylhomoserine lysase (L-cysteine )" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_achms_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cys__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ac_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cysth__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0393"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_UPPRTr" name="uracil phosphoribosyltransferase (r) " reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_prpp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ura_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ump_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0581"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PPA" name="inorganic diphosphatase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="2" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0423"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ASNS2" name="asparagine synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_asp__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_asn__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0428"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ASPK" name="aspartate kinase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_asp__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_4pasp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0429"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ECOAH2c" name="enoyl CoA hydratase  bacterial" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2mp2coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_hibcoa_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0431"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_kaasIII" name="beta ketoacyl ACP synthase III" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_accoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_malacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_aaacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0433"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NPPDO" name="2-nitropropane dioxygenase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_n2ppn_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_o2_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acetone_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_no2_c" stoichiometry="2" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0435"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MACPMT" name="Malonyl-CoA-acyl carrier protein S-malonyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_acp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_malcoa_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_malacp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0436"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HBUR1" name="3,3-Hydroxybutanoyl acyl carrier proteinNADP oxidoreductase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_aaacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3hbacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0437"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HDDR5" name="3,3-Hydroxydodecanoyl acyl carrier protein-NADP oxidoreductase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3oxddacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3hddacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0437"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HDER4" name="3,3-Hydroxydecanoyl acyl carrier proteinNADP oxidoreductase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3oxdeacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3hdeacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0437"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HHDR7" name="3,3-Hydroxypalmitoyl acyl carrier protein-NADP oxidoreductase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3oxhdacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3hpaacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0437"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HHYR2" name="3,3-Hydroxyhexanoyl acyl carrier proteinNADP oxidoreductase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3oxhacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3hhacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0437"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HOCR3" name="3,3-Hydroxyoctanoyl acyl carrier proteinNADP oxidoreductase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3oxocacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3hocacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0437"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HODR8" name="3,3-Hydroxyoctadecanoyl acyl carrier protein-NADP oxidoreductase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3oxocdacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3hocdacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0437"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HTDR6" name="3,3-Hydroxytetradecanoyl acyl carrier protein-NADP oxidoreductase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3oxtdacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3htdacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0437"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MCMAT2" name="Butyryl acyl carrier protein-malonyl-acyl carrier protein C-acyltransferase  decarboxylating " reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_butacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_malacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3oxhacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_acp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0438"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MCMAT3" name="Hexanoyl acyl carrier protein-malonyl acyl carrier protein C-acyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hexacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_malacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3oxocacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_acp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0438"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MCMAT4" name="Octanoyl acyl carrier protein-malonyl acyl carrier protein   C-acyltransferase  decarboxylating " reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_malacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_octacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3oxdeacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_acp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0438"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MCMAT5" name="Decanoyl acyl carrier protein-malonyl acyl carrier protein C-acyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_decacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_malacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3oxddacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_acp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0438"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MCMAT6" name="Dodecanoyl acyl carrier protein-malonyl acyl carrier protein  C-acyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ddeacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_malacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3oxtdacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_acp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0438"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MCMAT7" name="Tetradecanoyl acyl carrier protein-malonyl acyl carrier protein  C-acyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_malacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_tdeacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3oxhdacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_acp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0438"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MCMAT8" name="Hexadecanoyl acyl carrier protein-malonyl acyl carrier protein  C-acyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hdeacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_malacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3oxocdacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_acp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0438"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HBUHL1" name="3,3-Hydroxybutanoyl acyl carrier protein hydro lyase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3hbacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2beacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0440"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HDDHL5" name="3,3-Hydroxybutanoyl acyl carrier protein hydro lyase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3hddacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2tddacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0440"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HDEHL4" name="3,3-Hydroxybutanoyl acyl carrier protein hydro lyase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3hdeacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2tdeacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0440"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HHDHL7" name="3,3-Hydroxypalmitoyl acyl carrier protein hydro lyase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3hpaacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2thdeacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0440"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HHYHL2" name="3,3-Hydroxybutanoyl acyl carrier protein hydro lyase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3hhacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2theacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0440"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HOCHL3" name="3,3-Hydroxybutanoyl acyl carrier protein hydro lyase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3hocacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2toceacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0440"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HODHL8" name="3,3-Hydroxyoctadecanoyl acyl carrier protein hydro lyase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3hocdacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2tocdacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0440"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HTDHL6" name="3,3-Hydroxypalmitoyl acyl carrier protein hydro lyase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3htdacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2ttdeacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0440"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_F1PK" name="fructose 1-phosphate kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_f1p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_fdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0450"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GTHRD" name="glutathione disulfide reductase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gthrd_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_gthox_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0455"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GALTAL" name="Galactose:lipoteichoic acid ligase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_LTAala_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_udpgal_c" stoichiometry="9.8" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_LTAAlaGal_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="9.8" constant="true"/>
          <speciesReference species="M_udp_c" stoichiometry="9.8" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0464"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DHDPRy" name="dihydrodipicolinate reductase (NADPH)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_23dhdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thdp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0473"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLUDy" name="glutamate dehydrogenase (NADP)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0483"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_URIDK1" name="uridylate kinase (UMP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ump_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_udp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0493"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_URIDK2" name="uridylate kinase  dUMP " reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dump_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dudp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0493"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_METTRS" name="Methionyl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_met__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnamet_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mettrna_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0503"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ALATRS" name="Alanyl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ala__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnaala_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_alatrna_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0509"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_SDPTA" name="succinyldiaminopimelate transaminase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_sl26da_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_sl2a6o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0517"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_AGPR" name="N-acetyl-g-glutamyl-phosphate reductase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_acg5sa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acg5p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0518"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ORNTAC" name="ornithine transacetylase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_acorn_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acglu_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_orn__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0519"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACGK" name="acetylglutamate kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_acglu_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acg5p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0520"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACOTA" name="acetylornithine transaminase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_acorn_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acg5sa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0521"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HSDy" name="homoserine dehydrogenase (NADPH)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_hom__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_aspsa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0529"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HSK" name="homoserine kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hom__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_phom_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0530"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_VALTRS" name="Valyl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnaval_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_val__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_valtrna_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0536"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_TPI" name="triose-phosphate isomerase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dhap_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_g3p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0547"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DTMPK" name="dTMP kinase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dtmp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dtdp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0548"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NH4t" name="ammonia reversible transport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_nh4_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0553"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_AGDC" name="N-acetylglucosamine-6-phosphate deacetylase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_acgam6p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ac_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gam6p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0559"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_URAt2" name="uracil transport in via proton symport" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ura_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ura_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0582"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ASPCT" name="aspartate carbamoyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_asp__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cbp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_cbasp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0583"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_G6PDA" name="glucosamine-6-phosphate deaminase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gam6p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_f6p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0600"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MEVK" name="mevalonate kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mev__R_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_5pmev_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0617"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DPMVD" name="diphosphomevalonate decarboxylase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_5dpmev_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ipdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0618"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PMEVK" name="phosphomevalonate kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_5pmev_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_5dpmev_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0619"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_IPDDI" name="isopentenyl-diphosphate D-isomerase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ipdp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dmpp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0620"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_G1PACT" name="glucosamine-1-phosphate N-acetyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_accoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gam1p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acgam1p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0621"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_UAGDP" name="UDP-N-acetylglucosamine diphosphorylase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_acgam1p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_utp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uacgam_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0621"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ADPRDP" name="ADPribose diphosphatase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_adprib_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_r5p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0622"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_AHCYSNS" name="S-adenosylhomocysteine nucleosidase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ahcys_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ade_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_rhcys_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0624"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MTAN" name="methylthioadenosine nucleosidase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_5mta_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_5mtr_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ade_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0624"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_THRTRS" name="Threonyl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thr__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnathr_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thrtrna_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0631"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HMGCOAR" name="Hydroxymethylglutaryl CoA reductase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mev__R_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="2" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_hmgcoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="2" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0639"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HMGCOAS" name="Hydroxymethylglutaryl CoA synthase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hmgcoa_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_aacoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_accoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0640"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_TMDS" name="thymidylate synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dump_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mlthf_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dhf_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dtmp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0641"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DHFR" name="dihydrofolate reductase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dhf_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thf_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0642"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ARGt" name="L-arginine transport in via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_arg__L_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_arg__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0647"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HCYSMT" name="homocysteine S-methyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_amet_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hcys__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ahcys_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_met__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0648"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ILETA" name="isoleucine transaminase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ile__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3mop_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0654"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_LEUTA" name="leucine transaminase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_leu__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_4mop_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0654"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_VALTA" name="valine transaminase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_val__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3mob_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0654"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_OCBT" name="ornithine carbamoyltransferase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cbp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_orn__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_citr__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0669"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MTHFC" name="methenyltetrahydrofolate cyclohydrolase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_methf_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_10fthf_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0678"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MTHFD" name="methylenetetrahydrofolate dehydrogenase (NADP)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_mlthf_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_methf_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0678"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DAGK_LLA" name="Diacylglycerol kinase  (lactis specific) " reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_12dgr_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pa_LLA_c" stoichiometry="0.01" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0685"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DPCOAK" name="dephospho-CoA kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dpcoa_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0688"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLYCK" name="glycerate kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glyc__R_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3pg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0703"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ENO" name="enolase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2pg_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0705"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DHQD" name="3-dehydroquinate dehydratase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3dhq_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3dhsk_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0708"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_SHK3D" name="shikimate dehydrogenase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3dhsk_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_skm_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0709"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DHQS" name="3-dehydroquinate synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2dda7p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3dhq_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0710"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PPND" name="prephenate dehydrogenase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pphn_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_34hpp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0712"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_2HXICDH" name="L-2 hydroxyisocaproate dehydrogenase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_4mop_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2hxic__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0714"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PSCVT" name="3-phosphoshikimate 1-carboxyvinyltransferase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_skm5p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3psme_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0715"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_SHKK" name="shikimate kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_skm_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_skm5p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0716"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PPNDH" name="prephenate dehydratase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pphn_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_phpyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0717"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_LYSTRS" name="Lysyl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_lys__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnalys_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_lystrna_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0782"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PPC" name="phosphoenolpyruvate carboxylase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_oaa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0812"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_SOD" name="superoxide dismutase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h2o2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_o2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0814"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HEX1" name="hexokinase (D-glucose:ATP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glc__D_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_g6p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0820"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_UAMAGS" name="UDP-N-acetylmuramoyl-L-alanyl-D-glutamate synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__D_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uama_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uamag_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0823"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_UAGPT1" name="UDP-N-acetylglucosamine-N-acetylmuramyl-(pentapeptide)pyrophosphoryl-undecaprenol N-acetylglucosamine transferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_uaAgla_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uacgam_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uaaAgla_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_udp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0824"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ILETRS" name="Isoleucyl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ile__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnaile_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_iletrna_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0833"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_AHMMPS" name="4-amino-5-hydroxymethyl-2-methylpyrimidine synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_air_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_4ahmmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gcald_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_o2_c" stoichiometry="0.5" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0839"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DADA" name="Deoxyadenosine deaminase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dad__2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_din_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0842"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DURIK1" name="deoxyuridine kinase (ATP:Deoxyuridine)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_duri_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dump_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0843"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_TMDK1" name="thymidine kinase (ATP:thymidine)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thymd_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dtmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0843"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_TMDK2" name="thymidine kinase  GTPThymidine " reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gtp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thymd_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dtmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0843"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GHMT" name="glycine hydroxymethyltransferase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ser__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thf_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_gly_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mlthf_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0847"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_THRA" name="Threonine aldolase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_thr__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acald_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gly_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0847"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ADCS" name="4-amino-4-deoxychorismate synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_chor_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gln__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_4adcho_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0865"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MTHPTGHM" name="5-methyltetrahydropteroyltriglutamate homocysteine S-methyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_5mthglu_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hcys__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_met__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thglu_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0868"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_METS" name="methionine synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_5mthf_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hcys__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_met__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thf_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0869"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PGMT" name="phosphoglucomutase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_g1p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_g6p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0874"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PMANM" name="phosphomannomutase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_man1p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_man6p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0874"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PPCDC" name="phosphopantothenoylcysteine decarboxylase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_4ppcys_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pan4p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0876"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PPNCL" name="phosphopantothenate-cysteine ligase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_4ppan_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ctp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cys__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_4ppcys_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0876"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FTHFL" name="formate-tetrahydrofolate ligase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_for_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thf_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_10fthf_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0878"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PNTK" name="pantothenate kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pnto__R_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_4ppan_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0883"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CYTD" name="cytidine deaminase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cytd_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uri_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0891"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DCYTD" name="deoxycytidine deaminase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dcyt_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_duri_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0891"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ASPTA1" name="aspartate transaminase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_asp__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_oaa_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0900"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ASPTA2" name="aspartate transaminase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_4hglu_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_4h2oxg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0900"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ASPTA4" name="aspartate transaminase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cys__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mercppyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0900"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ASNTRS" name="Asparaginyl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_asn__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnaasn_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_asntrna_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0901"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PTHPS" name="6-pyruvoyltetrahydropterin synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ahdt_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_6pthp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0909"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CYSTGL" name="cystathionine g-lyase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cysth__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2obut_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cys__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0930"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CYSTL" name="cystathionine b-lyase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cysth__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_hcys__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0930"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MNabc" name="manganese transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mn2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mn2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0943"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GF6PTA" name="glutamine-fructose-6-phosphate transaminase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_f6p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gln__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_gam6p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0950"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GMPS2" name="GMP synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gln__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_xmp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0961"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NDPK1" name="nucleoside-diphosphate kinase (ATP:GDP)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gdp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gtp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0981"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NDPK2" name="nucleoside-diphosphate kinase (ATP:UDP)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_udp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_utp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0981"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NDPK3" name="nucleoside-diphosphate kinase (ATP:CDP)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cdp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ctp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0981"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NDPK4" name="nucleoside-diphosphate kinase (ATP:dTDP)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dtdp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dttp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0981"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NDPK5" name="nucleoside-diphosphate kinase (ATP:dGDP)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dgdp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dgtp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0981"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NDPK6" name="nucleoside-diphosphate kinase (ATP:dUDP)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dudp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dutp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0981"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NDPK7" name="nucleoside-diphosphate kinase (ATP:dCDP)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dcdp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dctp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0981"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NDPK8" name="nucleoside-diphosphate kinase (ATP:dADP)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dadp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_datp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0981"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NDPK9" name="nucleoside-diphosphate kinase (ATP:IDP)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_idp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_itp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0981"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PZS" name="precursoZ synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gtp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_PreZ_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0991"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_AGMT" name="agmatinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_agm_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ptrc_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_urea_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0992"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACHBS" name="2-aceto-2-hydroxybutanoate synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2obut_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2ahbut_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1985"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1986"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACLS" name="acetolactate synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="2" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_alac__S_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0998"/>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1985"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1986"/>
            </fbc:and>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACLDC" name="acetolactate decarboxylase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_alac__S_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_actn__R_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0999"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ALCD19" name="alcohol dehydrogenase (glycerol)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_glyald_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glyc_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1007"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ALCD2x" name="alcohol dehydrogenase (ethanol)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_etoh_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acald_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1007"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_OMPDC" name="orotidine-5&apos;-phosphate decarboxylase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_orot5p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ump_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1038"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ORPT" name="orotate phosphoribosyltransferase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_orot5p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_orot_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_prpp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1039"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NTD1" name="5&apos;-nucleotidase (dUMP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dump_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_duri_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1792"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NTD10" name="5&apos;-nucleotidase (XMP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_xmp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_xtsn_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1792"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NTD11" name="5&apos;-nucleotidase (IMP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_imp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ins_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1792"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NTD2" name="5&apos;-nucleotidase (UMP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ump_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uri_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1792"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NTD3" name="5&apos;-nucleotidase (dCMP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dcmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dcyt_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1792"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NTD4" name="5&apos;-nucleotidase (CMP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_cytd_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1792"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NTD5" name="5&apos;-nucleotidase (dTMP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dtmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thymd_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1792"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NTD6" name="5&apos;-nucleotidase (dAMP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_damp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dad__2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1792"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NTD7" name="5&apos;-nucleotidase (AMP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adn_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1792"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NTD8" name="5&apos;-nucleotidase (dGMP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dgmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dgsn_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1792"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NTD9" name="5&apos;-nucleotidase (GMP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_gsn_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1792"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_USHD" name="UDP-sugar hydrolase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_u23ga_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_lipidX_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ump_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1792"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_METACH" name="O-Acetyl-L-homoserine acetate-lyase (adding methanethiol)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_achms_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2s_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ac_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hcys__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1057"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FMNAT" name="FMN adenylyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_fmn_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_fad_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1067"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_RBFK" name="riboflavin kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ribflv_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_fmn_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1067"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MI1PP" name="myo-inositol 1-phosphatase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mi1p__D_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_inost_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1070"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_AMALT1" name="Amylomaltase (maltotriose)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_malt_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_malttr_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glc__D_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_maltttr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1085"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_AMALT2" name="Amylomaltase (maltotetraose)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_malt_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_maltttr_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glc__D_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_maltpt_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1085"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_AMALT3" name="Amylomaltase (maltopentaose)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_malt_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_maltpt_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glc__D_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_malthx_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1085"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_AMALT4" name="Amylomaltase (maltohexaose)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_malt_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_malthx_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glc__D_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_malthp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1085"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DHORTS" name="dihydroorotase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dhor__S_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_cbasp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1111"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PPM" name="phosphopentomutase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_r1p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_r5p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1176"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PPM2" name="phosphopentomutase 2 (deoxyribose)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2dr1p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2dr5p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1176"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_RPI" name="ribose-5-phosphate isomerase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_r5p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ru5p__D_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1177"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CYTK1" name="cytidylate kinase (CMP)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cmp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cdp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1190"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CYTK2" name="cytidylate kinase (dCMP)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dcmp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dcdp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1190"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FLVR" name="flavin reductase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ribflv_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ribflvRD_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1205"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_METAT" name="methionine adenosyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_met__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amet_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1226"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CHORM" name="chorismate mutase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_chor_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_pphn_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1237"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PYK" name="pyruvate kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pep_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1256"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PFK" name="phosphofructokinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_f6p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_fdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1257"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_IPMD" name="3-isopropylmalate dehydrogenase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3c2hmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3c4mop_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1263"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_IPPS" name="2-isopropylmalate synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3mob_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_accoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3c3hmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1264"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DMATT" name="dimethylallyltranstransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dmpp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ipdp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_grdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1276"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GRTT" name="geranyltranstransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_grdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ipdp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_frdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1276"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HSAT" name="Acetyl CoA-L-homoserine O-acetyltransferase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_accoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hom__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_achms_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1283"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ADPT" name="adenine phosphoribosyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ade_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_prpp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1284"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CPPPGOCP" name="coproporphyrinogen oxidase (coproporphyrin-forming)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cpppg3_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_o2_c" stoichiometry="3" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_cpp3_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o2_c" stoichiometry="3" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1311"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_TDPGDH" name="dTDPglucose 4,6-dehydratase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dtdpglc_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dtdpddg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1318"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_TDPDRE" name="dTDP-4-dehydrorhamnose 3,5-epimerase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dtdpddg_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dtdpddm_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1319"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_G1PTMT" name="glucose 1-phosphate thymidylyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dttp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_g1p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dtdpglc_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1320"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GRTAL" name="Glucose-ribitol teichoic acid ligase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_RTA_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_udpg_c" stoichiometry="25" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_RTAglc_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="25" constant="true"/>
          <speciesReference species="M_udp_c" stoichiometry="25" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1327"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PGAMT" name="phosphoglucosamine mutase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gam1p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_gam6p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1328"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_UAAGLS1" name="UDP-N-acetylmuramoyl-L-alanyl-D-glutamate-lysine synthetase (alpha-glutamate)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_lys__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uamag_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uAgl_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1331"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_LPGS_LLA" name="lysylphosphatidyl glycerol synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_lystrna_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pg_LLA_c" stoichiometry="0.01" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_lyspg_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_trnalys_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1333"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CYTDK1" name="cytidine kinase  (ATP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cytd_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1336"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CYTDK2" name="cytidine kinase (GTP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cytd_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gtp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_cmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1336"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CYTDK3" name="cytidine kinase  (ITP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cytd_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_itp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_cmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_idp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1336"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_URIK1" name="uridine kinase (ATP:Uridine)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uri_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ump_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1336"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_URIK2" name="uridine kinase (GTP:Uridine)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gtp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uri_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_gdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ump_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1336"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_URIK3" name="uridine kinase (ITP:Uridine)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_itp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uri_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_idp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ump_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1336"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_SSALx" name="succinate-semialdehyde dehydrogenase (NAD)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_sucsal_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_succ_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_SSALy" name="succinate-semialdehyde dehydrogenase (NADP)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_sucsal_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_succ_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_ICDHy" name="isocitrate dehydrogenase (NADP)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_icit_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1346"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CS" name="citrate synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_accoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_oaa_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_cit_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1347"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACONT" name="aconitase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cit_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_icit_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1348"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_LDH_L" name="L-lactate dehydrogenase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_lac__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1360"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NOX1" name="NADH oxidase  (H2O2 forming)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_o2_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h2o2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1361"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NOX2" name="NADH oxidase (H2O forming)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_o2_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h2o_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="2" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1361"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PYDAMK" name="pyridoxamine kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pydam_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyam5p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0155"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PYDXK" name="pyridoxal kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pydx_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_pydx5p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0155"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DHDPS" name="dihydrodipicolinate synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_aspsa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_23dhdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1375"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ASAD" name="aspartate-semialdehyde dehydrogenase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_aspsa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_4pasp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1376"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CLPNS_LLA" name="Cardiolipin Synthase (lactis specific)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_pg_LLA_c" stoichiometry="0.02" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_clpn_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_glyc_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1382"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PROLBabc" name="proline betaine transport in via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_prolb_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_prolb_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1388"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HISD1" name="histidase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_his__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_urcan_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1390"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_BILEt4" name="Bile acid transport in via sodium symport" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_bilea_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_na1_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_bilea_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_na1_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1411"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ILEt6" name="L-isoeucine transport inout via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ile__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ile__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1429"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_LEUt6" name="L-leucine transport inout via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_leu__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_leu__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1429"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_VALt6" name="L-valine transport in/out via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_val__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_val__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1429"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_LACZ" name="b-galactosidase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_lcts_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_gal_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glc__D_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1486"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_LCTSt6" name="lactose transport inout via proton symport" reversible="false" fast="false" fbc:lowerFluxBound="R_LCTSt6_lower_bound" fbc:upperFluxBound="R_LCTSt6_upper_bound">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_lcts_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_lcts_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1487"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GALM" name="aldose 1-epimerase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gal_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_a__gal__D_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1488"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GALT" name="galactose-1-phosphate uridylyltransferase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gal1p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_udpg_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_udpgal_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_g1p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1490"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GALK2" name="galactokinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_a__gal__D_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gal1p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1491"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GK1" name="guanylate kinase (GMP:ATP)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gmp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gdp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1522"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GK2" name="guanylate kinase (GMP:dATP)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_datp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gmp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dadp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gdp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1522"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PTAr" name="phosphotransacetylase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_accoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_actp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1545"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NADK" name="NAD kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1547"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_TDPDRR" name="dTDP-4-dehydrorhamnose reductase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dtdp6dm_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dtdpddm_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1568"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PSP_L" name="phosphoserine phosphatase (L-serine)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pser__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ser__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1604"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PGCD" name="phosphoglycerate dehydrogenase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3pg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3php_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1614"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PSERT" name="phosphoserine transaminase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3php_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pser__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1616"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_LGTHL" name="lactoylglutathione lyase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gthrd_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mthgxl_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_lgt__S_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1619"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_UAPGR" name="UDP-N-acetylenolpyruvoylglucosamine reductase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uaccg_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uamr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1626"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HPPK" name="2-amino-4-hydroxy-6-hydroxymethyldihydropteridine diphosphokinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2ahhmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2ahhmd_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1627"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DHNPA" name="dihydroneopterin aldolase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dhnpt_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2ahhmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gcald_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1628"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DHPS3" name="7,8 dihydropteroate synthase (methanopterin)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2ahhmd_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_4abz_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dhpt_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1630"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GTPCI" name="GTP cyclohydrolase I" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gtp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ahdt_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_for_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1631"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_AGAT_LLA" name="1-Acyl glycerol 3-phosphate acyltransferase  (lactis specific)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2chdeacp_c" stoichiometry="0.03" constant="true"/>
          <speciesReference species="M_2cocdacp_c" stoichiometry="0.44" constant="true"/>
          <speciesReference species="M_2ctdeacp_c" stoichiometry="0.005" constant="true"/>
          <speciesReference species="M_agly3p_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_cpocdacp_c" stoichiometry="0.13" constant="true"/>
          <speciesReference species="M_hdeacp_c" stoichiometry="0.295" constant="true"/>
          <speciesReference species="M_ocdacp_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_tdeacp_c" stoichiometry="0.09" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pa_LLA_c" stoichiometry="0.01" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1652"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_UGLDDS1" name="UDP-N-acetylmuramoyl-L-alanyl-D-glutamyl-L-lysyl-D-alanyl-D-alanine synthetase (alpha-glutamate)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_alaala_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uAgl_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_uAgla_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1663"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ALAALA" name="D-alanine D-alanine ligase  reversible " reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ala__D_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_alaala_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1671"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PRAI" name="phosphoribosylanthranilate isomerase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_pran_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2cpr5p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1677"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_IGPS" name="indole-3-glycerol-phosphate synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2cpr5p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3ig3p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1678"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ANPRT" name="anthranilate phosphoribosyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_anth_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_prpp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pran_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1679"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NNAT" name="nicotinate-nucleotide adenylyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nicrnt_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dnad_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1710"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NNAMr" name="nicotinamidase, reversible" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ncam_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nac_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1726"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PTPAT" name="pantetheine-phosphate adenylyltransferase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pan4p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dpcoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1743"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_METabc" name="L-methionine transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_met__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_met__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0342"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0345"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0346"/>
            </fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1747"/>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_METDabc_2" name="D-methionine transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_met__D_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_met__D_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1747"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_METSabc" name="L-methionine S-oxide transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_metox_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_metox_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1747"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_METSRabc" name="L-methionine oxide transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_metox__R_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_metox__R_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1747"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HCO3E" name="HCO3 equilibration reaction" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hco3_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1925"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLYCt5" name="glycerol transport inout via diffusion (reversible)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_glyc_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glyc_e" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1764"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_G5SD" name="glutamate-5-semialdehyde dehydrogenase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_glu5p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glu5sa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1804"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLU5K" name="glutamate 5-kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu5p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1805"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ASNN" name="L-asparaginase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_asn__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_asp__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1821"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ALAR" name="alanine racemase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ala__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ala__D_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1823"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MAN6PI" name="mannose-6-phosphate isomerase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_man6p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_f6p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1829"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FRUK" name="fructose-1-phosphate kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_fru_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_f6p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1830"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLNS" name="glutamine synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gln__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1875"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PGK" name="phosphoglycerate kinase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_13dpg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3pg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1881"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GAPD" name="glyceraldehyde-3-phosphate dehydrogenase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_g3p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_13dpg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1885"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_TMDPK" name="thiamine diphosphokinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thm_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thmpp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1892"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_RPE" name="ribulose 5-phosphate 3-epimerase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ru5p__D_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_xu5p__D_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1893"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ARGSL" name="argininosuccinate lyase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_argsuc_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_arg__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_fum_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1915"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ARGSS" name="argininosuccinate synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_asp__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_citr__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_argsuc_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1916"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLUTRS" name="Glutamyl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnaglu_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glutrna_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1917"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DUTPDP" name="dUTP diphosphatase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dutp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dump_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1930"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_G3PD1" name="glycerol-3-phosphate dehydrogenase (NAD)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_glyc3p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dhap_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1938"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GALU" name="UTP-glucose-1-phosphate uridylyltransferase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_g1p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_utp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_udpg_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1939"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FTHFCL" name="5-formethyltetrahydrofolate cyclo-ligase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_5fothf_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_methf_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1941"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ADPDS" name="acetyl diaminopimelate deacetylase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_al26da_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_26dap__LL_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ac_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1942"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_APAT" name="apolipoprotein N-acyl transferase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_accoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thdp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acamoxm_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1943"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_THDPS" name="tetrahydrodipicolinate succinylase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_succoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thdp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_sl2a6o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1943"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ADA" name="Adenosine deaminase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_adn_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ins_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1950"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CSND" name="Cytosine deaminase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_csn_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ura_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1950"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_P5CRr" name="pyrroline 5-carboxylate reductase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_1pyr5c_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pro__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1958"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACKr" name="acetate kinase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ac_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_actp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1964"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_TYRTRS" name="tyrosyl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnatyr_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_tyr__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_tyrtrna_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1983"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_KARA1" name="ketol-acid reductoisomerase (2,3-dihydroxy-3-methylbutanoate)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_23dhmb_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_alac__S_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1984"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_KARA2" name="ketol-acid reductoisomerase (2-Acetolactate)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2ahbut_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_23dhmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1984"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DHAD3" name="dihydroxy acid dehydratase  2,3-dihydroxy 3-methylpentanoate " reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_23dhmp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2o3mpt_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1987"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_THRS" name="threonine synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_phom_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thr__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1991"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FBA" name="fructose-bisphosphate aldolase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_fdp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dhap_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_g3p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_2042"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ADK1" name="adenylate kinase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="2" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_2056"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ADK2" name="adenylate kinase (Inorganic triphosphate)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pppi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_2056"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ADSS" name="adenylosuccinate synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_asp__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gtp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_imp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dcamp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_2083"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ASPTRS" name="Aspartyl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_asp__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnaasp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_asptrna_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_2106"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HISTRS" name="Histidyl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_his__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnahis_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_histrna_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_2108"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PGSA_LLA" name="Phosphatidylglycerol synthase (lactis specific)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cdpdag_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_glyc3p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_cmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pgp_LLA_c" stoichiometry="0.01" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_2144"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GMPR" name="GMP reductase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_imp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_2150"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_TRPTRS" name="Tryptophanyl-tRNA synthetase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trnatrp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trp__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trptrna_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_2151"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACACT1" name="acetyl-CoA C-acetyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_accoa_c" stoichiometry="2" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_aacoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_ACt6" name="acetate transport inout via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ac_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ac_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_ADPTA" name="acetyldiaminopimelate transaminase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_al26da_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acamoxm_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_ADSL1r" name="adenylsuccinate lyase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dcamp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_amp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_fum_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_ADSL2r" name="adenylosuccinate lyase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_25aics_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_aicar_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_fum_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_ALA_Lt6" name="L-alanine transport inout via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ala__L_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ala__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0567"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1055"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ALATA_L" name="L-alanine transaminase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ala__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1728"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ATPM" name="ATP maintenance requirement" reversible="false" fast="false" fbc:lowerFluxBound="R_ATPM_lower_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_biomass_STR" name="biomass equation (STU specific)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_CPS_LLA_c" stoichiometry="0.24804" constant="true"/>
          <speciesReference species="M_DNA_STU_c" stoichiometry="3.2e-05" constant="true"/>
          <speciesReference species="M_LTAAlaGal_LLA_c" stoichiometry="0.000148" constant="true"/>
          <speciesReference species="M_PG_c" stoichiometry="0.12447" constant="true"/>
          <speciesReference species="M_PROT_STR_c" stoichiometry="0.002332" constant="true"/>
          <speciesReference species="M_RNA_LLA_c" stoichiometry="0.002674" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="18.15" constant="true"/>
          <speciesReference species="M_clpn_LLA_c" stoichiometry="0.000241" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="0.00018" constant="true"/>
          <speciesReference species="M_d12dg_LLA_c" stoichiometry="0.000172" constant="true"/>
          <speciesReference species="M_fad_c" stoichiometry="1e-05" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="18.15" constant="true"/>
          <speciesReference species="M_lyspg_LLA_c" stoichiometry="2.4e-05" constant="true"/>
          <speciesReference species="M_m12dg_LLA_c" stoichiometry="2.3e-05" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="0.0018" constant="true"/>
          <speciesReference species="M_pg_LLA_c" stoichiometry="0.000107" constant="true"/>
          <speciesReference species="M_thf_c" stoichiometry="1e-05" constant="true"/>
          <speciesReference species="M_thmpp_c" stoichiometry="1e-05" constant="true"/>
          <speciesReference species="M_udcpdp_c" stoichiometry="1.8e-05" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="18.15" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="18.15" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="18.15" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_BTMAT1" name="Butyryl acyl carrier protein-malonyl-CoA C-acyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2beacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_butacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_CASabc" name="casein peptide ABC transport" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="0.111" constant="true"/>
          <speciesReference species="M_caspep_e" stoichiometry="0.001" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="0.111" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="0.111" constant="true"/>
          <speciesReference species="M_caspep_c" stoichiometry="0.001" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="0.111" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="0.111" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_CASL" name="casein derived peptidolysis" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_caspep_c" stoichiometry="0.001" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ala__L_c" stoichiometry="0.051" constant="true"/>
          <speciesReference species="M_arg__L_c" stoichiometry="0.03" constant="true"/>
          <speciesReference species="M_asp__L_c" stoichiometry="0.038" constant="true"/>
          <speciesReference species="M_cys__L_c" stoichiometry="0.003" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="0.099" constant="true"/>
          <speciesReference species="M_gly_c" stoichiometry="0.034" constant="true"/>
          <speciesReference species="M_his__L_c" stoichiometry="0.026" constant="true"/>
          <speciesReference species="M_ile__L_c" stoichiometry="0.062" constant="true"/>
          <speciesReference species="M_leu__L_c" stoichiometry="0.097" constant="true"/>
          <speciesReference species="M_lys__L_c" stoichiometry="0.075" constant="true"/>
          <speciesReference species="M_met__L_c" stoichiometry="0.026" constant="true"/>
          <speciesReference species="M_phe__L_c" stoichiometry="0.04" constant="true"/>
          <speciesReference species="M_pro__L_c" stoichiometry="0.137" constant="true"/>
          <speciesReference species="M_ser__L_c" stoichiometry="0.08" constant="true"/>
          <speciesReference species="M_thr__L_c" stoichiometry="0.059" constant="true"/>
          <speciesReference species="M_trp__L_c" stoichiometry="0.008" constant="true"/>
          <speciesReference species="M_tyr__L_c" stoichiometry="0.046" constant="true"/>
          <speciesReference species="M_val__L_c" stoichiometry="0.079" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_CITt6" name="citrate transport inout via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cit_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_cit_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_CO2t" name="CO2 transporter via diffusion" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_co2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_CPSS_LLA" name="CPS synthase complex (LLA specific)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dtdp6dm_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="4" constant="true"/>
          <speciesReference species="M_udpg_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_udpgal_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_CPS_LLA_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_dtdp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="5" constant="true"/>
          <speciesReference species="M_udp_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_ump_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_CYSt6" name="L-cysteine transport in via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cys__L_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_cys__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_DAPE" name="diaminopimelate epimerase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_26dap__LL_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_26dap__M_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_DDMAT5" name="Dodecanoyl acyl carrier protein-malonyl CoA  C-acyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2tddacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ddeacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_DEMAT4" name="Decanoyl acyl carrier protein malonyl- CoA  C-acyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2tdeacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_decacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_DHAt" name="Dihydroxyacetone transport via facilitated diffusion" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dha_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dha_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_DHFOR2" name="dihydrofolate reductase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dhf_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_fol_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_DIACTt" name="diacetyl diffusion" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_diact_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_diact_e" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_DNAS_STU" name="DNA synthesis  (STU specific)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1.37" constant="true"/>
          <speciesReference species="M_datp_c" stoichiometry="0.305" constant="true"/>
          <speciesReference species="M_dctp_c" stoichiometry="0.195" constant="true"/>
          <speciesReference species="M_dgtp_c" stoichiometry="0.195" constant="true"/>
          <speciesReference species="M_dttp_c" stoichiometry="0.305" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1.37" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_DNA_STU_c" stoichiometry="0.001" constant="true"/>
          <speciesReference species="M_adp_c" stoichiometry="1.37" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1.37" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1.37" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_DNMPPA" name="Dihydroneopterin monophosphate dephosphorylase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dhpmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dhnpt_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_DNTPPA" name="Dihydroneopterin triphosphate pyrophosphatase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ahdt_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dhpmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_ETOHt1" name="ethanol transport inout via diffusion" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_etoh_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_etoh_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_EX_ac_e" name="Acetate exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_ac_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_ala__L_e" name="L-Alanine exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_ala__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_arg__L_e" name="L-Arginine exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_arg__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_asp__L_e" name="L-Aspartate exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_asp__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_caspep_e" name="casein peptide exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_caspep_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_cit_e" name="Citrate exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cit_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_co2_e" name="CO2 exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_co2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_cys__L_e" name="L-Cysteine exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cys__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_dha_e" name="Dihydroxyacetone exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_dha_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_diact_e" name="Diacetyl exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_diact_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_etoh_e" name="Ethanol exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_etoh_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_fol_e" name="Folate exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_fol_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_for_e" name="Formate exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_for_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_gal_e" name="D-Galactose exchange" reversible="false" fast="false" fbc:lowerFluxBound="R_EX_gal_e_lower_bound" fbc:upperFluxBound="R_EX_gal_e_upper_bound">
        <listOfReactants>
          <speciesReference species="M_gal_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_gcald_e" name="Glycolaldehyde exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gcald_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_glc__D_e" name="D-Glucose exchange" reversible="false" fast="false" fbc:lowerFluxBound="R_EX_glc__D_e_lower_bound" fbc:upperFluxBound="R_EX_glc__D_e_upper_bound">
        <listOfReactants>
          <speciesReference species="M_glc__D_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_gln__L_e" name="L-Glutamine exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_gln__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_glu__L_e" name="L-Glutamate exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_glu__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_gly_e" name="Glycine exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_gly_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_glyc_e" name="Glycerol exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_glyc_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_h_e" name="H exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_h2o_e" name="H2O exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_his__L_e" name="L-Histidine exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_his__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_ile__L_e" name="L-Isoleucine exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ile__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_lac__L_e" name="L-Lactate exchange" reversible="false" fast="false" fbc:lowerFluxBound="R_EX_lac__L_e_lower_bound" fbc:upperFluxBound="R_EX_lac__L_e_upper_bound">
        <listOfReactants>
          <speciesReference species="M_lac__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_lcts_e" name="Lactose exchange" reversible="true" fast="false" fbc:lowerFluxBound="R_EX_lcts_e_lower_bound" fbc:upperFluxBound="R_EX_lcts_e_upper_bound">
        <listOfReactants>
          <speciesReference species="M_lcts_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_leu__L_e" name="L-Leucine exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_leu__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_lys__L_e" name="L-Lysine exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_lys__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_met__L_e" name="L-Methionine exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_met__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_mpept_e" name="average milk derived peptide exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_mpept_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_nac_e" name="Nicotinate exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_nac_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_o2_e" name="O2 exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_o2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_oxa_e" name="Oxalate exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_oxa_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_phe__L_e" name="L-Phenylalanine exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_phe__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_pi_e" name="Phosphate exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_pi_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_pnto__R_e" name="  Pantothenate exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_pnto__R_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_pro__L_e" name="L-Proline exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_pro__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_pydam_e" name="Pyridoxamine exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_pydam_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_ribflv_e" name="Riboflavin exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ribflv_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_ser__L_e" name="Exchange foSerine" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ser__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_succ_e" name="Succinate exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_succ_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_thm_e" name="Thiamin exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_thm_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_thr__L_e" name="L-Threonine exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_thr__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_trp__L_e" name="L-Tryptophan exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_trp__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_tyr__L_e" name="L-Tyrosine exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_tyr__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_urea_e" name="Urea exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_urea_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_val__L_e" name="L-Valine exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_val__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_pydx_e" name="pyridoxal exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_pydx_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_pydxn_e" name="pyridoxin exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_pydxn_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_btn_e" name="biotin exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_btn_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_cbl1_e" name="cob(1)alamin exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cbl1_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_h2o2_e" name="H2O2 exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_h2o2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_ala__D_e" name="D-Alanine exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_ala__D_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_fe2_e" name="iron (II) exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_fe2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_fe3_e" name="iron (III) exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_fe3_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_gua_e" name="guanine exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gua_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_hxan_e" name="hypoxanthine exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_hxan_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_ser__D_e" name="D-serine exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ser__D_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_ca2_e" name="calcium exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ca2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_cd2_e" name="cadmium exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cd2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_zn2_e" name="zinc exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_zn2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_cobalt2_e" name="cobalt exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cobalt2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_cu2_e" name="copper exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cu2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_ni2_e" name="nickel exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ni2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_mg2_e" name="magnesium exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_mg2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_mn2_e" name="manganese exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_mn2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_na1_e" name="sodium exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_na1_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_cl_e" name="chloride exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cl_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_hom__L_e" name="L-homoserine exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_hom__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_FABM" name="Fatty acid enoyl isomerase (FabM reaction)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2ttdeacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2ctdeacp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_FABM1" name="Fatty acid enoyl isomerase (FabM reaction)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2thdeacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2chdeacp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_FABM2" name="Fatty acid enoyl isomerase  (FabM reaction  181)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2tocdacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2cocdacp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_FOLt" name="folate transport via proton simport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_fol_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_fol_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_FORt2" name="formate transport in via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_for_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_for_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_G5SADs" name="L-glutamate 5-semialdehyde dehydratase (spontaneous)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_glu5sa_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_1pyr5c_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_GAT1_LLA" name="glycerol 3-phosphate acyltransferase  Lactis specific " reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2chdeacp_c" stoichiometry="0.03" constant="true"/>
          <speciesReference species="M_2cocdacp_c" stoichiometry="0.44" constant="true"/>
          <speciesReference species="M_2ctdeacp_c" stoichiometry="0.005" constant="true"/>
          <speciesReference species="M_cpocdacp_c" stoichiometry="0.13" constant="true"/>
          <speciesReference species="M_glyc3p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hdeacp_c" stoichiometry="0.295" constant="true"/>
          <speciesReference species="M_ocdacp_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_tdeacp_c" stoichiometry="0.09" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_agly3p_LLA_c" stoichiometry="0.01" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_GCALDt" name="Glycoaldehydye reversible transport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gcald_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_gcald_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_GLTAL" name="Glucose lipoteichoic acid ligase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_LTA_LPL_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_udpg_c" stoichiometry="25" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_LTAglc_LPL_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="25" constant="true"/>
          <speciesReference species="M_udp_c" stoichiometry="25" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_GLUt2r" name="L-glutamate transport via proton symport, reversible" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_glu__L_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0525"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLYt6" name="glycine transport inout via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gly_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_gly_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0567"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_H2Ot5" name="H2O transport via diffusion" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_HDMAT7" name="Hexadecanoyl acyl carrier protein-malonyl CoA  C-acyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2thdeacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_hdeacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_HEMAT2" name="Hexanoyl acyl carrier protein-malonyl-CoA C-acyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2theacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_hexacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_HISt6" name="L-histidine transport in via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_his__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_his__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_ICDHx" name="isocitrate dehydrogenase  (NAD)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_icit_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_IMPD" name="IMP dehydrogenase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_imp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_xmp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_L_LACt2" name="L-lactate reversible transport via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_lac__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_lac__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_LCTSGALex" name="lactose-galactose exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gal_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_lcts_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_gal_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_lcts_e" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1487"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_LTAS_LLA" name="Lipoteichoic acid synthase  (LPL-specific)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_d12dg_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_pg_LLA_c" stoichiometry="0.16" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_12dgr_LLA_c" stoichiometry="0.16" constant="true"/>
          <speciesReference species="M_LTA_LLA_c" stoichiometry="0.01" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_LYSt6" name="L-lysine transport inout via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_lys__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_lys__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_METFR" name="methylenetetrahydrofolate reductase  (NADPH)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_5mthf_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_mlthf_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_METt6" name="L-methionine transport inout via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_met__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_met__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_NACabc" name="nicotinic acid transport via ECF system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nac_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nac_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2141"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2142"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2143"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0965"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_O2t" name="o2 transport (diffusion)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_o2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_o2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_OCDMAT8" name="Octadecanoyl acyl carrier protein-malonyl CoA C-acyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2tocdacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ocdacp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_OCMAT3" name="Octanoyl acyl carrier protein-malonyl CoA C-acyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2toceacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_octacp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_OMCDC" name="2-Oxo-4-methyl-3-carboxypentanoate decarboxylation" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3c4mop_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_4mop_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1263"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_OXFOt4" name="OxalateFormate antiporter" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_for_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_oxa_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_for_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_oxa_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_PAP_LLA" name="phosphatidic acid phosphatase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pa_LLA_c" stoichiometry="0.01" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_12dgr_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_PAPPT1" name="phospho-N-acetylmuramoyl-pentapeptide-transferase (alpha-glutamate)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_uAgla_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_udcpp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_uaAgla_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ump_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1795"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PEPTabc" name="milk peptide ABC transport" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_mpept_e" stoichiometry="0.001" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_mpept_c" stoichiometry="0.001" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="2" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_PEPTL" name="milk derived peptidolysis" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mpept_c" stoichiometry="0.001" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ala__L_c" stoichiometry="0.032" constant="true"/>
          <speciesReference species="M_arg__L_c" stoichiometry="0.031" constant="true"/>
          <speciesReference species="M_asp__L_c" stoichiometry="0.076" constant="true"/>
          <speciesReference species="M_cys__L_c" stoichiometry="0.014" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="0.224" constant="true"/>
          <speciesReference species="M_gly_c" stoichiometry="0.017" constant="true"/>
          <speciesReference species="M_his__L_c" stoichiometry="0.024" constant="true"/>
          <speciesReference species="M_ile__L_c" stoichiometry="0.041" constant="true"/>
          <speciesReference species="M_leu__L_c" stoichiometry="0.09" constant="true"/>
          <speciesReference species="M_lys__L_c" stoichiometry="0.076" constant="true"/>
          <speciesReference species="M_met__L_c" stoichiometry="0.023" constant="true"/>
          <speciesReference species="M_phe__L_c" stoichiometry="0.054" constant="true"/>
          <speciesReference species="M_pro__L_c" stoichiometry="0.088" constant="true"/>
          <speciesReference species="M_ser__L_c" stoichiometry="0.058" constant="true"/>
          <speciesReference species="M_thr__L_c" stoichiometry="0.043" constant="true"/>
          <speciesReference species="M_trp__L_c" stoichiometry="0.008" constant="true"/>
          <speciesReference species="M_tyr__L_c" stoichiometry="0.046" constant="true"/>
          <speciesReference species="M_val__L_c" stoichiometry="0.055" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_PGMT_B" name="b-phosphoglucomutase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_g6p__B_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_g1p__B_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0430"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PGPP_LLA" name="Phosphatidylglycerol phosphate phosphatase  (lactis specific)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pgp_LLA_c" stoichiometry="0.01" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_pg_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_PHEt6" name="L-phenylalanine transport inout via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_phe__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_phe__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_PNTOabc" name="pantothenate transport via ECF system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pnto__R_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pnto__R_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2141"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2142"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2143"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0875"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PROt6" name="L-proline transport in/out via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pro__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pro__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_PROTS_STR" name="protein synthesis (for thermophilus CNRZ1066)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_alatrna_c" stoichiometry="0.082" constant="true"/>
          <speciesReference species="M_argtrna_c" stoichiometry="0.023" constant="true"/>
          <speciesReference species="M_asntrna_c" stoichiometry="0.08" constant="true"/>
          <speciesReference species="M_asptrna_c" stoichiometry="0.054" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="0.306" constant="true"/>
          <speciesReference species="M_cystrna_c" stoichiometry="0.006" constant="true"/>
          <speciesReference species="M_glntrna_c" stoichiometry="0.093" constant="true"/>
          <speciesReference species="M_glutrna_c" stoichiometry="0.025" constant="true"/>
          <speciesReference species="M_glytrna_c" stoichiometry="0.054" constant="true"/>
          <speciesReference species="M_gtp_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="2.306" constant="true"/>
          <speciesReference species="M_histrna_c" stoichiometry="0.017" constant="true"/>
          <speciesReference species="M_iletrna_c" stoichiometry="0.036" constant="true"/>
          <speciesReference species="M_leutrna_c" stoichiometry="0.072" constant="true"/>
          <speciesReference species="M_lystrna_c" stoichiometry="0.051" constant="true"/>
          <speciesReference species="M_mettrna_c" stoichiometry="0.015" constant="true"/>
          <speciesReference species="M_phetrna_c" stoichiometry="0.031" constant="true"/>
          <speciesReference species="M_protrna_c" stoichiometry="0.128" constant="true"/>
          <speciesReference species="M_sertrna_c" stoichiometry="0.058" constant="true"/>
          <speciesReference species="M_thrtrna_c" stoichiometry="0.044" constant="true"/>
          <speciesReference species="M_trptrna_c" stoichiometry="0.047" constant="true"/>
          <speciesReference species="M_tyrtrna_c" stoichiometry="0.032" constant="true"/>
          <speciesReference species="M_valtrna_c" stoichiometry="0.052" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_PROT_STR_c" stoichiometry="0.001" constant="true"/>
          <speciesReference species="M_adp_c" stoichiometry="0.306" constant="true"/>
          <speciesReference species="M_gdp_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2.306" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="2.306" constant="true"/>
          <speciesReference species="M_trnaala_c" stoichiometry="0.082" constant="true"/>
          <speciesReference species="M_trnaarg_c" stoichiometry="0.023" constant="true"/>
          <speciesReference species="M_trnaasn_c" stoichiometry="0.08" constant="true"/>
          <speciesReference species="M_trnaasp_c" stoichiometry="0.054" constant="true"/>
          <speciesReference species="M_trnacys_c" stoichiometry="0.006" constant="true"/>
          <speciesReference species="M_trnaglu_c" stoichiometry="0.118" constant="true"/>
          <speciesReference species="M_trnagly_c" stoichiometry="0.054" constant="true"/>
          <speciesReference species="M_trnahis_c" stoichiometry="0.017" constant="true"/>
          <speciesReference species="M_trnaile_c" stoichiometry="0.036" constant="true"/>
          <speciesReference species="M_trnaleu_c" stoichiometry="0.072" constant="true"/>
          <speciesReference species="M_trnalys_c" stoichiometry="0.051" constant="true"/>
          <speciesReference species="M_trnamet_c" stoichiometry="0.015" constant="true"/>
          <speciesReference species="M_trnaphe_c" stoichiometry="0.031" constant="true"/>
          <speciesReference species="M_trnapro_c" stoichiometry="0.128" constant="true"/>
          <speciesReference species="M_trnaser_c" stoichiometry="0.058" constant="true"/>
          <speciesReference species="M_trnathr_c" stoichiometry="0.044" constant="true"/>
          <speciesReference species="M_trnatrp_c" stoichiometry="0.047" constant="true"/>
          <speciesReference species="M_trnatyr_c" stoichiometry="0.032" constant="true"/>
          <speciesReference species="M_trnaval_c" stoichiometry="0.052" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_PYDAMtabc" name="pyridoxamine transport via ECF system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pydam_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pydam_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2141"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2142"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2143"/>
            <fbc:or>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0156"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1363"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1365"/>
            </fbc:or>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_RBK" name="ribokinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_rib__D_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_r5p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_RHC" name="ribosylhomocysteinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_rhcys_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_hcys__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_rib__D_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_RIBFLVt3" name="riboflavin transport via ECF system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ribflv_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ribflv_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2141"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2142"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2143"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0316"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_RNAS_LLA" name="RNA synthesis  (lactis specific)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="0.66" constant="true"/>
          <speciesReference species="M_ctp_c" stoichiometry="0.2" constant="true"/>
          <speciesReference species="M_gtp_c" stoichiometry="0.32" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="0.4" constant="true"/>
          <speciesReference species="M_utp_c" stoichiometry="0.22" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_RNA_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_adp_c" stoichiometry="0.4" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="0.4" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="0.4" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_SERt6" name="L-serine transport inout via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ser__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ser__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_SUCCt6" name="succinate transporteinout via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_succ_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_succ_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_TDMAT6" name="Tetradecanoyl acyl carrier protein-malonyl-CoA  C-acyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2ttdeacp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_tdeacp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_THMabc" name="thiamin ECF transporter" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thm_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thm_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2141"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2142"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2143"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1660"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_THRD_L" name="L-threonine deaminase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_thr__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_2obut_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0201"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_THRt6" name="L-threonine transport inout via proton symporter" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thr__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thr__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_TRPt6" name="L-tryptophan transport inout via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trp__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trp__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_TYRt6" name="L-tyrosine transport inout via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_tyr__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_tyr__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_UDCPDP" name="undecaprenyl-diphosphatase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_udcpdp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_udcpp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_UDPGALM" name="UDPgalactopyranose mutase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_udpgal_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_udpgalfur_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_UGT1_LLA" name="UDP glucosyltransferase  monoacylglycerol " reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_12dgr_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_udpg_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_m12dg_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_udp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_UGT2_LLA" name="UDP glucosyltransferase  diacylglycerol " reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_m12dg_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_udpg_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_d12dg_LLA_c" stoichiometry="0.01" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_udp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_XPPT" name="xanthine phosphoribosyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_prpp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_xan_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_xmp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1424"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PYDXNK" name="pyridoxine kinase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pydx_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_pydxn_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0155"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_IRPER" name="iron(II) peroxidase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_Fe3_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_fe2_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_o2_e" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1095"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_UPPDC1" name="uroporphyrinogen decarboxylase (uroporphyrinogen III)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="4" constant="true"/>
          <speciesReference species="M_uppg3_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_co2_c" stoichiometry="4" constant="true"/>
          <speciesReference species="M_cpppg3_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1444"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CFCLT" name="coproporphyrin ferrochelatase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cppp3_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_fe2_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_fecppp3_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1006"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PYDXabc" name="pyridoxal transport via ECF system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pydx_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pydx_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2141"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2142"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2143"/>
            <fbc:or>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0156"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1363"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1365"/>
            </fbc:or>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PYDXNabc" name="pyridoxin transport via ECF system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pydxn_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pydxn_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2141"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2142"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2143"/>
            <fbc:or>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0156"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1363"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1365"/>
            </fbc:or>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_BTNabc" name="biotin transport via ECF system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_btn_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_btn_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2141"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2142"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2143"/>
            <fbc:or>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_0767"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1385"/>
            </fbc:or>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CBL1abc" name="Cob(1)alamin transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cbl1_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cbl1_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2141"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2142"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_2143"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0810"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MLTP3" name="maltodextrin phosphorylase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_malthp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_g1p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_malthx_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1084"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_H2O2t" name="H2O2 transporter via diffusion" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h2o2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_PGLYCP" name="R_phosphoglycolate_phosphatase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_2pglyc_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glyclt_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1015"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ALA_Dt6" name="R_D_alanine_transport_inout_via_proton_symport" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_ala__D_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ala__D_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0567"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ATPPRT" name="R_ATP_phosphoribosyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_prpp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_prbatp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1298"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FE2abc" name="R_iron__II__transport_via_ABC_system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_fe2_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_fe2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0673"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_0674"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FMETTRS" name="R_Methionyl_tRNA_formyltransferase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_10fthf_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mettrna_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_fmettrna_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_thf_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1519"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GSHPO" name="R_glutathione_peroxidase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gthrd_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_h2o2_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_gthox_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="2" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1446"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GUAt2" name="R_guanine_transport_in_via_proton_symport" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gua_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_gua_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0375"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HISTD" name="R_histidinol_dehydrogenase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_histd_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="2" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="3" constant="true"/>
          <speciesReference species="M_his__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="2" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1297"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HISTP" name="R_histidinol_phosphatase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hisp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_histd_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1307"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HSTPT" name="R_histidinol_phosphate_transaminase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_imacp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_akg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hisp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1300"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HXANt2" name="R_hypoxanthine_transport_in_via_proton_symport" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hxan_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hxan_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0375"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_IG3PS" name="R_Imidazole_glycerol_3_phosphate_synthase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gln__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_prlp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_aicar_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_eig3p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1293"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1295"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PRMICI" name="R_1__5_phosphoribosyl__5__5_phosphoribosylamino_methylideneamino_imidazole_4_carboxamide_isomerase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_prfp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_prlp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1294"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_SER_Dt6" name="R_D_serine_transport_inout_via_proton_symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ser__D_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ser__D_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0567"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACOAD1" name="Acyl-CoA dehydrogenase (butanoyl-CoA)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_b2coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_btcoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0720"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACOAD2" name="Acyl-CoA dehydrogenase (hexanoyl-CoA)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hx2coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_hxcoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0720"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACOAD3" name="Acyl-CoA dehydrogenase (octanoyl-CoA)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_occoa_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_oc2coa_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0720"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACOAD4_1" name="Acyl CoA dehydrogenase  decanoyl CoA " reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dccoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dc2coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0720"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACOAD5_1" name="Acyl CoA dehydrogenase  dodecanoyl CoA " reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ddcoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trans_dd2coa_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0720"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACOAD6" name="Acyl-CoA dehydrogenase (tetradecanoyl-CoA)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_tdcoa_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_td2coa_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0720"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACOAD7" name="Acyl-CoA dehydrogenase (hexadecanoyl-CoA)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pmtcoa_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hdd2coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0720"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CA2abc1" name="Calcium efflux  via ABC system" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ca2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ca2_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1206"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CD2abc1" name="CD2abc1" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cd2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cd2_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_2019"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CD2t4" name="Cadmium transport out via antiport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cd2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_k_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_cd2_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_k_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1005"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CMPDAi" name="CMP deaminase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ump_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1837"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DCMPDA" name="DCMP deaminase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dcmp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dump_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nh4_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1837"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FCLT_2" name="Heme B synthesis reaction" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_fe2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppp9_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pheme_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1006"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_IGPDH_1" name="Imidazoleglycerol phosphate dehydratase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_eig3p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_imacp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1296"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ZN2t4" name="Zinc transport out via antiport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_k_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_zn2_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_k_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_zn2_e" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1005"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CO2t4" name="Cobalt transport out via antiport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cobalt2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_k_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_cobalt2_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_k_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1005"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CU2t4" name="Copper transport out via antiport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cu2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_k_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_cu2_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_k_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1005"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NI2t4" name="Nickel transport out via antiport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_k_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ni2_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_k_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ni2_e" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1005"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_Cut1" name="Copper export via ATPase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cu2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_cu2_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1673"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MG2abc" name="magnesium transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mg2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mg2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1847"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MNt2" name="manganese transport in via proton symport" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mn2_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mn2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0770"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NAt3_15" name="sodium proton antiporter (H:NA is 1.5)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="3" constant="true"/>
          <speciesReference species="M_na1_c" stoichiometry="2" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="3" constant="true"/>
          <speciesReference species="M_na1_e" stoichiometry="2" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1738"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_NAt3_2" name="sodium proton antiporter (H:NA is 2)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="2" constant="true"/>
          <speciesReference species="M_na1_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_na1_e" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1738"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PROabc" name="L-proline transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pro__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pro__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1386"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_AAMYL" name="alpha-amylase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_14glucan_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_malthx_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1629"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ASR" name="arsenate reductase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_aso4_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gthrd_c" stoichiometry="2" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_aso3_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_gthox_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1611"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CLt3_2" name="chloride transport out via proton antiport (2:1)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_cl_e" stoichiometry="2" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_cl_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1238"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CYSSADS" name="L-cysteine sulfinic acid desulfurase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_3sala_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="2" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ala__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_so2_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0217"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DSBDR" name="DsbD reductase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dsbdox_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdrd_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dsbdrd_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdox_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1900"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FLDR" name="flavodoxin reductase (NADPH)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_fldox_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_fldrd_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1239"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLYOX" name="hydroxyacylglutathione hydrolase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_lgt__S_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_gthrd_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_lac__D_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0896"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_HOMt2" name="L-homoserine efflux via proton symport" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hom__L_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hom__L_e" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0777"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_MN2t3" name="manganese (Mn+2) transport out via proton antiport" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mn2_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_mn2_e" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1113"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_RHCCE" name="S-ribosylhomocysteine cleavage enzyme" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_rhcys_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_dhptd_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_hcys__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0444"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_THIORDXi" name="hydrogen peroxide reductase (thioredoxin)" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_trdrd_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h2o_c" stoichiometry="2" constant="true"/>
          <speciesReference species="M_trdox_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1060"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1900"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_DHORDfum" name="fumarate dependent dihydroorotic dehydrogenase 1a" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dhor__S_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_fum_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_orot_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_succ_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1267"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_FUMt2r" name="fumarate reversible transport via symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_fum_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_fum_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_ACTD2" name="acetoin dehydrogenase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_actn__R_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_coa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nad_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acald_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_accoa_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadh_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:and>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1108"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1109"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1107"/>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1106"/>
          </fbc:and>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_EX_fum_e" name="fumarate exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_fum_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_GAPN" name="Glyceraldehyde-3-phosphate dehydrogenase (NADP+)" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_g3p_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_3pg_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_nadph_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1343"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ACALDt" name="acetaldehyde reversible transport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_acald_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_acald_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_EX_acald_e" name="acetaldehyde exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_acald_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_PYRt2" name="pyruvate transport via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_EX_pyr_e" name="pyruvate exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_pyr_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_PHPYRte" name="phenylpyruvate transport via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_phpyr_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_phpyr_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_EX_phpyr_e" name="phenylpyruvate exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_phpyr_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_ACTNt" name="acetoin transport via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_actn__R_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_actn__R_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_EX_actn__R_e" name="acetoin exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_actn__R_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_ORNt2" name="L-ornithine transport via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_orn__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_orn__L_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_EX_orn__L_e" name="L-ornithine exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_orn__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_PRATPP" name="Phosphoribosyl-ATP pyrophosphatase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_prbatp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_ppi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_prbamp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1291"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_PRAMPC" name="Phosphoribosyl-ATP pyrophosphatase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_prbamp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_prfp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1292"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_GLCt2" name="D-glucose transport in via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_glc__D_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_glc__D_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_0938"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_EX_ura_e" name="uracil exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_ura_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_nh4_e" name="Ammonium exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_nh4_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_ACLO" name="Acetolactate chemical oxidation" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_alac__S_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_o2_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_co2_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_diact_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_SBP" name="Sedoheptulose-bisphosphatase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_s17bp_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_s7p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1070"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_SBPL" name="sedoheptulose 1,7-bisphosphate D-glyceraldehyde-3-phosphate-lyase" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_dhap_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_e4p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_s17bp_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_2042"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_ASNt2r" name="L-asparagine transport via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_asn__L_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_asn__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_ASNabc" name="L-asparagine transport via ABC system" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_asn__L_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_atp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h2o_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_asn__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_ASPt2" name="L-aspartate transport via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_asp__L_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_asp__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_GLNt2" name="L-glutamine transport via proton symport" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_gln__L_e" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_gln__L_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_EX_asn__L_e" name="L-asparagine exchange" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_asn__L_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_EX_sucr_e" name="Sucrose exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_0_bound">
        <listOfReactants>
          <speciesReference species="M_sucr_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_FFSD" name="Beta-fructofuranosidase, sucrose-6-phosphate hydrolase" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_suc6p_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_fru_c" stoichiometry="1" constant="true"/>
          <speciesReference species="M_g6p_c" stoichiometry="1" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:geneProductRef fbc:geneProduct="G_CH8_1832"/>
        </fbc:geneProductAssociation>
      </reaction>
      <reaction id="R_CASP" name="casein peptide peptidolysis" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_caspepm_c" stoichiometry="0.001" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="1" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_ala__L_c" stoichiometry="0.043" constant="true"/>
          <speciesReference species="M_arg__L_c" stoichiometry="0.028" constant="true"/>
          <speciesReference species="M_asp__L_c" stoichiometry="0.063" constant="true"/>
          <speciesReference species="M_cys__L_c" stoichiometry="0.003" constant="true"/>
          <speciesReference species="M_glu__L_c" stoichiometry="0.182" constant="true"/>
          <speciesReference species="M_gly_c" stoichiometry="0.029" constant="true"/>
          <speciesReference species="M_his__L_c" stoichiometry="0.024" constant="true"/>
          <speciesReference species="M_ile__L_c" stoichiometry="0.056" constant="true"/>
          <speciesReference species="M_leu__L_c" stoichiometry="0.097" constant="true"/>
          <speciesReference species="M_lys__L_c" stoichiometry="0.064" constant="true"/>
          <speciesReference species="M_met__L_c" stoichiometry="0.025" constant="true"/>
          <speciesReference species="M_phe__L_c" stoichiometry="0.039" constant="true"/>
          <speciesReference species="M_pro__L_c" stoichiometry="0.11" constant="true"/>
          <speciesReference species="M_ser__L_c" stoichiometry="0.068" constant="true"/>
          <speciesReference species="M_thr__L_c" stoichiometry="0.052" constant="true"/>
          <speciesReference species="M_trp__L_c" stoichiometry="0.008" constant="true"/>
          <speciesReference species="M_tyr__L_c" stoichiometry="0.04" constant="true"/>
          <speciesReference species="M_val__L_c" stoichiometry="0.07" constant="true"/>
        </listOfProducts>
      </reaction>
      <reaction id="R_EX_caspepm_e" name="casein peptide exchange" reversible="false" fast="false" fbc:lowerFluxBound="cobra_0_bound" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_caspepm_e" stoichiometry="1" constant="true"/>
        </listOfReactants>
      </reaction>
      <reaction id="R_CASMabc" name="Casein peptide abc transport, 10 AA per ATP" reversible="true" fast="false" fbc:lowerFluxBound="cobra_default_lb" fbc:upperFluxBound="cobra_default_ub">
        <listOfReactants>
          <speciesReference species="M_atp_c" stoichiometry="0.2" constant="true"/>
          <speciesReference species="M_caspepm_e" stoichiometry="0.001" constant="true"/>
          <speciesReference species="M_h2o_c" stoichiometry="0.2" constant="true"/>
        </listOfReactants>
        <listOfProducts>
          <speciesReference species="M_adp_c" stoichiometry="0.2" constant="true"/>
          <speciesReference species="M_caspepm_c" stoichiometry="0.001" constant="true"/>
          <speciesReference species="M_h_c" stoichiometry="0.2" constant="true"/>
          <speciesReference species="M_pi_c" stoichiometry="0.2" constant="true"/>
        </listOfProducts>
        <fbc:geneProductAssociation>
          <fbc:or>
            <fbc:geneProductRef fbc:geneProduct="G_CH8_1533"/>
            <fbc:and>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1535"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1532"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1531"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1530"/>
              <fbc:geneProductRef fbc:geneProduct="G_CH8_1529"/>
            </fbc:and>
          </fbc:or>
        </fbc:geneProductAssociation>
      </reaction>
    </listOfReactions>
    <fbc:listOfObjectives fbc:activeObjective="obj">
      <fbc:objective fbc:id="obj" fbc:type="maximize">
        <fbc:listOfFluxObjectives>
          <fbc:fluxObjective fbc:reaction="R_biomass_STR" fbc:coefficient="1"/>
        </fbc:listOfFluxObjectives>
      </fbc:objective>
    </fbc:listOfObjectives>
    <fbc:listOfGeneProducts>
      <fbc:geneProduct fbc:id="G_CH8_0371" fbc:name="CH8_0371" fbc:label="G_CH8_0371"/>
      <fbc:geneProduct fbc:id="G_CH8_1345" fbc:name="CH8_1345" fbc:label="G_CH8_1345"/>
      <fbc:geneProduct fbc:id="G_CH8_0370" fbc:name="CH8_0370" fbc:label="G_CH8_0370"/>
      <fbc:geneProduct fbc:id="G_CH8_1344" fbc:name="CH8_1344" fbc:label="G_CH8_1344"/>
      <fbc:geneProduct fbc:id="G_CH8_0372" fbc:name="CH8_0372" fbc:label="G_CH8_0372"/>
      <fbc:geneProduct fbc:id="G_CH8_0555" fbc:name="CH8_0555" fbc:label="G_CH8_0555"/>
      <fbc:geneProduct fbc:id="G_CH8_0124" fbc:name="CH8_0124" fbc:label="G_CH8_0124"/>
      <fbc:geneProduct fbc:id="G_CH8_0263" fbc:name="CH8_0263" fbc:label="G_CH8_0263"/>
      <fbc:geneProduct fbc:id="G_CH8_1982" fbc:name="CH8_1982" fbc:label="G_CH8_1982"/>
      <fbc:geneProduct fbc:id="G_CH8_0662" fbc:name="CH8_0662" fbc:label="G_CH8_0662"/>
      <fbc:geneProduct fbc:id="G_CH8_0280" fbc:name="CH8_0280" fbc:label="G_CH8_0280"/>
      <fbc:geneProduct fbc:id="G_CH8_1211" fbc:name="CH8_1211" fbc:label="G_CH8_1211"/>
      <fbc:geneProduct fbc:id="G_CH8_0680" fbc:name="CH8_0680" fbc:label="G_CH8_0680"/>
      <fbc:geneProduct fbc:id="G_CH8_0149" fbc:name="CH8_0149" fbc:label="G_CH8_0149"/>
      <fbc:geneProduct fbc:id="G_CH8_0947" fbc:name="CH8_0947" fbc:label="G_CH8_0947"/>
      <fbc:geneProduct fbc:id="G_CH8_1796" fbc:name="CH8_1796" fbc:label="G_CH8_1796"/>
      <fbc:geneProduct fbc:id="G_CH8_0069" fbc:name="CH8_0069" fbc:label="G_CH8_0069"/>
      <fbc:geneProduct fbc:id="G_CH8_0070" fbc:name="CH8_0070" fbc:label="G_CH8_0070"/>
      <fbc:geneProduct fbc:id="G_CH8_0354" fbc:name="CH8_0354" fbc:label="G_CH8_0354"/>
      <fbc:geneProduct fbc:id="G_CH8_0314" fbc:name="CH8_0314" fbc:label="G_CH8_0314"/>
      <fbc:geneProduct fbc:id="G_CH8_0313" fbc:name="CH8_0313" fbc:label="G_CH8_0313"/>
      <fbc:geneProduct fbc:id="G_CH8_0353" fbc:name="CH8_0353" fbc:label="G_CH8_0353"/>
      <fbc:geneProduct fbc:id="G_CH8_0463" fbc:name="CH8_0463" fbc:label="G_CH8_0463"/>
      <fbc:geneProduct fbc:id="G_CH8_1552" fbc:name="CH8_1552" fbc:label="G_CH8_1552"/>
      <fbc:geneProduct fbc:id="G_CH8_0462" fbc:name="CH8_0462" fbc:label="G_CH8_0462"/>
      <fbc:geneProduct fbc:id="G_CH8_1025" fbc:name="CH8_1025" fbc:label="G_CH8_1025"/>
      <fbc:geneProduct fbc:id="G_CH8_0603" fbc:name="CH8_0603" fbc:label="G_CH8_0603"/>
      <fbc:geneProduct fbc:id="G_CH8_1014" fbc:name="CH8_1014" fbc:label="G_CH8_1014"/>
      <fbc:geneProduct fbc:id="G_CH8_1174" fbc:name="CH8_1174" fbc:label="G_CH8_1174"/>
      <fbc:geneProduct fbc:id="G_CH8_1169" fbc:name="CH8_1169" fbc:label="G_CH8_1169"/>
      <fbc:geneProduct fbc:id="G_CH8_1027" fbc:name="CH8_1027" fbc:label="G_CH8_1027"/>
      <fbc:geneProduct fbc:id="G_CH8_1026" fbc:name="CH8_1026" fbc:label="G_CH8_1026"/>
      <fbc:geneProduct fbc:id="G_CH8_1109" fbc:name="CH8_1109" fbc:label="G_CH8_1109"/>
      <fbc:geneProduct fbc:id="G_CH8_1107" fbc:name="CH8_1107" fbc:label="G_CH8_1107"/>
      <fbc:geneProduct fbc:id="G_CH8_1108" fbc:name="CH8_1108" fbc:label="G_CH8_1108"/>
      <fbc:geneProduct fbc:id="G_CH8_1106" fbc:name="CH8_1106" fbc:label="G_CH8_1106"/>
      <fbc:geneProduct fbc:id="G_CH8_0572" fbc:name="CH8_0572" fbc:label="G_CH8_0572"/>
      <fbc:geneProduct fbc:id="G_CH8_1458" fbc:name="CH8_1458" fbc:label="G_CH8_1458"/>
      <fbc:geneProduct fbc:id="G_CH8_1988" fbc:name="CH8_1988" fbc:label="G_CH8_1988"/>
      <fbc:geneProduct fbc:id="G_CH8_0954" fbc:name="CH8_0954" fbc:label="G_CH8_0954"/>
      <fbc:geneProduct fbc:id="G_CH8_0211" fbc:name="CH8_0211" fbc:label="G_CH8_0211"/>
      <fbc:geneProduct fbc:id="G_CH8_1586" fbc:name="CH8_1586" fbc:label="G_CH8_1586"/>
      <fbc:geneProduct fbc:id="G_CH8_1587" fbc:name="CH8_1587" fbc:label="G_CH8_1587"/>
      <fbc:geneProduct fbc:id="G_CH8_1667" fbc:name="CH8_1667" fbc:label="G_CH8_1667"/>
      <fbc:geneProduct fbc:id="G_CH8_0672" fbc:name="CH8_0672" fbc:label="G_CH8_0672"/>
      <fbc:geneProduct fbc:id="G_CH8_1219" fbc:name="CH8_1219" fbc:label="G_CH8_1219"/>
      <fbc:geneProduct fbc:id="G_CH8_0952" fbc:name="CH8_0952" fbc:label="G_CH8_0952"/>
      <fbc:geneProduct fbc:id="G_CH8_0953" fbc:name="CH8_0953" fbc:label="G_CH8_0953"/>
      <fbc:geneProduct fbc:id="G_CH8_1831" fbc:name="CH8_1831" fbc:label="G_CH8_1831"/>
      <fbc:geneProduct fbc:id="G_CH8_1551" fbc:name="CH8_1551" fbc:label="G_CH8_1551"/>
      <fbc:geneProduct fbc:id="G_CH8_0051" fbc:name="CH8_0051" fbc:label="G_CH8_0051"/>
      <fbc:geneProduct fbc:id="G_CH8_0931" fbc:name="CH8_0931" fbc:label="G_CH8_0931"/>
      <fbc:geneProduct fbc:id="G_CH8_0127" fbc:name="CH8_0127" fbc:label="G_CH8_0127"/>
      <fbc:geneProduct fbc:id="G_CH8_2100" fbc:name="CH8_2100" fbc:label="G_CH8_2100"/>
      <fbc:geneProduct fbc:id="G_CH8_0194" fbc:name="CH8_0194" fbc:label="G_CH8_0194"/>
      <fbc:geneProduct fbc:id="G_CH8_0332" fbc:name="CH8_0332" fbc:label="G_CH8_0332"/>
      <fbc:geneProduct fbc:id="G_CH8_0333" fbc:name="CH8_0333" fbc:label="G_CH8_0333"/>
      <fbc:geneProduct fbc:id="G_CH8_0334" fbc:name="CH8_0334" fbc:label="G_CH8_0334"/>
      <fbc:geneProduct fbc:id="G_CH8_0335" fbc:name="CH8_0335" fbc:label="G_CH8_0335"/>
      <fbc:geneProduct fbc:id="G_CH8_0336" fbc:name="CH8_0336" fbc:label="G_CH8_0336"/>
      <fbc:geneProduct fbc:id="G_CH8_0330" fbc:name="CH8_0330" fbc:label="G_CH8_0330"/>
      <fbc:geneProduct fbc:id="G_CH8_0331" fbc:name="CH8_0331" fbc:label="G_CH8_0331"/>
      <fbc:geneProduct fbc:id="G_CH8_0402" fbc:name="CH8_0402" fbc:label="G_CH8_0402"/>
      <fbc:geneProduct fbc:id="G_CH8_0404" fbc:name="CH8_0404" fbc:label="G_CH8_0404"/>
      <fbc:geneProduct fbc:id="G_CH8_0405" fbc:name="CH8_0405" fbc:label="G_CH8_0405"/>
      <fbc:geneProduct fbc:id="G_CH8_0401" fbc:name="CH8_0401" fbc:label="G_CH8_0401"/>
      <fbc:geneProduct fbc:id="G_CH8_0403" fbc:name="CH8_0403" fbc:label="G_CH8_0403"/>
      <fbc:geneProduct fbc:id="G_CH8_1633" fbc:name="CH8_1633" fbc:label="G_CH8_1633"/>
      <fbc:geneProduct fbc:id="G_CH8_0460" fbc:name="CH8_0460" fbc:label="G_CH8_0460"/>
      <fbc:geneProduct fbc:id="G_CH8_0484" fbc:name="CH8_0484" fbc:label="G_CH8_0484"/>
      <fbc:geneProduct fbc:id="G_CH8_0202" fbc:name="CH8_0202" fbc:label="G_CH8_0202"/>
      <fbc:geneProduct fbc:id="G_CH8_0542" fbc:name="CH8_0542" fbc:label="G_CH8_0542"/>
      <fbc:geneProduct fbc:id="G_CH8_0541" fbc:name="CH8_0541" fbc:label="G_CH8_0541"/>
      <fbc:geneProduct fbc:id="G_CH8_0540" fbc:name="CH8_0540" fbc:label="G_CH8_0540"/>
      <fbc:geneProduct fbc:id="G_CH8_0537" fbc:name="CH8_0537" fbc:label="G_CH8_0537"/>
      <fbc:geneProduct fbc:id="G_CH8_0538" fbc:name="CH8_0538" fbc:label="G_CH8_0538"/>
      <fbc:geneProduct fbc:id="G_CH8_0539" fbc:name="CH8_0539" fbc:label="G_CH8_0539"/>
      <fbc:geneProduct fbc:id="G_CH8_0544" fbc:name="CH8_0544" fbc:label="G_CH8_0544"/>
      <fbc:geneProduct fbc:id="G_CH8_0543" fbc:name="CH8_0543" fbc:label="G_CH8_0543"/>
      <fbc:geneProduct fbc:id="G_CH8_0564" fbc:name="CH8_0564" fbc:label="G_CH8_0564"/>
      <fbc:geneProduct fbc:id="G_CH8_0565" fbc:name="CH8_0565" fbc:label="G_CH8_0565"/>
      <fbc:geneProduct fbc:id="G_CH8_0584" fbc:name="CH8_0584" fbc:label="G_CH8_0584"/>
      <fbc:geneProduct fbc:id="G_CH8_0585" fbc:name="CH8_0585" fbc:label="G_CH8_0585"/>
      <fbc:geneProduct fbc:id="G_CH8_0629" fbc:name="CH8_0629" fbc:label="G_CH8_0629"/>
      <fbc:geneProduct fbc:id="G_CH8_0628" fbc:name="CH8_0628" fbc:label="G_CH8_0628"/>
      <fbc:geneProduct fbc:id="G_CH8_1825" fbc:name="CH8_1825" fbc:label="G_CH8_1825"/>
      <fbc:geneProduct fbc:id="G_CH8_1826" fbc:name="CH8_1826" fbc:label="G_CH8_1826"/>
      <fbc:geneProduct fbc:id="G_CH8_0711" fbc:name="CH8_0711" fbc:label="G_CH8_0711"/>
      <fbc:geneProduct fbc:id="G_CH8_0854" fbc:name="CH8_0854" fbc:label="G_CH8_0854"/>
      <fbc:geneProduct fbc:id="G_CH8_0856" fbc:name="CH8_0856" fbc:label="G_CH8_0856"/>
      <fbc:geneProduct fbc:id="G_CH8_0855" fbc:name="CH8_0855" fbc:label="G_CH8_0855"/>
      <fbc:geneProduct fbc:id="G_CH8_0857" fbc:name="CH8_0857" fbc:label="G_CH8_0857"/>
      <fbc:geneProduct fbc:id="G_CH8_0054" fbc:name="CH8_0054" fbc:label="G_CH8_0054"/>
      <fbc:geneProduct fbc:id="G_CH8_0900" fbc:name="CH8_0900" fbc:label="G_CH8_0900"/>
      <fbc:geneProduct fbc:id="G_CH8_0929" fbc:name="CH8_0929" fbc:label="G_CH8_0929"/>
      <fbc:geneProduct fbc:id="G_CH8_0408" fbc:name="CH8_0408" fbc:label="G_CH8_0408"/>
      <fbc:geneProduct fbc:id="G_CH8_0580" fbc:name="CH8_0580" fbc:label="G_CH8_0580"/>
      <fbc:geneProduct fbc:id="G_CH8_0154" fbc:name="CH8_0154" fbc:label="G_CH8_0154"/>
      <fbc:geneProduct fbc:id="G_CH8_1591" fbc:name="CH8_1591" fbc:label="G_CH8_1591"/>
      <fbc:geneProduct fbc:id="G_CH8_0311" fbc:name="CH8_0311" fbc:label="G_CH8_0311"/>
      <fbc:geneProduct fbc:id="G_CH8_1546" fbc:name="CH8_1546" fbc:label="G_CH8_1546"/>
      <fbc:geneProduct fbc:id="G_CH8_0262" fbc:name="CH8_0262" fbc:label="G_CH8_0262"/>
      <fbc:geneProduct fbc:id="G_CH8_1066" fbc:name="CH8_1066" fbc:label="G_CH8_1066"/>
      <fbc:geneProduct fbc:id="G_CH8_1076" fbc:name="CH8_1076" fbc:label="G_CH8_1076"/>
      <fbc:geneProduct fbc:id="G_CH8_1077" fbc:name="CH8_1077" fbc:label="G_CH8_1077"/>
      <fbc:geneProduct fbc:id="G_CH8_1072" fbc:name="CH8_1072" fbc:label="G_CH8_1072"/>
      <fbc:geneProduct fbc:id="G_CH8_1073" fbc:name="CH8_1073" fbc:label="G_CH8_1073"/>
      <fbc:geneProduct fbc:id="G_CH8_1074" fbc:name="CH8_1074" fbc:label="G_CH8_1074"/>
      <fbc:geneProduct fbc:id="G_CH8_1075" fbc:name="CH8_1075" fbc:label="G_CH8_1075"/>
      <fbc:geneProduct fbc:id="G_CH8_1096" fbc:name="CH8_1096" fbc:label="G_CH8_1096"/>
      <fbc:geneProduct fbc:id="G_CH8_1094" fbc:name="CH8_1094" fbc:label="G_CH8_1094"/>
      <fbc:geneProduct fbc:id="G_CH8_1097" fbc:name="CH8_1097" fbc:label="G_CH8_1097"/>
      <fbc:geneProduct fbc:id="G_CH8_1099" fbc:name="CH8_1099" fbc:label="G_CH8_1099"/>
      <fbc:geneProduct fbc:id="G_CH8_1266" fbc:name="CH8_1266" fbc:label="G_CH8_1266"/>
      <fbc:geneProduct fbc:id="G_CH8_0788" fbc:name="CH8_0788" fbc:label="G_CH8_0788"/>
      <fbc:geneProduct fbc:id="G_CH8_1222" fbc:name="CH8_1222" fbc:label="G_CH8_1222"/>
      <fbc:geneProduct fbc:id="G_CH8_1649" fbc:name="CH8_1649" fbc:label="G_CH8_1649"/>
      <fbc:geneProduct fbc:id="G_CH8_1227" fbc:name="CH8_1227" fbc:label="G_CH8_1227"/>
      <fbc:geneProduct fbc:id="G_CH8_0439" fbc:name="CH8_0439" fbc:label="G_CH8_0439"/>
      <fbc:geneProduct fbc:id="G_CH8_0441" fbc:name="CH8_0441" fbc:label="G_CH8_0441"/>
      <fbc:geneProduct fbc:id="G_CH8_0442" fbc:name="CH8_0442" fbc:label="G_CH8_0442"/>
      <fbc:geneProduct fbc:id="G_CH8_0443" fbc:name="CH8_0443" fbc:label="G_CH8_0443"/>
      <fbc:geneProduct fbc:id="G_CH8_1260" fbc:name="CH8_1260" fbc:label="G_CH8_1260"/>
      <fbc:geneProduct fbc:id="G_CH8_1261" fbc:name="CH8_1261" fbc:label="G_CH8_1261"/>
      <fbc:geneProduct fbc:id="G_CH8_1351" fbc:name="CH8_1351" fbc:label="G_CH8_1351"/>
      <fbc:geneProduct fbc:id="G_CH8_1350" fbc:name="CH8_1350" fbc:label="G_CH8_1350"/>
      <fbc:geneProduct fbc:id="G_CH8_1370" fbc:name="CH8_1370" fbc:label="G_CH8_1370"/>
      <fbc:geneProduct fbc:id="G_CH8_1372" fbc:name="CH8_1372" fbc:label="G_CH8_1372"/>
      <fbc:geneProduct fbc:id="G_CH8_1388" fbc:name="CH8_1388" fbc:label="G_CH8_1388"/>
      <fbc:geneProduct fbc:id="G_CH8_1389" fbc:name="CH8_1389" fbc:label="G_CH8_1389"/>
      <fbc:geneProduct fbc:id="G_CH8_1387" fbc:name="CH8_1387" fbc:label="G_CH8_1387"/>
      <fbc:geneProduct fbc:id="G_CH8_1386" fbc:name="CH8_1386" fbc:label="G_CH8_1386"/>
      <fbc:geneProduct fbc:id="G_CH8_1395" fbc:name="CH8_1395" fbc:label="G_CH8_1395"/>
      <fbc:geneProduct fbc:id="G_CH8_1397" fbc:name="CH8_1397" fbc:label="G_CH8_1397"/>
      <fbc:geneProduct fbc:id="G_CH8_1224" fbc:name="CH8_1224" fbc:label="G_CH8_1224"/>
      <fbc:geneProduct fbc:id="G_CH8_1489" fbc:name="CH8_1489" fbc:label="G_CH8_1489"/>
      <fbc:geneProduct fbc:id="G_CH8_1900" fbc:name="CH8_1900" fbc:label="G_CH8_1900"/>
      <fbc:geneProduct fbc:id="G_CH8_0195" fbc:name="CH8_0195" fbc:label="G_CH8_0195"/>
      <fbc:geneProduct fbc:id="G_CH8_1548" fbc:name="CH8_1548" fbc:label="G_CH8_1548"/>
      <fbc:geneProduct fbc:id="G_CH8_1580" fbc:name="CH8_1580" fbc:label="G_CH8_1580"/>
      <fbc:geneProduct fbc:id="G_CH8_1579" fbc:name="CH8_1579" fbc:label="G_CH8_1579"/>
      <fbc:geneProduct fbc:id="G_CH8_1577" fbc:name="CH8_1577" fbc:label="G_CH8_1577"/>
      <fbc:geneProduct fbc:id="G_CH8_1625" fbc:name="CH8_1625" fbc:label="G_CH8_1625"/>
      <fbc:geneProduct fbc:id="G_CH8_1622" fbc:name="CH8_1622" fbc:label="G_CH8_1622"/>
      <fbc:geneProduct fbc:id="G_CH8_1624" fbc:name="CH8_1624" fbc:label="G_CH8_1624"/>
      <fbc:geneProduct fbc:id="G_CH8_1623" fbc:name="CH8_1623" fbc:label="G_CH8_1623"/>
      <fbc:geneProduct fbc:id="G_CH8_1675" fbc:name="CH8_1675" fbc:label="G_CH8_1675"/>
      <fbc:geneProduct fbc:id="G_CH8_1676" fbc:name="CH8_1676" fbc:label="G_CH8_1676"/>
      <fbc:geneProduct fbc:id="G_CH8_1681" fbc:name="CH8_1681" fbc:label="G_CH8_1681"/>
      <fbc:geneProduct fbc:id="G_CH8_1680" fbc:name="CH8_1680" fbc:label="G_CH8_1680"/>
      <fbc:geneProduct fbc:id="G_CH8_1717" fbc:name="CH8_1717" fbc:label="G_CH8_1717"/>
      <fbc:geneProduct fbc:id="G_CH8_1718" fbc:name="CH8_1718" fbc:label="G_CH8_1718"/>
      <fbc:geneProduct fbc:id="G_CH8_1716" fbc:name="CH8_1716" fbc:label="G_CH8_1716"/>
      <fbc:geneProduct fbc:id="G_CH8_1733" fbc:name="CH8_1733" fbc:label="G_CH8_1733"/>
      <fbc:geneProduct fbc:id="G_CH8_1752" fbc:name="CH8_1752" fbc:label="G_CH8_1752"/>
      <fbc:geneProduct fbc:id="G_CH8_1824" fbc:name="CH8_1824" fbc:label="G_CH8_1824"/>
      <fbc:geneProduct fbc:id="G_CH8_0434" fbc:name="CH8_0434" fbc:label="G_CH8_0434"/>
      <fbc:geneProduct fbc:id="G_CH8_1986" fbc:name="CH8_1986" fbc:label="G_CH8_1986"/>
      <fbc:geneProduct fbc:id="G_CH8_1985" fbc:name="CH8_1985" fbc:label="G_CH8_1985"/>
      <fbc:geneProduct fbc:id="G_CH8_1987" fbc:name="CH8_1987" fbc:label="G_CH8_1987"/>
      <fbc:geneProduct fbc:id="G_CH8_1693" fbc:name="CH8_1693" fbc:label="G_CH8_1693"/>
      <fbc:geneProduct fbc:id="G_CH8_0012" fbc:name="CH8_0012" fbc:label="G_CH8_0012"/>
      <fbc:geneProduct fbc:id="G_CH8_0058" fbc:name="CH8_0058" fbc:label="G_CH8_0058"/>
      <fbc:geneProduct fbc:id="G_CH8_0059" fbc:name="CH8_0059" fbc:label="G_CH8_0059"/>
      <fbc:geneProduct fbc:id="G_CH8_0060" fbc:name="CH8_0060" fbc:label="G_CH8_0060"/>
      <fbc:geneProduct fbc:id="G_CH8_0061" fbc:name="CH8_0061" fbc:label="G_CH8_0061"/>
      <fbc:geneProduct fbc:id="G_CH8_0062" fbc:name="CH8_0062" fbc:label="G_CH8_0062"/>
      <fbc:geneProduct fbc:id="G_CH8_0063" fbc:name="CH8_0063" fbc:label="G_CH8_0063"/>
      <fbc:geneProduct fbc:id="G_CH8_0068" fbc:name="CH8_0068" fbc:label="G_CH8_0068"/>
      <fbc:geneProduct fbc:id="G_CH8_0074" fbc:name="CH8_0074" fbc:label="G_CH8_0074"/>
      <fbc:geneProduct fbc:id="G_CH8_0128" fbc:name="CH8_0128" fbc:label="G_CH8_0128"/>
      <fbc:geneProduct fbc:id="G_CH8_0137" fbc:name="CH8_0137" fbc:label="G_CH8_0137"/>
      <fbc:geneProduct fbc:id="G_CH8_0155" fbc:name="CH8_0155" fbc:label="G_CH8_0155"/>
      <fbc:geneProduct fbc:id="G_CH8_0178" fbc:name="CH8_0178" fbc:label="G_CH8_0178"/>
      <fbc:geneProduct fbc:id="G_CH8_0184" fbc:name="CH8_0184" fbc:label="G_CH8_0184"/>
      <fbc:geneProduct fbc:id="G_CH8_0201" fbc:name="CH8_0201" fbc:label="G_CH8_0201"/>
      <fbc:geneProduct fbc:id="G_CH8_0210" fbc:name="CH8_0210" fbc:label="G_CH8_0210"/>
      <fbc:geneProduct fbc:id="G_CH8_0212" fbc:name="CH8_0212" fbc:label="G_CH8_0212"/>
      <fbc:geneProduct fbc:id="G_CH8_0214" fbc:name="CH8_0214" fbc:label="G_CH8_0214"/>
      <fbc:geneProduct fbc:id="G_CH8_0237" fbc:name="CH8_0237" fbc:label="G_CH8_0237"/>
      <fbc:geneProduct fbc:id="G_CH8_0239" fbc:name="CH8_0239" fbc:label="G_CH8_0239"/>
      <fbc:geneProduct fbc:id="G_CH8_0244" fbc:name="CH8_0244" fbc:label="G_CH8_0244"/>
      <fbc:geneProduct fbc:id="G_CH8_0247" fbc:name="CH8_0247" fbc:label="G_CH8_0247"/>
      <fbc:geneProduct fbc:id="G_CH8_0248" fbc:name="CH8_0248" fbc:label="G_CH8_0248"/>
      <fbc:geneProduct fbc:id="G_CH8_0250" fbc:name="CH8_0250" fbc:label="G_CH8_0250"/>
      <fbc:geneProduct fbc:id="G_CH8_0271" fbc:name="CH8_0271" fbc:label="G_CH8_0271"/>
      <fbc:geneProduct fbc:id="G_CH8_0276" fbc:name="CH8_0276" fbc:label="G_CH8_0276"/>
      <fbc:geneProduct fbc:id="G_CH8_0277" fbc:name="CH8_0277" fbc:label="G_CH8_0277"/>
      <fbc:geneProduct fbc:id="G_CH8_0289" fbc:name="CH8_0289" fbc:label="G_CH8_0289"/>
      <fbc:geneProduct fbc:id="G_CH8_0291" fbc:name="CH8_0291" fbc:label="G_CH8_0291"/>
      <fbc:geneProduct fbc:id="G_CH8_0296" fbc:name="CH8_0296" fbc:label="G_CH8_0296"/>
      <fbc:geneProduct fbc:id="G_CH8_0301" fbc:name="CH8_0301" fbc:label="G_CH8_0301"/>
      <fbc:geneProduct fbc:id="G_CH8_0304" fbc:name="CH8_0304" fbc:label="G_CH8_0304"/>
      <fbc:geneProduct fbc:id="G_CH8_0329" fbc:name="CH8_0329" fbc:label="G_CH8_0329"/>
      <fbc:geneProduct fbc:id="G_CH8_0352" fbc:name="CH8_0352" fbc:label="G_CH8_0352"/>
      <fbc:geneProduct fbc:id="G_CH8_0368" fbc:name="CH8_0368" fbc:label="G_CH8_0368"/>
      <fbc:geneProduct fbc:id="G_CH8_0390" fbc:name="CH8_0390" fbc:label="G_CH8_0390"/>
      <fbc:geneProduct fbc:id="G_CH8_0393" fbc:name="CH8_0393" fbc:label="G_CH8_0393"/>
      <fbc:geneProduct fbc:id="G_CH8_0581" fbc:name="CH8_0581" fbc:label="G_CH8_0581"/>
      <fbc:geneProduct fbc:id="G_CH8_0423" fbc:name="CH8_0423" fbc:label="G_CH8_0423"/>
      <fbc:geneProduct fbc:id="G_CH8_0428" fbc:name="CH8_0428" fbc:label="G_CH8_0428"/>
      <fbc:geneProduct fbc:id="G_CH8_0429" fbc:name="CH8_0429" fbc:label="G_CH8_0429"/>
      <fbc:geneProduct fbc:id="G_CH8_0431" fbc:name="CH8_0431" fbc:label="G_CH8_0431"/>
      <fbc:geneProduct fbc:id="G_CH8_0433" fbc:name="CH8_0433" fbc:label="G_CH8_0433"/>
      <fbc:geneProduct fbc:id="G_CH8_0435" fbc:name="CH8_0435" fbc:label="G_CH8_0435"/>
      <fbc:geneProduct fbc:id="G_CH8_0436" fbc:name="CH8_0436" fbc:label="G_CH8_0436"/>
      <fbc:geneProduct fbc:id="G_CH8_0437" fbc:name="CH8_0437" fbc:label="G_CH8_0437"/>
      <fbc:geneProduct fbc:id="G_CH8_0438" fbc:name="CH8_0438" fbc:label="G_CH8_0438"/>
      <fbc:geneProduct fbc:id="G_CH8_0440" fbc:name="CH8_0440" fbc:label="G_CH8_0440"/>
      <fbc:geneProduct fbc:id="G_CH8_0450" fbc:name="CH8_0450" fbc:label="G_CH8_0450"/>
      <fbc:geneProduct fbc:id="G_CH8_0455" fbc:name="CH8_0455" fbc:label="G_CH8_0455"/>
      <fbc:geneProduct fbc:id="G_CH8_0464" fbc:name="CH8_0464" fbc:label="G_CH8_0464"/>
      <fbc:geneProduct fbc:id="G_CH8_0473" fbc:name="CH8_0473" fbc:label="G_CH8_0473"/>
      <fbc:geneProduct fbc:id="G_CH8_0483" fbc:name="CH8_0483" fbc:label="G_CH8_0483"/>
      <fbc:geneProduct fbc:id="G_CH8_0493" fbc:name="CH8_0493" fbc:label="G_CH8_0493"/>
      <fbc:geneProduct fbc:id="G_CH8_0503" fbc:name="CH8_0503" fbc:label="G_CH8_0503"/>
      <fbc:geneProduct fbc:id="G_CH8_0509" fbc:name="CH8_0509" fbc:label="G_CH8_0509"/>
      <fbc:geneProduct fbc:id="G_CH8_0517" fbc:name="CH8_0517" fbc:label="G_CH8_0517"/>
      <fbc:geneProduct fbc:id="G_CH8_0518" fbc:name="CH8_0518" fbc:label="G_CH8_0518"/>
      <fbc:geneProduct fbc:id="G_CH8_0519" fbc:name="CH8_0519" fbc:label="G_CH8_0519"/>
      <fbc:geneProduct fbc:id="G_CH8_0520" fbc:name="CH8_0520" fbc:label="G_CH8_0520"/>
      <fbc:geneProduct fbc:id="G_CH8_0521" fbc:name="CH8_0521" fbc:label="G_CH8_0521"/>
      <fbc:geneProduct fbc:id="G_CH8_0529" fbc:name="CH8_0529" fbc:label="G_CH8_0529"/>
      <fbc:geneProduct fbc:id="G_CH8_0530" fbc:name="CH8_0530" fbc:label="G_CH8_0530"/>
      <fbc:geneProduct fbc:id="G_CH8_0536" fbc:name="CH8_0536" fbc:label="G_CH8_0536"/>
      <fbc:geneProduct fbc:id="G_CH8_0547" fbc:name="CH8_0547" fbc:label="G_CH8_0547"/>
      <fbc:geneProduct fbc:id="G_CH8_0548" fbc:name="CH8_0548" fbc:label="G_CH8_0548"/>
      <fbc:geneProduct fbc:id="G_CH8_0553" fbc:name="CH8_0553" fbc:label="G_CH8_0553"/>
      <fbc:geneProduct fbc:id="G_CH8_0559" fbc:name="CH8_0559" fbc:label="G_CH8_0559"/>
      <fbc:geneProduct fbc:id="G_CH8_0582" fbc:name="CH8_0582" fbc:label="G_CH8_0582"/>
      <fbc:geneProduct fbc:id="G_CH8_0583" fbc:name="CH8_0583" fbc:label="G_CH8_0583"/>
      <fbc:geneProduct fbc:id="G_CH8_0600" fbc:name="CH8_0600" fbc:label="G_CH8_0600"/>
      <fbc:geneProduct fbc:id="G_CH8_0614" fbc:name="CH8_0614" fbc:label="G_CH8_0614"/>
      <fbc:geneProduct fbc:id="G_CH8_0617" fbc:name="CH8_0617" fbc:label="G_CH8_0617"/>
      <fbc:geneProduct fbc:id="G_CH8_0618" fbc:name="CH8_0618" fbc:label="G_CH8_0618"/>
      <fbc:geneProduct fbc:id="G_CH8_0619" fbc:name="CH8_0619" fbc:label="G_CH8_0619"/>
      <fbc:geneProduct fbc:id="G_CH8_0620" fbc:name="CH8_0620" fbc:label="G_CH8_0620"/>
      <fbc:geneProduct fbc:id="G_CH8_0621" fbc:name="CH8_0621" fbc:label="G_CH8_0621"/>
      <fbc:geneProduct fbc:id="G_CH8_0622" fbc:name="CH8_0622" fbc:label="G_CH8_0622"/>
      <fbc:geneProduct fbc:id="G_CH8_0624" fbc:name="CH8_0624" fbc:label="G_CH8_0624"/>
      <fbc:geneProduct fbc:id="G_CH8_0631" fbc:name="CH8_0631" fbc:label="G_CH8_0631"/>
      <fbc:geneProduct fbc:id="G_CH8_0639" fbc:name="CH8_0639" fbc:label="G_CH8_0639"/>
      <fbc:geneProduct fbc:id="G_CH8_0640" fbc:name="CH8_0640" fbc:label="G_CH8_0640"/>
      <fbc:geneProduct fbc:id="G_CH8_0641" fbc:name="CH8_0641" fbc:label="G_CH8_0641"/>
      <fbc:geneProduct fbc:id="G_CH8_0642" fbc:name="CH8_0642" fbc:label="G_CH8_0642"/>
      <fbc:geneProduct fbc:id="G_CH8_0647" fbc:name="CH8_0647" fbc:label="G_CH8_0647"/>
      <fbc:geneProduct fbc:id="G_CH8_0648" fbc:name="CH8_0648" fbc:label="G_CH8_0648"/>
      <fbc:geneProduct fbc:id="G_CH8_0654" fbc:name="CH8_0654" fbc:label="G_CH8_0654"/>
      <fbc:geneProduct fbc:id="G_CH8_0669" fbc:name="CH8_0669" fbc:label="G_CH8_0669"/>
      <fbc:geneProduct fbc:id="G_CH8_0678" fbc:name="CH8_0678" fbc:label="G_CH8_0678"/>
      <fbc:geneProduct fbc:id="G_CH8_0685" fbc:name="CH8_0685" fbc:label="G_CH8_0685"/>
      <fbc:geneProduct fbc:id="G_CH8_0688" fbc:name="CH8_0688" fbc:label="G_CH8_0688"/>
      <fbc:geneProduct fbc:id="G_CH8_0703" fbc:name="CH8_0703" fbc:label="G_CH8_0703"/>
      <fbc:geneProduct fbc:id="G_CH8_0705" fbc:name="CH8_0705" fbc:label="G_CH8_0705"/>
      <fbc:geneProduct fbc:id="G_CH8_0708" fbc:name="CH8_0708" fbc:label="G_CH8_0708"/>
      <fbc:geneProduct fbc:id="G_CH8_0709" fbc:name="CH8_0709" fbc:label="G_CH8_0709"/>
      <fbc:geneProduct fbc:id="G_CH8_0710" fbc:name="CH8_0710" fbc:label="G_CH8_0710"/>
      <fbc:geneProduct fbc:id="G_CH8_0712" fbc:name="CH8_0712" fbc:label="G_CH8_0712"/>
      <fbc:geneProduct fbc:id="G_CH8_0714" fbc:name="CH8_0714" fbc:label="G_CH8_0714"/>
      <fbc:geneProduct fbc:id="G_CH8_0715" fbc:name="CH8_0715" fbc:label="G_CH8_0715"/>
      <fbc:geneProduct fbc:id="G_CH8_0716" fbc:name="CH8_0716" fbc:label="G_CH8_0716"/>
      <fbc:geneProduct fbc:id="G_CH8_0717" fbc:name="CH8_0717" fbc:label="G_CH8_0717"/>
      <fbc:geneProduct fbc:id="G_CH8_0782" fbc:name="CH8_0782" fbc:label="G_CH8_0782"/>
      <fbc:geneProduct fbc:id="G_CH8_0812" fbc:name="CH8_0812" fbc:label="G_CH8_0812"/>
      <fbc:geneProduct fbc:id="G_CH8_0814" fbc:name="CH8_0814" fbc:label="G_CH8_0814"/>
      <fbc:geneProduct fbc:id="G_CH8_0820" fbc:name="CH8_0820" fbc:label="G_CH8_0820"/>
      <fbc:geneProduct fbc:id="G_CH8_0823" fbc:name="CH8_0823" fbc:label="G_CH8_0823"/>
      <fbc:geneProduct fbc:id="G_CH8_0824" fbc:name="CH8_0824" fbc:label="G_CH8_0824"/>
      <fbc:geneProduct fbc:id="G_CH8_0833" fbc:name="CH8_0833" fbc:label="G_CH8_0833"/>
      <fbc:geneProduct fbc:id="G_CH8_0839" fbc:name="CH8_0839" fbc:label="G_CH8_0839"/>
      <fbc:geneProduct fbc:id="G_CH8_0842" fbc:name="CH8_0842" fbc:label="G_CH8_0842"/>
      <fbc:geneProduct fbc:id="G_CH8_0843" fbc:name="CH8_0843" fbc:label="G_CH8_0843"/>
      <fbc:geneProduct fbc:id="G_CH8_0847" fbc:name="CH8_0847" fbc:label="G_CH8_0847"/>
      <fbc:geneProduct fbc:id="G_CH8_0865" fbc:name="CH8_0865" fbc:label="G_CH8_0865"/>
      <fbc:geneProduct fbc:id="G_CH8_0868" fbc:name="CH8_0868" fbc:label="G_CH8_0868"/>
      <fbc:geneProduct fbc:id="G_CH8_0869" fbc:name="CH8_0869" fbc:label="G_CH8_0869"/>
      <fbc:geneProduct fbc:id="G_CH8_0874" fbc:name="CH8_0874" fbc:label="G_CH8_0874"/>
      <fbc:geneProduct fbc:id="G_CH8_0876" fbc:name="CH8_0876" fbc:label="G_CH8_0876"/>
      <fbc:geneProduct fbc:id="G_CH8_0878" fbc:name="CH8_0878" fbc:label="G_CH8_0878"/>
      <fbc:geneProduct fbc:id="G_CH8_0883" fbc:name="CH8_0883" fbc:label="G_CH8_0883"/>
      <fbc:geneProduct fbc:id="G_CH8_0891" fbc:name="CH8_0891" fbc:label="G_CH8_0891"/>
      <fbc:geneProduct fbc:id="G_CH8_0901" fbc:name="CH8_0901" fbc:label="G_CH8_0901"/>
      <fbc:geneProduct fbc:id="G_CH8_0909" fbc:name="CH8_0909" fbc:label="G_CH8_0909"/>
      <fbc:geneProduct fbc:id="G_CH8_0930" fbc:name="CH8_0930" fbc:label="G_CH8_0930"/>
      <fbc:geneProduct fbc:id="G_CH8_0943" fbc:name="CH8_0943" fbc:label="G_CH8_0943"/>
      <fbc:geneProduct fbc:id="G_CH8_0950" fbc:name="CH8_0950" fbc:label="G_CH8_0950"/>
      <fbc:geneProduct fbc:id="G_CH8_0961" fbc:name="CH8_0961" fbc:label="G_CH8_0961"/>
      <fbc:geneProduct fbc:id="G_CH8_0981" fbc:name="CH8_0981" fbc:label="G_CH8_0981"/>
      <fbc:geneProduct fbc:id="G_CH8_0991" fbc:name="CH8_0991" fbc:label="G_CH8_0991"/>
      <fbc:geneProduct fbc:id="G_CH8_0992" fbc:name="CH8_0992" fbc:label="G_CH8_0992"/>
      <fbc:geneProduct fbc:id="G_CH8_0998" fbc:name="CH8_0998" fbc:label="G_CH8_0998"/>
      <fbc:geneProduct fbc:id="G_CH8_0999" fbc:name="CH8_0999" fbc:label="G_CH8_0999"/>
      <fbc:geneProduct fbc:id="G_CH8_1007" fbc:name="CH8_1007" fbc:label="G_CH8_1007"/>
      <fbc:geneProduct fbc:id="G_CH8_1038" fbc:name="CH8_1038" fbc:label="G_CH8_1038"/>
      <fbc:geneProduct fbc:id="G_CH8_1039" fbc:name="CH8_1039" fbc:label="G_CH8_1039"/>
      <fbc:geneProduct fbc:id="G_CH8_1792" fbc:name="CH8_1792" fbc:label="G_CH8_1792"/>
      <fbc:geneProduct fbc:id="G_CH8_1057" fbc:name="CH8_1057" fbc:label="G_CH8_1057"/>
      <fbc:geneProduct fbc:id="G_CH8_1067" fbc:name="CH8_1067" fbc:label="G_CH8_1067"/>
      <fbc:geneProduct fbc:id="G_CH8_1070" fbc:name="CH8_1070" fbc:label="G_CH8_1070"/>
      <fbc:geneProduct fbc:id="G_CH8_1084" fbc:name="CH8_1084" fbc:label="G_CH8_1084"/>
      <fbc:geneProduct fbc:id="G_CH8_1085" fbc:name="CH8_1085" fbc:label="G_CH8_1085"/>
      <fbc:geneProduct fbc:id="G_CH8_1111" fbc:name="CH8_1111" fbc:label="G_CH8_1111"/>
      <fbc:geneProduct fbc:id="G_CH8_1176" fbc:name="CH8_1176" fbc:label="G_CH8_1176"/>
      <fbc:geneProduct fbc:id="G_CH8_1177" fbc:name="CH8_1177" fbc:label="G_CH8_1177"/>
      <fbc:geneProduct fbc:id="G_CH8_1190" fbc:name="CH8_1190" fbc:label="G_CH8_1190"/>
      <fbc:geneProduct fbc:id="G_CH8_1205" fbc:name="CH8_1205" fbc:label="G_CH8_1205"/>
      <fbc:geneProduct fbc:id="G_CH8_1226" fbc:name="CH8_1226" fbc:label="G_CH8_1226"/>
      <fbc:geneProduct fbc:id="G_CH8_1237" fbc:name="CH8_1237" fbc:label="G_CH8_1237"/>
      <fbc:geneProduct fbc:id="G_CH8_1256" fbc:name="CH8_1256" fbc:label="G_CH8_1256"/>
      <fbc:geneProduct fbc:id="G_CH8_1257" fbc:name="CH8_1257" fbc:label="G_CH8_1257"/>
      <fbc:geneProduct fbc:id="G_CH8_1263" fbc:name="CH8_1263" fbc:label="G_CH8_1263"/>
      <fbc:geneProduct fbc:id="G_CH8_1264" fbc:name="CH8_1264" fbc:label="G_CH8_1264"/>
      <fbc:geneProduct fbc:id="G_CH8_1276" fbc:name="CH8_1276" fbc:label="G_CH8_1276"/>
      <fbc:geneProduct fbc:id="G_CH8_1283" fbc:name="CH8_1283" fbc:label="G_CH8_1283"/>
      <fbc:geneProduct fbc:id="G_CH8_1284" fbc:name="CH8_1284" fbc:label="G_CH8_1284"/>
      <fbc:geneProduct fbc:id="G_CH8_1311" fbc:name="CH8_1311" fbc:label="G_CH8_1311"/>
      <fbc:geneProduct fbc:id="G_CH8_1318" fbc:name="CH8_1318" fbc:label="G_CH8_1318"/>
      <fbc:geneProduct fbc:id="G_CH8_1319" fbc:name="CH8_1319" fbc:label="G_CH8_1319"/>
      <fbc:geneProduct fbc:id="G_CH8_1320" fbc:name="CH8_1320" fbc:label="G_CH8_1320"/>
      <fbc:geneProduct fbc:id="G_CH8_1327" fbc:name="CH8_1327" fbc:label="G_CH8_1327"/>
      <fbc:geneProduct fbc:id="G_CH8_1328" fbc:name="CH8_1328" fbc:label="G_CH8_1328"/>
      <fbc:geneProduct fbc:id="G_CH8_1331" fbc:name="CH8_1331" fbc:label="G_CH8_1331"/>
      <fbc:geneProduct fbc:id="G_CH8_1333" fbc:name="CH8_1333" fbc:label="G_CH8_1333"/>
      <fbc:geneProduct fbc:id="G_CH8_1336" fbc:name="CH8_1336" fbc:label="G_CH8_1336"/>
      <fbc:geneProduct fbc:id="G_CH8_1343" fbc:name="CH8_1343" fbc:label="G_CH8_1343"/>
      <fbc:geneProduct fbc:id="G_CH8_1346" fbc:name="CH8_1346" fbc:label="G_CH8_1346"/>
      <fbc:geneProduct fbc:id="G_CH8_1347" fbc:name="CH8_1347" fbc:label="G_CH8_1347"/>
      <fbc:geneProduct fbc:id="G_CH8_1348" fbc:name="CH8_1348" fbc:label="G_CH8_1348"/>
      <fbc:geneProduct fbc:id="G_CH8_1360" fbc:name="CH8_1360" fbc:label="G_CH8_1360"/>
      <fbc:geneProduct fbc:id="G_CH8_1361" fbc:name="CH8_1361" fbc:label="G_CH8_1361"/>
      <fbc:geneProduct fbc:id="G_CH8_1375" fbc:name="CH8_1375" fbc:label="G_CH8_1375"/>
      <fbc:geneProduct fbc:id="G_CH8_1376" fbc:name="CH8_1376" fbc:label="G_CH8_1376"/>
      <fbc:geneProduct fbc:id="G_CH8_1382" fbc:name="CH8_1382" fbc:label="G_CH8_1382"/>
      <fbc:geneProduct fbc:id="G_CH8_1390" fbc:name="CH8_1390" fbc:label="G_CH8_1390"/>
      <fbc:geneProduct fbc:id="G_CH8_1411" fbc:name="CH8_1411" fbc:label="G_CH8_1411"/>
      <fbc:geneProduct fbc:id="G_CH8_1429" fbc:name="CH8_1429" fbc:label="G_CH8_1429"/>
      <fbc:geneProduct fbc:id="G_CH8_1486" fbc:name="CH8_1486" fbc:label="G_CH8_1486"/>
      <fbc:geneProduct fbc:id="G_CH8_1487" fbc:name="CH8_1487" fbc:label="G_CH8_1487"/>
      <fbc:geneProduct fbc:id="G_CH8_1488" fbc:name="CH8_1488" fbc:label="G_CH8_1488"/>
      <fbc:geneProduct fbc:id="G_CH8_1490" fbc:name="CH8_1490" fbc:label="G_CH8_1490"/>
      <fbc:geneProduct fbc:id="G_CH8_1491" fbc:name="CH8_1491" fbc:label="G_CH8_1491"/>
      <fbc:geneProduct fbc:id="G_CH8_1522" fbc:name="CH8_1522" fbc:label="G_CH8_1522"/>
      <fbc:geneProduct fbc:id="G_CH8_1545" fbc:name="CH8_1545" fbc:label="G_CH8_1545"/>
      <fbc:geneProduct fbc:id="G_CH8_1547" fbc:name="CH8_1547" fbc:label="G_CH8_1547"/>
      <fbc:geneProduct fbc:id="G_CH8_1568" fbc:name="CH8_1568" fbc:label="G_CH8_1568"/>
      <fbc:geneProduct fbc:id="G_CH8_1604" fbc:name="CH8_1604" fbc:label="G_CH8_1604"/>
      <fbc:geneProduct fbc:id="G_CH8_1614" fbc:name="CH8_1614" fbc:label="G_CH8_1614"/>
      <fbc:geneProduct fbc:id="G_CH8_1616" fbc:name="CH8_1616" fbc:label="G_CH8_1616"/>
      <fbc:geneProduct fbc:id="G_CH8_1619" fbc:name="CH8_1619" fbc:label="G_CH8_1619"/>
      <fbc:geneProduct fbc:id="G_CH8_1626" fbc:name="CH8_1626" fbc:label="G_CH8_1626"/>
      <fbc:geneProduct fbc:id="G_CH8_1627" fbc:name="CH8_1627" fbc:label="G_CH8_1627"/>
      <fbc:geneProduct fbc:id="G_CH8_1628" fbc:name="CH8_1628" fbc:label="G_CH8_1628"/>
      <fbc:geneProduct fbc:id="G_CH8_1630" fbc:name="CH8_1630" fbc:label="G_CH8_1630"/>
      <fbc:geneProduct fbc:id="G_CH8_1631" fbc:name="CH8_1631" fbc:label="G_CH8_1631"/>
      <fbc:geneProduct fbc:id="G_CH8_1652" fbc:name="CH8_1652" fbc:label="G_CH8_1652"/>
      <fbc:geneProduct fbc:id="G_CH8_1663" fbc:name="CH8_1663" fbc:label="G_CH8_1663"/>
      <fbc:geneProduct fbc:id="G_CH8_1671" fbc:name="CH8_1671" fbc:label="G_CH8_1671"/>
      <fbc:geneProduct fbc:id="G_CH8_1677" fbc:name="CH8_1677" fbc:label="G_CH8_1677"/>
      <fbc:geneProduct fbc:id="G_CH8_1678" fbc:name="CH8_1678" fbc:label="G_CH8_1678"/>
      <fbc:geneProduct fbc:id="G_CH8_1679" fbc:name="CH8_1679" fbc:label="G_CH8_1679"/>
      <fbc:geneProduct fbc:id="G_CH8_1710" fbc:name="CH8_1710" fbc:label="G_CH8_1710"/>
      <fbc:geneProduct fbc:id="G_CH8_1722" fbc:name="CH8_1722" fbc:label="G_CH8_1722"/>
      <fbc:geneProduct fbc:id="G_CH8_1726" fbc:name="CH8_1726" fbc:label="G_CH8_1726"/>
      <fbc:geneProduct fbc:id="G_CH8_1743" fbc:name="CH8_1743" fbc:label="G_CH8_1743"/>
      <fbc:geneProduct fbc:id="G_CH8_0345" fbc:name="CH8_0345" fbc:label="G_CH8_0345"/>
      <fbc:geneProduct fbc:id="G_CH8_0346" fbc:name="CH8_0346" fbc:label="G_CH8_0346"/>
      <fbc:geneProduct fbc:id="G_CH8_0342" fbc:name="CH8_0342" fbc:label="G_CH8_0342"/>
      <fbc:geneProduct fbc:id="G_CH8_1747" fbc:name="CH8_1747" fbc:label="G_CH8_1747"/>
      <fbc:geneProduct fbc:id="G_CH8_1925" fbc:name="CH8_1925" fbc:label="G_CH8_1925"/>
      <fbc:geneProduct fbc:id="G_CH8_1764" fbc:name="CH8_1764" fbc:label="G_CH8_1764"/>
      <fbc:geneProduct fbc:id="G_CH8_1804" fbc:name="CH8_1804" fbc:label="G_CH8_1804"/>
      <fbc:geneProduct fbc:id="G_CH8_1805" fbc:name="CH8_1805" fbc:label="G_CH8_1805"/>
      <fbc:geneProduct fbc:id="G_CH8_1821" fbc:name="CH8_1821" fbc:label="G_CH8_1821"/>
      <fbc:geneProduct fbc:id="G_CH8_1823" fbc:name="CH8_1823" fbc:label="G_CH8_1823"/>
      <fbc:geneProduct fbc:id="G_CH8_1829" fbc:name="CH8_1829" fbc:label="G_CH8_1829"/>
      <fbc:geneProduct fbc:id="G_CH8_1830" fbc:name="CH8_1830" fbc:label="G_CH8_1830"/>
      <fbc:geneProduct fbc:id="G_CH8_1832" fbc:name="CH8_1832" fbc:label="G_CH8_1832"/>
      <fbc:geneProduct fbc:id="G_CH8_1875" fbc:name="CH8_1875" fbc:label="G_CH8_1875"/>
      <fbc:geneProduct fbc:id="G_CH8_1881" fbc:name="CH8_1881" fbc:label="G_CH8_1881"/>
      <fbc:geneProduct fbc:id="G_CH8_1885" fbc:name="CH8_1885" fbc:label="G_CH8_1885"/>
      <fbc:geneProduct fbc:id="G_CH8_1892" fbc:name="CH8_1892" fbc:label="G_CH8_1892"/>
      <fbc:geneProduct fbc:id="G_CH8_1893" fbc:name="CH8_1893" fbc:label="G_CH8_1893"/>
      <fbc:geneProduct fbc:id="G_CH8_1915" fbc:name="CH8_1915" fbc:label="G_CH8_1915"/>
      <fbc:geneProduct fbc:id="G_CH8_1916" fbc:name="CH8_1916" fbc:label="G_CH8_1916"/>
      <fbc:geneProduct fbc:id="G_CH8_1917" fbc:name="CH8_1917" fbc:label="G_CH8_1917"/>
      <fbc:geneProduct fbc:id="G_CH8_1930" fbc:name="CH8_1930" fbc:label="G_CH8_1930"/>
      <fbc:geneProduct fbc:id="G_CH8_1938" fbc:name="CH8_1938" fbc:label="G_CH8_1938"/>
      <fbc:geneProduct fbc:id="G_CH8_1939" fbc:name="CH8_1939" fbc:label="G_CH8_1939"/>
      <fbc:geneProduct fbc:id="G_CH8_1941" fbc:name="CH8_1941" fbc:label="G_CH8_1941"/>
      <fbc:geneProduct fbc:id="G_CH8_1942" fbc:name="CH8_1942" fbc:label="G_CH8_1942"/>
      <fbc:geneProduct fbc:id="G_CH8_1943" fbc:name="CH8_1943" fbc:label="G_CH8_1943"/>
      <fbc:geneProduct fbc:id="G_CH8_1950" fbc:name="CH8_1950" fbc:label="G_CH8_1950"/>
      <fbc:geneProduct fbc:id="G_CH8_1958" fbc:name="CH8_1958" fbc:label="G_CH8_1958"/>
      <fbc:geneProduct fbc:id="G_CH8_1964" fbc:name="CH8_1964" fbc:label="G_CH8_1964"/>
      <fbc:geneProduct fbc:id="G_CH8_1983" fbc:name="CH8_1983" fbc:label="G_CH8_1983"/>
      <fbc:geneProduct fbc:id="G_CH8_1984" fbc:name="CH8_1984" fbc:label="G_CH8_1984"/>
      <fbc:geneProduct fbc:id="G_CH8_1991" fbc:name="CH8_1991" fbc:label="G_CH8_1991"/>
      <fbc:geneProduct fbc:id="G_CH8_2001" fbc:name="CH8_2001" fbc:label="G_CH8_2001"/>
      <fbc:geneProduct fbc:id="G_CH8_2042" fbc:name="CH8_2042" fbc:label="G_CH8_2042"/>
      <fbc:geneProduct fbc:id="G_CH8_2056" fbc:name="CH8_2056" fbc:label="G_CH8_2056"/>
      <fbc:geneProduct fbc:id="G_CH8_2083" fbc:name="CH8_2083" fbc:label="G_CH8_2083"/>
      <fbc:geneProduct fbc:id="G_CH8_2106" fbc:name="CH8_2106" fbc:label="G_CH8_2106"/>
      <fbc:geneProduct fbc:id="G_CH8_2108" fbc:name="CH8_2108" fbc:label="G_CH8_2108"/>
      <fbc:geneProduct fbc:id="G_CH8_2144" fbc:name="CH8_2144" fbc:label="G_CH8_2144"/>
      <fbc:geneProduct fbc:id="G_CH8_2150" fbc:name="CH8_2150" fbc:label="G_CH8_2150"/>
      <fbc:geneProduct fbc:id="G_CH8_2151" fbc:name="CH8_2151" fbc:label="G_CH8_2151"/>
      <fbc:geneProduct fbc:id="G_CH8_1055" fbc:name="CH8_1055" fbc:label="G_CH8_1055"/>
      <fbc:geneProduct fbc:id="G_CH8_0567" fbc:name="CH8_0567" fbc:label="G_CH8_0567"/>
      <fbc:geneProduct fbc:id="G_CH8_1728" fbc:name="CH8_1728" fbc:label="G_CH8_1728"/>
      <fbc:geneProduct fbc:id="G_CH8_0525" fbc:name="CH8_0525" fbc:label="G_CH8_0525"/>
      <fbc:geneProduct fbc:id="G_CH8_0965" fbc:name="CH8_0965" fbc:label="G_CH8_0965"/>
      <fbc:geneProduct fbc:id="G_CH8_2142" fbc:name="CH8_2142" fbc:label="G_CH8_2142"/>
      <fbc:geneProduct fbc:id="G_CH8_2141" fbc:name="CH8_2141" fbc:label="G_CH8_2141"/>
      <fbc:geneProduct fbc:id="G_CH8_2143" fbc:name="CH8_2143" fbc:label="G_CH8_2143"/>
      <fbc:geneProduct fbc:id="G_CH8_1795" fbc:name="CH8_1795" fbc:label="G_CH8_1795"/>
      <fbc:geneProduct fbc:id="G_CH8_0430" fbc:name="CH8_0430" fbc:label="G_CH8_0430"/>
      <fbc:geneProduct fbc:id="G_CH8_0875" fbc:name="CH8_0875" fbc:label="G_CH8_0875"/>
      <fbc:geneProduct fbc:id="G_CH8_0156" fbc:name="CH8_0156" fbc:label="G_CH8_0156"/>
      <fbc:geneProduct fbc:id="G_CH8_1363" fbc:name="CH8_1363" fbc:label="G_CH8_1363"/>
      <fbc:geneProduct fbc:id="G_CH8_1365" fbc:name="CH8_1365" fbc:label="G_CH8_1365"/>
      <fbc:geneProduct fbc:id="G_CH8_0316" fbc:name="CH8_0316" fbc:label="G_CH8_0316"/>
      <fbc:geneProduct fbc:id="G_CH8_1660" fbc:name="CH8_1660" fbc:label="G_CH8_1660"/>
      <fbc:geneProduct fbc:id="G_CH8_1424" fbc:name="CH8_1424" fbc:label="G_CH8_1424"/>
      <fbc:geneProduct fbc:id="G_CH8_1095" fbc:name="CH8_1095" fbc:label="G_CH8_1095"/>
      <fbc:geneProduct fbc:id="G_CH8_1444" fbc:name="CH8_1444" fbc:label="G_CH8_1444"/>
      <fbc:geneProduct fbc:id="G_CH8_1006" fbc:name="CH8_1006" fbc:label="G_CH8_1006"/>
      <fbc:geneProduct fbc:id="G_CH8_0767" fbc:name="CH8_0767" fbc:label="G_CH8_0767"/>
      <fbc:geneProduct fbc:id="G_CH8_1385" fbc:name="CH8_1385" fbc:label="G_CH8_1385"/>
      <fbc:geneProduct fbc:id="G_CH8_0810" fbc:name="CH8_0810" fbc:label="G_CH8_0810"/>
      <fbc:geneProduct fbc:id="G_CH8_1015" fbc:name="CH8_1015" fbc:label="G_CH8_1015"/>
      <fbc:geneProduct fbc:id="G_CH8_1298" fbc:name="CH8_1298" fbc:label="G_CH8_1298"/>
      <fbc:geneProduct fbc:id="G_CH8_0673" fbc:name="CH8_0673" fbc:label="G_CH8_0673"/>
      <fbc:geneProduct fbc:id="G_CH8_0674" fbc:name="CH8_0674" fbc:label="G_CH8_0674"/>
      <fbc:geneProduct fbc:id="G_CH8_1519" fbc:name="CH8_1519" fbc:label="G_CH8_1519"/>
      <fbc:geneProduct fbc:id="G_CH8_1446" fbc:name="CH8_1446" fbc:label="G_CH8_1446"/>
      <fbc:geneProduct fbc:id="G_CH8_0375" fbc:name="CH8_0375" fbc:label="G_CH8_0375"/>
      <fbc:geneProduct fbc:id="G_CH8_1297" fbc:name="CH8_1297" fbc:label="G_CH8_1297"/>
      <fbc:geneProduct fbc:id="G_CH8_1307" fbc:name="CH8_1307" fbc:label="G_CH8_1307"/>
      <fbc:geneProduct fbc:id="G_CH8_1300" fbc:name="CH8_1300" fbc:label="G_CH8_1300"/>
      <fbc:geneProduct fbc:id="G_CH8_1295" fbc:name="CH8_1295" fbc:label="G_CH8_1295"/>
      <fbc:geneProduct fbc:id="G_CH8_1293" fbc:name="CH8_1293" fbc:label="G_CH8_1293"/>
      <fbc:geneProduct fbc:id="G_CH8_1294" fbc:name="CH8_1294" fbc:label="G_CH8_1294"/>
      <fbc:geneProduct fbc:id="G_CH8_0720" fbc:name="CH8_0720" fbc:label="G_CH8_0720"/>
      <fbc:geneProduct fbc:id="G_CH8_1206" fbc:name="CH8_1206" fbc:label="G_CH8_1206"/>
      <fbc:geneProduct fbc:id="G_CH8_2019" fbc:name="CH8_2019" fbc:label="G_CH8_2019"/>
      <fbc:geneProduct fbc:id="G_CH8_1005" fbc:name="CH8_1005" fbc:label="G_CH8_1005"/>
      <fbc:geneProduct fbc:id="G_CH8_1837" fbc:name="CH8_1837" fbc:label="G_CH8_1837"/>
      <fbc:geneProduct fbc:id="G_CH8_1296" fbc:name="CH8_1296" fbc:label="G_CH8_1296"/>
      <fbc:geneProduct fbc:id="G_CH8_1673" fbc:name="CH8_1673" fbc:label="G_CH8_1673"/>
      <fbc:geneProduct fbc:id="G_CH8_1847" fbc:name="CH8_1847" fbc:label="G_CH8_1847"/>
      <fbc:geneProduct fbc:id="G_CH8_0770" fbc:name="CH8_0770" fbc:label="G_CH8_0770"/>
      <fbc:geneProduct fbc:id="G_CH8_1738" fbc:name="CH8_1738" fbc:label="G_CH8_1738"/>
      <fbc:geneProduct fbc:id="G_CH8_1629" fbc:name="CH8_1629" fbc:label="G_CH8_1629"/>
      <fbc:geneProduct fbc:id="G_CH8_1611" fbc:name="CH8_1611" fbc:label="G_CH8_1611"/>
      <fbc:geneProduct fbc:id="G_CH8_1238" fbc:name="CH8_1238" fbc:label="G_CH8_1238"/>
      <fbc:geneProduct fbc:id="G_CH8_0217" fbc:name="CH8_0217" fbc:label="G_CH8_0217"/>
      <fbc:geneProduct fbc:id="G_CH8_1239" fbc:name="CH8_1239" fbc:label="G_CH8_1239"/>
      <fbc:geneProduct fbc:id="G_CH8_0896" fbc:name="CH8_0896" fbc:label="G_CH8_0896"/>
      <fbc:geneProduct fbc:id="G_CH8_0777" fbc:name="CH8_0777" fbc:label="G_CH8_0777"/>
      <fbc:geneProduct fbc:id="G_CH8_1113" fbc:name="CH8_1113" fbc:label="G_CH8_1113"/>
      <fbc:geneProduct fbc:id="G_CH8_0444" fbc:name="CH8_0444" fbc:label="G_CH8_0444"/>
      <fbc:geneProduct fbc:id="G_CH8_1060" fbc:name="CH8_1060" fbc:label="G_CH8_1060"/>
      <fbc:geneProduct fbc:id="G_CH8_1267" fbc:name="CH8_1267" fbc:label="G_CH8_1267"/>
      <fbc:geneProduct fbc:id="G_CH8_1037" fbc:name="CH8_1037" fbc:label="G_CH8_1037"/>
      <fbc:geneProduct fbc:id="G_CH8_1040" fbc:name="CH8_1040" fbc:label="G_CH8_1040"/>
      <fbc:geneProduct fbc:id="G_CH8_1506" fbc:name="CH8_1506" fbc:label="G_CH8_1506"/>
      <fbc:geneProduct fbc:id="G_CH8_1745" fbc:name="CH8_1745" fbc:label="G_CH8_1745"/>
      <fbc:geneProduct fbc:id="G_CH8_1291" fbc:name="CH8_1291" fbc:label="G_CH8_1291"/>
      <fbc:geneProduct fbc:id="G_CH8_1292" fbc:name="CH8_1292" fbc:label="G_CH8_1292"/>
      <fbc:geneProduct fbc:id="G_CH8_0938" fbc:name="CH8_0938" fbc:label="G_CH8_0938"/>
      <fbc:geneProduct fbc:id="G_CH8_1535" fbc:name="G_CH8_1535" fbc:label="G_CH8_1535"/>
      <fbc:geneProduct fbc:id="G_CH8_1529" fbc:name="G_CH8_1529" fbc:label="G_CH8_1529"/>
      <fbc:geneProduct fbc:id="G_CH8_1532" fbc:name="G_CH8_1532" fbc:label="G_CH8_1532"/>
      <fbc:geneProduct fbc:id="G_CH8_1531" fbc:name="G_CH8_1531" fbc:label="G_CH8_1531"/>
      <fbc:geneProduct fbc:id="G_CH8_1533" fbc:name="G_CH8_1533" fbc:label="G_CH8_1533"/>
      <fbc:geneProduct fbc:id="G_CH8_1530" fbc:name="G_CH8_1530" fbc:label="G_CH8_1530"/>
    </fbc:listOfGeneProducts>
  </model>
</sbml>
"""

import cbmpy


def read_default_model(mid: str) -> cbmpy.CBModel.Model:
    if mid not in ["e_coli_core", "strep_therm"]:
        raise Exception("Model not in default models")
    xoptions = {}
    xoptions["read_model_string"] = True
    xmod = cbmpy.CBXML.sbml_readSBML3FBC(globals()[mid], None, False, xoptions)

    # if len(xmod.getGeneIds()) == 0:
    #     print(
    #         "INFO: no standard gene encoding detected, attempting to load from annotations ..."
    #     )
    #     xmod.createGeneAssociationsFromAnnotations()
    #     print("INFO: No gene associations found in model.")

    return xmod
